"""
Copyright (c) 2014-2015, Taehoon Kim and Kevin Wurster
All rights reserved.

Emoji dictionary and regular expression for easy extraction and manipulation
of emojis in text.
Imported from the Python emoji package https://github.com/carpedm20/emoji

Last update: June 21, 2018
"""

emoji_dict = {
    '🥇': ':1st_place_medal:',
    '🥈': ':2nd_place_medal:',
    '🥉': ':3rd_place_medal:',
    '🆎': ':AB_button_(blood_type):',
    '🏧': ':ATM_sign:',
    '🅰': ':A_button_(blood_type):',
    '🇦🇫': ':Afghanistan:',
    '🇦🇱': ':Albania:',
    '🇩🇿': ':Algeria:',
    '🇦🇸': ':American_Samoa:',
    '🇦🇩': ':Andorra:',
    '🇦🇴': ':Angola:',
    '🇦🇮': ':Anguilla:',
    '🇦🇶': ':Antarctica:',
    '🇦🇬': ':Antigua_&_Barbuda:',
    '♒': ':Aquarius:',
    '🇦🇷': ':Argentina:',
    '♈': ':Aries:',
    '🇦🇲': ':Armenia:',
    '🇦🇼': ':Aruba:',
    '🇦🇨': ':Ascension_Island:',
    '🇦🇺': ':Australia:',
    '🇦🇹': ':Austria:',
    '🇦🇿': ':Azerbaijan:',
    '🔙': ':BACK_arrow:',
    '🅱': ':B_button_(blood_type):',
    '🇧🇸': ':Bahamas:',
    '🇧🇭': ':Bahrain:',
    '🇧🇩': ':Bangladesh:',
    '🇧🇧': ':Barbados:',
    '🇧🇾': ':Belarus:',
    '🇧🇪': ':Belgium:',
    '🇧🇿': ':Belize:',
    '🇧🇯': ':Benin:',
    '🇧🇲': ':Bermuda:',
    '🇧🇹': ':Bhutan:',
    '🇧🇴': ':Bolivia:',
    '🇧🇦': ':Bosnia_&_Herzegovina:',
    '🇧🇼': ':Botswana:',
    '🇧🇻': ':Bouvet_Island:',
    '🇧🇷': ':Brazil:',
    '🇮🇴': ':British_Indian_Ocean_Territory:',
    '🇻🇬': ':British_Virgin_Islands:',
    '🇧🇳': ':Brunei:',
    '🇧🇬': ':Bulgaria:',
    '🇧🇫': ':Burkina_Faso:',
    '🇧🇮': ':Burundi:',
    '🆑': ':CL_button:',
    '🆒': ':COOL_button:',
    '🇰🇭': ':Cambodia:',
    '🇨🇲': ':Cameroon:',
    '🇨🇦': ':Canada:',
    '🇮🇨': ':Canary_Islands:',
    '♋': ':Cancer:',
    '🇨🇻': ':Cape_Verde:',
    '♑': ':Capricorn:',
    '🇧🇶': ':Caribbean_Netherlands:',
    '🇰🇾': ':Cayman_Islands:',
    '🇨🇫': ':Central_African_Republic:',
    '🇪🇦': ':Ceuta_&_Melilla:',
    '🇹🇩': ':Chad:',
    '🇨🇱': ':Chile:',
    '🇨🇳': ':China:',
    '🇨🇽': ':Christmas_Island:',
    '🎄': ':Christmas_tree:',
    '🇨🇵': ':Clipperton_Island:',
    '🇨🇨': ':Cocos_(Keeling)_Islands:',
    '🇨🇴': ':Colombia:',
    '🇰🇲': ':Comoros:',
    '🇨🇬': ':Congo_-_Brazzaville:',
    '🇨🇩': ':Congo_-_Kinshasa:',
    '🇨🇰': ':Cook_Islands:',
    '🇨🇷': ':Costa_Rica:',
    '🇭🇷': ':Croatia:',
    '🇨🇺': ':Cuba:',
    '🇨🇼': ':Curaçao:',
    '🇨🇾': ':Cyprus:',
    '🇨🇿': ':Czechia:',
    '🇨🇮': ':Côte_d’Ivoire:',
    '🇩🇰': ':Denmark:',
    '🇩🇬': ':Diego_Garcia:',
    '🇩🇯': ':Djibouti:',
    '🇩🇲': ':Dominica:',
    '🇩🇴': ':Dominican_Republic:',
    '🔚': ':END_arrow:',
    '🇪🇨': ':Ecuador:',
    '🇪🇬': ':Egypt:',
    '🇸🇻': ':El_Salvador:',
    '🏴\U000e0067\U000e0062\U000e0065\U000e006e\U000e0067\U000e007f':
        ':England:',
    '🇬🇶': ':Equatorial_Guinea:',
    '🇪🇷': ':Eritrea:',
    '🇪🇪': ':Estonia:',
    '🇪🇹': ':Ethiopia:',
    '🇪🇺': ':European_Union:',
    '🆓': ':FREE_button:',
    '🇫🇰': ':Falkland_Islands:',
    '🇫🇴': ':Faroe_Islands:',
    '🇫🇯': ':Fiji:',
    '🇫🇮': ':Finland:',
    '🇫🇷': ':France:',
    '🇬🇫': ':French_Guiana:',
    '🇵🇫': ':French_Polynesia:',
    '🇹🇫': ':French_Southern_Territories:',
    '🇬🇦': ':Gabon:',
    '🇬🇲': ':Gambia:',
    '♊': ':Gemini:',
    '🇬🇪': ':Georgia:',
    '🇩🇪': ':Germany:',
    '🇬🇭': ':Ghana:',
    '🇬🇮': ':Gibraltar:',
    '🇬🇷': ':Greece:',
    '🇬🇱': ':Greenland:',
    '🇬🇩': ':Grenada:',
    '🇬🇵': ':Guadeloupe:',
    '🇬🇺': ':Guam:',
    '🇬🇹': ':Guatemala:',
    '🇬🇬': ':Guernsey:',
    '🇬🇳': ':Guinea:',
    '🇬🇼': ':Guinea-Bissau:',
    '🇬🇾': ':Guyana:',
    '🇭🇹': ':Haiti:',
    '🇭🇲': ':Heard_&_McDonald_Islands:',
    '🇭🇳': ':Honduras:',
    '🇭🇰': ':Hong_Kong_SAR_China:',
    '🇭🇺': ':Hungary:',
    '🆔': ':ID_button:',
    '🇮🇸': ':Iceland:',
    '🇮🇳': ':India:',
    '🇮🇩': ':Indonesia:',
    '🇮🇷': ':Iran:',
    '🇮🇶': ':Iraq:',
    '🇮🇪': ':Ireland:',
    '🇮🇲': ':Isle_of_Man:',
    '🇮🇱': ':Israel:',
    '🇮🇹': ':Italy:',
    '🇯🇲': ':Jamaica:',
    '🇯🇵': ':Japan:',
    '🉑': ':Japanese_acceptable_button:',
    '🈸': ':Japanese_application_button:',
    '🉐': ':Japanese_bargain_button:',
    '🏯': ':Japanese_castle:',
    '㊗': ':Japanese_congratulations_button:',
    '🈹': ':Japanese_discount_button:',
    '🎎': ':Japanese_dolls:',
    '🈚': ':Japanese_free_of_charge_button:',
    '🈁': ':Japanese_here_button:',
    '🈷': ':Japanese_monthly_amount_button:',
    '🈵': ':Japanese_no_vacancy_button:',
    '🈶': ':Japanese_not_free_of_charge_button:',
    '🈺': ':Japanese_open_for_business_button:',
    '🈴': ':Japanese_passing_grade_button:',
    '🏣': ':Japanese_post_office:',
    '🈲': ':Japanese_prohibited_button:',
    '🈯': ':Japanese_reserved_button:',
    '㊙': ':Japanese_secret_button:',
    '🈂': ':Japanese_service_charge_button:',
    '🔰': ':Japanese_symbol_for_beginner:',
    '🈳': ':Japanese_vacancy_button:',
    '🇯🇪': ':Jersey:',
    '🇯🇴': ':Jordan:',
    '🇰🇿': ':Kazakhstan:',
    '🇰🇪': ':Kenya:',
    '🇰🇮': ':Kiribati:',
    '🇽🇰': ':Kosovo:',
    '🇰🇼': ':Kuwait:',
    '🇰🇬': ':Kyrgyzstan:',
    '🇱🇦': ':Laos:',
    '🇱🇻': ':Latvia:',
    '🇱🇧': ':Lebanon:',
    '♌': ':Leo:',
    '🇱🇸': ':Lesotho:',
    '🇱🇷': ':Liberia:',
    '♎': ':Libra:',
    '🇱🇾': ':Libya:',
    '🇱🇮': ':Liechtenstein:',
    '🇱🇹': ':Lithuania:',
    '🇱🇺': ':Luxembourg:',
    '🇲🇴': ':Macau_SAR_China:',
    '🇲🇰': ':Macedonia:',
    '🇲🇬': ':Madagascar:',
    '🇲🇼': ':Malawi:',
    '🇲🇾': ':Malaysia:',
    '🇲🇻': ':Maldives:',
    '🇲🇱': ':Mali:',
    '🇲🇹': ':Malta:',
    '🇲🇭': ':Marshall_Islands:',
    '🇲🇶': ':Martinique:',
    '🇲🇷': ':Mauritania:',
    '🇲🇺': ':Mauritius:',
    '🇾🇹': ':Mayotte:',
    '🇲🇽': ':Mexico:',
    '🇫🇲': ':Micronesia:',
    '🇲🇩': ':Moldova:',
    '🇲🇨': ':Monaco:',
    '🇲🇳': ':Mongolia:',
    '🇲🇪': ':Montenegro:',
    '🇲🇸': ':Montserrat:',
    '🇲🇦': ':Morocco:',
    '🇲🇿': ':Mozambique:',
    '🤶': ':Mrs._Claus:',
    '🤶🏿': ':Mrs._Claus_dark_skin_tone:',
    '🤶🏻': ':Mrs._Claus_light_skin_tone:',
    '🤶🏾': ':Mrs._Claus_medium-dark_skin_tone:',
    '🤶🏼': ':Mrs._Claus_medium-light_skin_tone:',
    '🤶🏽': ':Mrs._Claus_medium_skin_tone:',
    '🇲🇲': ':Myanmar_(Burma):',
    '🆕': ':NEW_button:',
    '🆖': ':NG_button:',
    '🇳🇦': ':Namibia:',
    '🇳🇷': ':Nauru:',
    '🇳🇵': ':Nepal:',
    '🇳🇱': ':Netherlands:',
    '🇳🇨': ':New_Caledonia:',
    '🇳🇿': ':New_Zealand:',
    '🇳🇮': ':Nicaragua:',
    '🇳🇪': ':Niger:',
    '🇳🇬': ':Nigeria:',
    '🇳🇺': ':Niue:',
    '🇳🇫': ':Norfolk_Island:',
    '🇰🇵': ':North_Korea:',
    '🇲🇵': ':Northern_Mariana_Islands:',
    '🇳🇴': ':Norway:',
    '🆗': ':OK_button:',
    '👌': ':OK_hand:',
    '👌🏿': ':OK_hand_dark_skin_tone:',
    '👌🏻': ':OK_hand_light_skin_tone:',
    '👌🏾': ':OK_hand_medium-dark_skin_tone:',
    '👌🏼': ':OK_hand_medium-light_skin_tone:',
    '👌🏽': ':OK_hand_medium_skin_tone:',
    '🔛': ':ON!_arrow:',
    '🅾': ':O_button_(blood_type):',
    '🇴🇲': ':Oman:',
    '⛎': ':Ophiuchus:',
    '🅿': ':P_button:',
    '🇵🇰': ':Pakistan:',
    '🇵🇼': ':Palau:',
    '🇵🇸': ':Palestinian_Territories:',
    '🇵🇦': ':Panama:',
    '🇵🇬': ':Papua_New_Guinea:',
    '🇵🇾': ':Paraguay:',
    '🇵🇪': ':Peru:',
    '🇵🇭': ':Philippines:',
    '♓': ':Pisces:',
    '🇵🇳': ':Pitcairn_Islands:',
    '🇵🇱': ':Poland:',
    '🇵🇹': ':Portugal:',
    '🇵🇷': ':Puerto_Rico:',
    '🇶🇦': ':Qatar:',
    '🇷🇴': ':Romania:',
    '🇷🇺': ':Russia:',
    '🇷🇼': ':Rwanda:',
    '🇷🇪': ':Réunion:',
    '🔜': ':SOON_arrow:',
    '🆘': ':SOS_button:',
    '♐': ':Sagittarius:',
    '🇼🇸': ':Samoa:',
    '🇸🇲': ':San_Marino:',
    '🎅': ':Santa_Claus:',
    '🎅🏿': ':Santa_Claus_dark_skin_tone:',
    '🎅🏻': ':Santa_Claus_light_skin_tone:',
    '🎅🏾': ':Santa_Claus_medium-dark_skin_tone:',
    '🎅🏼': ':Santa_Claus_medium-light_skin_tone:',
    '🎅🏽': ':Santa_Claus_medium_skin_tone:',
    '🇸🇦': ':Saudi_Arabia:',
    '♏': ':Scorpio:',
    '🏴\U000e0067\U000e0062\U000e0073\U000e0063\U000e0074\U000e007f':
        ':Scotland:',
    '🇸🇳': ':Senegal:',
    '🇷🇸': ':Serbia:',
    '🇸🇨': ':Seychelles:',
    '🇸🇱': ':Sierra_Leone:',
    '🇸🇬': ':Singapore:',
    '🇸🇽': ':Sint_Maarten:',
    '🇸🇰': ':Slovakia:',
    '🇸🇮': ':Slovenia:',
    '🇸🇧': ':Solomon_Islands:',
    '🇸🇴': ':Somalia:',
    '🇿🇦': ':South_Africa:',
    '🇬🇸': ':South_Georgia_&_South_Sandwich_Islands:',
    '🇰🇷': ':South_Korea:',
    '🇸🇸': ':South_Sudan:',
    '🇪🇸': ':Spain:',
    '🇱🇰': ':Sri_Lanka:',
    '🇧🇱': ':St._Barthélemy:',
    '🇸🇭': ':St._Helena:',
    '🇰🇳': ':St._Kitts_&_Nevis:',
    '🇱🇨': ':St._Lucia:',
    '🇲🇫': ':St._Martin:',
    '🇵🇲': ':St._Pierre_&_Miquelon:',
    '🇻🇨': ':St._Vincent_&_Grenadines:',
    '🗽': ':Statue_of_Liberty:',
    '🇸🇩': ':Sudan:',
    '🇸🇷': ':Suriname:',
    '🇸🇯': ':Svalbard_&_Jan_Mayen:',
    '🇸🇿': ':Swaziland:',
    '🇸🇪': ':Sweden:',
    '🇨🇭': ':Switzerland:',
    '🇸🇾': ':Syria:',
    '🇸🇹': ':São_Tomé_&_Príncipe:',
    '\U0001f996': ':T-Rex:',
    '🔝': ':TOP_arrow:',
    '🇹🇼': ':Taiwan:',
    '🇹🇯': ':Tajikistan:',
    '🇹🇿': ':Tanzania:',
    '♉': ':Taurus:',
    '🇹🇭': ':Thailand:',
    '🇹🇱': ':Timor-Leste:',
    '🇹🇬': ':Togo:',
    '🇹🇰': ':Tokelau:',
    '🗼': ':Tokyo_tower:',
    '🇹🇴': ':Tonga:',
    '🇹🇹': ':Trinidad_&_Tobago:',
    '🇹🇦': ':Tristan_da_Cunha:',
    '🇹🇳': ':Tunisia:',
    '🇹🇷': ':Turkey:',
    '🇹🇲': ':Turkmenistan:',
    '🇹🇨': ':Turks_&_Caicos_Islands:',
    '🇹🇻': ':Tuvalu:',
    '🇺🇲': ':U.S._Outlying_Islands:',
    '🇻🇮': ':U.S._Virgin_Islands:',
    '🆙': ':UP!_button:',
    '🇺🇬': ':Uganda:',
    '🇺🇦': ':Ukraine:',
    '🇦🇪': ':United_Arab_Emirates:',
    '🇬🇧': ':United_Kingdom:',
    '🇺🇳': ':United_Nations:',
    '🇺🇸': ':United_States:',
    '🇺🇾': ':Uruguay:',
    '🇺🇿': ':Uzbekistan:',
    '🆚': ':VS_button:',
    '🇻🇺': ':Vanuatu:',
    '🇻🇦': ':Vatican_City:',
    '🇻🇪': ':Venezuela:',
    '🇻🇳': ':Vietnam:',
    '♍': ':Virgo:',
    '🏴\U000e0067\U000e0062\U000e0077\U000e006c\U000e0073\U000e007f': ':Wales:',
    '🇼🇫': ':Wallis_&_Futuna:',
    '🇪🇭': ':Western_Sahara:',
    '🇾🇪': ':Yemen:',
    '🇿🇲': ':Zambia:',
    '🇿🇼': ':Zimbabwe:',
    '🎟': ':admission_tickets:',
    '\U0001f9d1': ':adult:',
    '\U0001f9d1🏿': ':adult_dark_skin_tone:',
    '\U0001f9d1🏻': ':adult_light_skin_tone:',
    '\U0001f9d1🏾': ':adult_medium-dark_skin_tone:',
    '\U0001f9d1🏼': ':adult_medium-light_skin_tone:',
    '\U0001f9d1🏽': ':adult_medium_skin_tone:',
    '🚡': ':aerial_tramway:',
    '✈': ':airplane:',
    '🛬': ':airplane_arrival:',
    '🛫': ':airplane_departure:',
    '⏰': ':alarm_clock:',
    '⚗': ':alembic:',
    '👽': ':alien:',
    '👾': ':alien_monster:',
    '🚑': ':ambulance:',
    '🏈': ':american_football:',
    '🏺': ':amphora:',
    '⚓': ':anchor:',
    '💢': ':anger_symbol:',
    '😠': ':angry_face:',
    '👿': ':angry_face_with_horns:',
    '😧': ':anguished_face:',
    '🐜': ':ant:',
    '📶': ':antenna_bars:',
    '😰': ':anxious_face_with_sweat:',
    '🚛': ':articulated_lorry:',
    '🎨': ':artist_palette:',
    '😲': ':astonished_face:',
    '⚛': ':atom_symbol:',
    '🚗': ':automobile:',
    '🥑': ':avocado:',
    '👶': ':baby:',
    '👼': ':baby_angel:',
    '👼🏿': ':baby_angel_dark_skin_tone:',
    '👼🏻': ':baby_angel_light_skin_tone:',
    '👼🏾': ':baby_angel_medium-dark_skin_tone:',
    '👼🏼': ':baby_angel_medium-light_skin_tone:',
    '👼🏽': ':baby_angel_medium_skin_tone:',
    '🍼': ':baby_bottle:',
    '🐤': ':baby_chick:',
    '👶🏿': ':baby_dark_skin_tone:',
    '👶🏻': ':baby_light_skin_tone:',
    '👶🏾': ':baby_medium-dark_skin_tone:',
    '👶🏼': ':baby_medium-light_skin_tone:',
    '👶🏽': ':baby_medium_skin_tone:',
    '🚼': ':baby_symbol:',
    '👇': ':backhand_index_pointing_down:',
    '👇🏿': ':backhand_index_pointing_down_dark_skin_tone:',
    '👇🏻': ':backhand_index_pointing_down_light_skin_tone:',
    '👇🏾': ':backhand_index_pointing_down_medium-dark_skin_tone:',
    '👇🏼': ':backhand_index_pointing_down_medium-light_skin_tone:',
    '👇🏽': ':backhand_index_pointing_down_medium_skin_tone:',
    '👈': ':backhand_index_pointing_left:',
    '👈🏿': ':backhand_index_pointing_left_dark_skin_tone:',
    '👈🏻': ':backhand_index_pointing_left_light_skin_tone:',
    '👈🏾': ':backhand_index_pointing_left_medium-dark_skin_tone:',
    '👈🏼': ':backhand_index_pointing_left_medium-light_skin_tone:',
    '👈🏽': ':backhand_index_pointing_left_medium_skin_tone:',
    '👉': ':backhand_index_pointing_right:',
    '👉🏿': ':backhand_index_pointing_right_dark_skin_tone:',
    '👉🏻': ':backhand_index_pointing_right_light_skin_tone:',
    '👉🏾': ':backhand_index_pointing_right_medium-dark_skin_tone:',
    '👉🏼': ':backhand_index_pointing_right_medium-light_skin_tone:',
    '👉🏽': ':backhand_index_pointing_right_medium_skin_tone:',
    '👆': ':backhand_index_pointing_up:',
    '👆🏿': ':backhand_index_pointing_up_dark_skin_tone:',
    '👆🏻': ':backhand_index_pointing_up_light_skin_tone:',
    '👆🏾': ':backhand_index_pointing_up_medium-dark_skin_tone:',
    '👆🏼': ':backhand_index_pointing_up_medium-light_skin_tone:',
    '👆🏽': ':backhand_index_pointing_up_medium_skin_tone:',
    '🥓': ':bacon:',
    '🏸': ':badminton:',
    '🛄': ':baggage_claim:',
    '🥖': ':baguette_bread:',
    '⚖': ':balance_scale:',
    '🎈': ':balloon:',
    '🗳': ':ballot_box_with_ballot:',
    '☑': ':ballot_box_with_check:',
    '🍌': ':banana:',
    '🏦': ':bank:',
    '📊': ':bar_chart:',
    '💈': ':barber_pole:',
    '⚾': ':baseball:',
    '🏀': ':basketball:',
    '🦇': ':bat:',
    '🛁': ':bathtub:',
    '🔋': ':battery:',
    '🏖': ':beach_with_umbrella:',
    '😁': ':beaming_face_with_smiling_eyes:',
    '🐻': ':bear_face:',
    '\U0001f9d4': ':bearded_person:',
    '\U0001f9d4🏿': ':bearded_person_dark_skin_tone:',
    '\U0001f9d4🏻': ':bearded_person_light_skin_tone:',
    '\U0001f9d4🏾': ':bearded_person_medium-dark_skin_tone:',
    '\U0001f9d4🏼': ':bearded_person_medium-light_skin_tone:',
    '\U0001f9d4🏽': ':bearded_person_medium_skin_tone:',
    '💓': ':beating_heart:',
    '🛏': ':bed:',
    '🍺': ':beer_mug:',
    '🔔': ':bell:',
    '🔕': ':bell_with_slash:',
    '🛎': ':bellhop_bell:',
    '🍱': ':bento_box:',
    '🚲': ':bicycle:',
    '👙': ':bikini:',
    '\U0001f9e2': ':billed_cap:',
    '☣': ':biohazard:',
    '🐦': ':bird:',
    '🎂': ':birthday_cake:',
    '⚫': ':black_circle:',
    '🏴': ':black_flag:',
    '🖤': ':black_heart:',
    '⬛': ':black_large_square:',
    '◾': ':black_medium-small_square:',
    '◼': ':black_medium_square:',
    '✒': ':black_nib:',
    '▪': ':black_small_square:',
    '🔲': ':black_square_button:',
    '👱\u200d♂️': ':blond-haired_man:',
    '👱🏿\u200d♂️': ':blond-haired_man_dark_skin_tone:',
    '👱🏻\u200d♂️': ':blond-haired_man_light_skin_tone:',
    '👱🏾\u200d♂️': ':blond-haired_man_medium-dark_skin_tone:',
    '👱🏼\u200d♂️': ':blond-haired_man_medium-light_skin_tone:',
    '👱🏽\u200d♂️': ':blond-haired_man_medium_skin_tone:',
    '👱': ':blond-haired_person:',
    '👱🏿': ':blond-haired_person_dark_skin_tone:',
    '👱🏻': ':blond-haired_person_light_skin_tone:',
    '👱🏾': ':blond-haired_person_medium-dark_skin_tone:',
    '👱🏼': ':blond-haired_person_medium-light_skin_tone:',
    '👱🏽': ':blond-haired_person_medium_skin_tone:',
    '👱\u200d♀️': ':blond-haired_woman:',
    '👱🏿\u200d♀️': ':blond-haired_woman_dark_skin_tone:',
    '👱🏻\u200d♀️': ':blond-haired_woman_light_skin_tone:',
    '👱🏾\u200d♀️': ':blond-haired_woman_medium-dark_skin_tone:',
    '👱🏼\u200d♀️': ':blond-haired_woman_medium-light_skin_tone:',
    '👱🏽\u200d♀️': ':blond-haired_woman_medium_skin_tone:',
    '🌼': ':blossom:',
    '🐡': ':blowfish:',
    '📘': ':blue_book:',
    '🔵': ':blue_circle:',
    '💙': ':blue_heart:',
    '🐗': ':boar:',
    '💣': ':bomb:',
    '🔖': ':bookmark:',
    '📑': ':bookmark_tabs:',
    '📚': ':books:',
    '🍾': ':bottle_with_popping_cork:',
    '💐': ':bouquet:',
    '🏹': ':bow_and_arrow:',
    '\U0001f963': ':bowl_with_spoon:',
    '🎳': ':bowling:',
    '🥊': ':boxing_glove:',
    '👦': ':boy:',
    '👦🏿': ':boy_dark_skin_tone:',
    '👦🏻': ':boy_light_skin_tone:',
    '👦🏾': ':boy_medium-dark_skin_tone:',
    '👦🏼': ':boy_medium-light_skin_tone:',
    '👦🏽': ':boy_medium_skin_tone:',
    '\U0001f9e0': ':brain:',
    '🍞': ':bread:',
    '\U0001f931': ':breast-feeding:',
    '\U0001f931🏿': ':breast-feeding_dark_skin_tone:',
    '\U0001f931🏻': ':breast-feeding_light_skin_tone:',
    '\U0001f931🏾': ':breast-feeding_medium-dark_skin_tone:',
    '\U0001f931🏼': ':breast-feeding_medium-light_skin_tone:',
    '\U0001f931🏽': ':breast-feeding_medium_skin_tone:',
    '👰': ':bride_with_veil:',
    '👰🏿': ':bride_with_veil_dark_skin_tone:',
    '👰🏻': ':bride_with_veil_light_skin_tone:',
    '👰🏾': ':bride_with_veil_medium-dark_skin_tone:',
    '👰🏼': ':bride_with_veil_medium-light_skin_tone:',
    '👰🏽': ':bride_with_veil_medium_skin_tone:',
    '🌉': ':bridge_at_night:',
    '💼': ':briefcase:',
    '🔆': ':bright_button:',
    '\U0001f966': ':broccoli:',
    '💔': ':broken_heart:',
    '🐛': ':bug:',
    '🏗': ':building_construction:',
    '🚅': ':bullet_train:',
    '🌯': ':burrito:',
    '🚌': ':bus:',
    '🚏': ':bus_stop:',
    '👤': ':bust_in_silhouette:',
    '👥': ':busts_in_silhouette:',
    '🦋': ':butterfly:',
    '🌵': ':cactus:',
    '📅': ':calendar:',
    '🤙': ':call_me_hand:',
    '🤙🏿': ':call_me_hand_dark_skin_tone:',
    '🤙🏻': ':call_me_hand_light_skin_tone:',
    '🤙🏾': ':call_me_hand_medium-dark_skin_tone:',
    '🤙🏼': ':call_me_hand_medium-light_skin_tone:',
    '🤙🏽': ':call_me_hand_medium_skin_tone:',
    '🐪': ':camel:',
    '📷': ':camera:',
    '📸': ':camera_with_flash:',
    '🏕': ':camping:',
    '🕯': ':candle:',
    '🍬': ':candy:',
    '\U0001f96b': ':canned_food:',
    '🛶': ':canoe:',
    '🗃': ':card_file_box:',
    '📇': ':card_index:',
    '🗂': ':card_index_dividers:',
    '🎠': ':carousel_horse:',
    '🎏': ':carp_streamer:',
    '🥕': ':carrot:',
    '🏰': ':castle:',
    '🐈': ':cat:',
    '🐱': ':cat_face:',
    '😹': ':cat_face_with_tears_of_joy:',
    '😼': ':cat_face_with_wry_smile:',
    '⛓': ':chains:',
    '📉': ':chart_decreasing:',
    '📈': ':chart_increasing:',
    '💹': ':chart_increasing_with_yen:',
    '🧀': ':cheese_wedge:',
    '🏁': ':chequered_flag:',
    '🍒': ':cherries:',
    '🌸': ':cherry_blossom:',
    '🌰': ':chestnut:',
    '🐔': ':chicken:',
    '\U0001f9d2': ':child:',
    '\U0001f9d2🏿': ':child_dark_skin_tone:',
    '\U0001f9d2🏻': ':child_light_skin_tone:',
    '\U0001f9d2🏾': ':child_medium-dark_skin_tone:',
    '\U0001f9d2🏼': ':child_medium-light_skin_tone:',
    '\U0001f9d2🏽': ':child_medium_skin_tone:',
    '🚸': ':children_crossing:',
    '🐿': ':chipmunk:',
    '🍫': ':chocolate_bar:',
    '\U0001f962': ':chopsticks:',
    '⛪': ':church:',
    '🚬': ':cigarette:',
    '🎦': ':cinema:',
    'Ⓜ': ':circled_M:',
    '🎪': ':circus_tent:',
    '🏙': ':cityscape:',
    '🌆': ':cityscape_at_dusk:',
    '🗜': ':clamp:',
    '🎬': ':clapper_board:',
    '👏': ':clapping_hands:',
    '👏🏿': ':clapping_hands_dark_skin_tone:',
    '👏🏻': ':clapping_hands_light_skin_tone:',
    '👏🏾': ':clapping_hands_medium-dark_skin_tone:',
    '👏🏼': ':clapping_hands_medium-light_skin_tone:',
    '👏🏽': ':clapping_hands_medium_skin_tone:',
    '🏛': ':classical_building:',
    '🍻': ':clinking_beer_mugs:',
    '🥂': ':clinking_glasses:',
    '📋': ':clipboard:',
    '🔃': ':clockwise_vertical_arrows:',
    '📕': ':closed_book:',
    '📪': ':closed_mailbox_with_lowered_flag:',
    '📫': ':closed_mailbox_with_raised_flag:',
    '🌂': ':closed_umbrella:',
    '☁': ':cloud:',
    '🌩': ':cloud_with_lightning:',
    '⛈': ':cloud_with_lightning_and_rain:',
    '🌧': ':cloud_with_rain:',
    '🌨': ':cloud_with_snow:',
    '🤡': ':clown_face:',
    '♣': ':club_suit:',
    '👝': ':clutch_bag:',
    '\U0001f9e5': ':coat:',
    '🍸': ':cocktail_glass:',
    '\U0001f965': ':coconut:',
    '⚰': ':coffin:',
    '💥': ':collision:',
    '☄': ':comet:',
    '💽': ':computer_disk:',
    '🖱': ':computer_mouse:',
    '🎊': ':confetti_ball:',
    '😖': ':confounded_face:',
    '😕': ':confused_face:',
    '🚧': ':construction:',
    '👷': ':construction_worker:',
    '👷🏿': ':construction_worker_dark_skin_tone:',
    '👷🏻': ':construction_worker_light_skin_tone:',
    '👷🏾': ':construction_worker_medium-dark_skin_tone:',
    '👷🏼': ':construction_worker_medium-light_skin_tone:',
    '👷🏽': ':construction_worker_medium_skin_tone:',
    '🎛': ':control_knobs:',
    '🏪': ':convenience_store:',
    '🍚': ':cooked_rice:',
    '🍪': ':cookie:',
    '🍳': ':cooking:',
    '©': ':copyright:',
    '🛋': ':couch_and_lamp:',
    '🔄': ':counterclockwise_arrows_button:',
    '💑': ':couple_with_heart:',
    '👨\u200d❤️\u200d👨': ':couple_with_heart_man_man:',
    '👩\u200d❤️\u200d👨': ':couple_with_heart_woman_man:',
    '👩\u200d❤️\u200d👩': ':couple_with_heart_woman_woman:',
    '🐄': ':cow:',
    '🐮': ':cow_face:',
    '🤠': ':cowboy_hat_face:',
    '🦀': ':crab:',
    '🖍': ':crayon:',
    '💳': ':credit_card:',
    '🌙': ':crescent_moon:',
    '\U0001f997': ':cricket:',
    '🏏': ':cricket_game:',
    '🐊': ':crocodile:',
    '🥐': ':croissant:',
    '❌': ':cross_mark:',
    '❎': ':cross_mark_button:',
    '🤞': ':crossed_fingers:',
    '🤞🏿': ':crossed_fingers_dark_skin_tone:',
    '🤞🏻': ':crossed_fingers_light_skin_tone:',
    '🤞🏾': ':crossed_fingers_medium-dark_skin_tone:',
    '🤞🏼': ':crossed_fingers_medium-light_skin_tone:',
    '🤞🏽': ':crossed_fingers_medium_skin_tone:',
    '🎌': ':crossed_flags:',
    '⚔': ':crossed_swords:',
    '👑': ':crown:',
    '😿': ':crying_cat_face:',
    '😢': ':crying_face:',
    '🔮': ':crystal_ball:',
    '🥒': ':cucumber:',
    '\U0001f964': ':cup_with_straw:',
    '\U0001f94c': ':curling_stone:',
    '➰': ':curly_loop:',
    '💱': ':currency_exchange:',
    '🍛': ':curry_rice:',
    '🍮': ':custard:',
    '🛃': ':customs:',
    '\U0001f969': ':cut_of_meat:',
    '🌀': ':cyclone:',
    '🗡': ':dagger:',
    '🍡': ':dango:',
    '💨': ':dashing_away:',
    '🌳': ':deciduous_tree:',
    '🦌': ':deer:',
    '🚚': ':delivery_truck:',
    '🏬': ':department_store:',
    '🏚': ':derelict_house:',
    '🏜': ':desert:',
    '🏝': ':desert_island:',
    '🖥': ':desktop_computer:',
    '🕵': ':detective:',
    '🕵🏿': ':detective_dark_skin_tone:',
    '🕵🏻': ':detective_light_skin_tone:',
    '🕵🏾': ':detective_medium-dark_skin_tone:',
    '🕵🏼': ':detective_medium-light_skin_tone:',
    '🕵🏽': ':detective_medium_skin_tone:',
    '♦': ':diamond_suit:',
    '💠': ':diamond_with_a_dot:',
    '🔅': ':dim_button:',
    '🎯': ':direct_hit:',
    '😞': ':disappointed_face:',
    '💫': ':dizzy:',
    '😵': ':dizzy_face:',
    '🐕': ':dog:',
    '🐶': ':dog_face:',
    '💵': ':dollar_banknote:',
    '🐬': ':dolphin:',
    '🚪': ':door:',
    '🔯': ':dotted_six-pointed_star:',
    '➿': ':double_curly_loop:',
    '‼': ':double_exclamation_mark:',
    '🍩': ':doughnut:',
    '🕊': ':dove:',
    '↙': ':down-left_arrow:',
    '↘': ':down-right_arrow:',
    '⬇': ':down_arrow:',
    '😓': ':downcast_face_with_sweat:',
    '🔽': ':downwards_button:',
    '🐉': ':dragon:',
    '🐲': ':dragon_face:',
    '👗': ':dress:',
    '🤤': ':drooling_face:',
    '💧': ':droplet:',
    '🥁': ':drum:',
    '🦆': ':duck:',
    '\U0001f95f': ':dumpling:',
    '📀': ':dvd:',
    '📧': ':e-mail:',
    '🦅': ':eagle:',
    '👂': ':ear:',
    '👂🏿': ':ear_dark_skin_tone:',
    '👂🏻': ':ear_light_skin_tone:',
    '👂🏾': ':ear_medium-dark_skin_tone:',
    '👂🏼': ':ear_medium-light_skin_tone:',
    '👂🏽': ':ear_medium_skin_tone:',
    '🌽': ':ear_of_corn:',
    '🥚': ':egg:',
    '🍆': ':eggplant:',
    '✴': ':eight-pointed_star:',
    '✳': ':eight-spoked_asterisk:',
    '🕣': ':eight-thirty:',
    '🕗': ':eight_o’clock:',
    '⏏': ':eject_button:',
    '🔌': ':electric_plug:',
    '🐘': ':elephant:',
    '🕦': ':eleven-thirty:',
    '🕚': ':eleven_o’clock:',
    '\U0001f9dd': ':elf:',
    '\U0001f9dd🏿': ':elf_dark_skin_tone:',
    '\U0001f9dd🏻': ':elf_light_skin_tone:',
    '\U0001f9dd🏾': ':elf_medium-dark_skin_tone:',
    '\U0001f9dd🏼': ':elf_medium-light_skin_tone:',
    '\U0001f9dd🏽': ':elf_medium_skin_tone:',
    '✉': ':envelope:',
    '📩': ':envelope_with_arrow:',
    '💶': ':euro_banknote:',
    '🌲': ':evergreen_tree:',
    '🐑': ':ewe:',
    '❗': ':exclamation_mark:',
    '⁉': ':exclamation_question_mark:',
    '\U0001f92f': ':exploding_head:',
    '😑': ':expressionless_face:',
    '👁': ':eye:',
    '👁️\u200d🗨️': ':eye_in_speech_bubble:',
    '👀': ':eyes:',
    '😘': ':face_blowing_a_kiss:',
    '😋': ':face_savoring_food:',
    '😱': ':face_screaming_in_fear:',
    '\U0001f92e': ':face_vomiting:',
    '\U0001f92d': ':face_with_hand_over_mouth:',
    '🤕': ':face_with_head-bandage:',
    '😷': ':face_with_medical_mask:',
    '\U0001f9d0': ':face_with_monocle:',
    '😮': ':face_with_open_mouth:',
    '\U0001f928': ':face_with_raised_eyebrow:',
    '🙄': ':face_with_rolling_eyes:',
    '😤': ':face_with_steam_from_nose:',
    '\U0001f92c': ':face_with_symbols_on_mouth:',
    '😂': ':face_with_tears_of_joy:',
    '🤒': ':face_with_thermometer:',
    '😛': ':face_with_tongue:',
    '😶': ':face_without_mouth:',
    '🏭': ':factory:',
    '\U0001f9da': ':fairy:',
    '\U0001f9da🏿': ':fairy_dark_skin_tone:',
    '\U0001f9da🏻': ':fairy_light_skin_tone:',
    '\U0001f9da🏾': ':fairy_medium-dark_skin_tone:',
    '\U0001f9da🏼': ':fairy_medium-light_skin_tone:',
    '\U0001f9da🏽': ':fairy_medium_skin_tone:',
    '🍂': ':fallen_leaf:',
    '👪': ':family:',
    '👨\u200d👦': ':family_man_boy:',
    '👨\u200d👦\u200d👦': ':family_man_boy_boy:',
    '👨\u200d👧': ':family_man_girl:',
    '👨\u200d👧\u200d👦': ':family_man_girl_boy:',
    '👨\u200d👧\u200d👧': ':family_man_girl_girl:',
    '👨\u200d👨\u200d👦': ':family_man_man_boy:',
    '👨\u200d👨\u200d👦\u200d👦': ':family_man_man_boy_boy:',
    '👨\u200d👨\u200d👧': ':family_man_man_girl:',
    '👨\u200d👨\u200d👧\u200d👦': ':family_man_man_girl_boy:',
    '👨\u200d👨\u200d👧\u200d👧': ':family_man_man_girl_girl:',
    '👨\u200d👩\u200d👦': ':family_man_woman_boy:',
    '👨\u200d👩\u200d👦\u200d👦': ':family_man_woman_boy_boy:',
    '👨\u200d👩\u200d👧': ':family_man_woman_girl:',
    '👨\u200d👩\u200d👧\u200d👦': ':family_man_woman_girl_boy:',
    '👨\u200d👩\u200d👧\u200d👧': ':family_man_woman_girl_girl:',
    '👩\u200d👦': ':family_woman_boy:',
    '👩\u200d👦\u200d👦': ':family_woman_boy_boy:',
    '👩\u200d👧': ':family_woman_girl:',
    '👩\u200d👧\u200d👦': ':family_woman_girl_boy:',
    '👩\u200d👧\u200d👧': ':family_woman_girl_girl:',
    '👩\u200d👩\u200d👦': ':family_woman_woman_boy:',
    '👩\u200d👩\u200d👦\u200d👦': ':family_woman_woman_boy_boy:',
    '👩\u200d👩\u200d👧': ':family_woman_woman_girl:',
    '👩\u200d👩\u200d👧\u200d👦': ':family_woman_woman_girl_boy:',
    '👩\u200d👩\u200d👧\u200d👧': ':family_woman_woman_girl_girl:',
    '⏩': ':fast-forward_button:',
    '⏬': ':fast_down_button:',
    '⏪': ':fast_reverse_button:',
    '⏫': ':fast_up_button:',
    '📠': ':fax_machine:',
    '😨': ':fearful_face:',
    '♀': ':female_sign:',
    '🎡': ':ferris_wheel:',
    '⛴': ':ferry:',
    '🏑': ':field_hockey:',
    '🗄': ':file_cabinet:',
    '📁': ':file_folder:',
    '🎞': ':film_frames:',
    '📽': ':film_projector:',
    '🔥': ':fire:',
    '🚒': ':fire_engine:',
    '🎆': ':fireworks:',
    '🌓': ':first_quarter_moon:',
    '🌛': ':first_quarter_moon_face:',
    '🐟': ':fish:',
    '🍥': ':fish_cake_with_swirl:',
    '🎣': ':fishing_pole:',
    '🕠': ':five-thirty:',
    '🕔': ':five_o’clock:',
    '⛳': ':flag_in_hole:',
    '🔦': ':flashlight:',
    '⚜': ':fleur-de-lis:',
    '💪': ':flexed_biceps:',
    '💪🏿': ':flexed_biceps_dark_skin_tone:',
    '💪🏻': ':flexed_biceps_light_skin_tone:',
    '💪🏾': ':flexed_biceps_medium-dark_skin_tone:',
    '💪🏼': ':flexed_biceps_medium-light_skin_tone:',
    '💪🏽': ':flexed_biceps_medium_skin_tone:',
    '💾': ':floppy_disk:',
    '🎴': ':flower_playing_cards:',
    '😳': ':flushed_face:',
    '\U0001f6f8': ':flying_saucer:',
    '🌫': ':fog:',
    '🌁': ':foggy:',
    '🙏': ':folded_hands:',
    '🙏🏿': ':folded_hands_dark_skin_tone:',
    '🙏🏻': ':folded_hands_light_skin_tone:',
    '🙏🏾': ':folded_hands_medium-dark_skin_tone:',
    '🙏🏼': ':folded_hands_medium-light_skin_tone:',
    '🙏🏽': ':folded_hands_medium_skin_tone:',
    '👣': ':footprints:',
    '🍴': ':fork_and_knife:',
    '🍽': ':fork_and_knife_with_plate:',
    '\U0001f960': ':fortune_cookie:',
    '⛲': ':fountain:',
    '🖋': ':fountain_pen:',
    '🕟': ':four-thirty:',
    '🍀': ':four_leaf_clover:',
    '🕓': ':four_o’clock:',
    '🦊': ':fox_face:',
    '🖼': ':framed_picture:',
    '🍟': ':french_fries:',
    '🍤': ':fried_shrimp:',
    '🐸': ':frog_face:',
    '🐥': ':front-facing_baby_chick:',
    '☹': ':frowning_face:',
    '😦': ':frowning_face_with_open_mouth:',
    '⛽': ':fuel_pump:',
    '🌕': ':full_moon:',
    '🌝': ':full_moon_face:',
    '⚱': ':funeral_urn:',
    '🎲': ':game_die:',
    '⚙': ':gear:',
    '💎': ':gem_stone:',
    '\U0001f9de': ':genie:',
    '👻': ':ghost:',
    '\U0001f992': ':giraffe:',
    '👧': ':girl:',
    '👧🏿': ':girl_dark_skin_tone:',
    '👧🏻': ':girl_light_skin_tone:',
    '👧🏾': ':girl_medium-dark_skin_tone:',
    '👧🏼': ':girl_medium-light_skin_tone:',
    '👧🏽': ':girl_medium_skin_tone:',
    '🥛': ':glass_of_milk:',
    '👓': ':glasses:',
    '🌎': ':globe_showing_Americas:',
    '🌏': ':globe_showing_Asia-Australia:',
    '🌍': ':globe_showing_Europe-Africa:',
    '🌐': ':globe_with_meridians:',
    '\U0001f9e4': ':gloves:',
    '🌟': ':glowing_star:',
    '🥅': ':goal_net:',
    '🐐': ':goat:',
    '👺': ':goblin:',
    '🦍': ':gorilla:',
    '🎓': ':graduation_cap:',
    '🍇': ':grapes:',
    '🍏': ':green_apple:',
    '📗': ':green_book:',
    '💚': ':green_heart:',
    '🥗': ':green_salad:',
    '😬': ':grimacing_face:',
    '😺': ':grinning_cat_face:',
    '😸': ':grinning_cat_face_with_smiling_eyes:',
    '😀': ':grinning_face:',
    '😃': ':grinning_face_with_big_eyes:',
    '😄': ':grinning_face_with_smiling_eyes:',
    '😅': ':grinning_face_with_sweat:',
    '😆': ':grinning_squinting_face:',
    '💗': ':growing_heart:',
    '💂': ':guard:',
    '💂🏿': ':guard_dark_skin_tone:',
    '💂🏻': ':guard_light_skin_tone:',
    '💂🏾': ':guard_medium-dark_skin_tone:',
    '💂🏼': ':guard_medium-light_skin_tone:',
    '💂🏽': ':guard_medium_skin_tone:',
    '🎸': ':guitar:',
    '🍔': ':hamburger:',
    '🔨': ':hammer:',
    '⚒': ':hammer_and_pick:',
    '🛠': ':hammer_and_wrench:',
    '🐹': ':hamster_face:',
    '🖐': ':hand_with_fingers_splayed:',
    '🖐🏿': ':hand_with_fingers_splayed_dark_skin_tone:',
    '🖐🏻': ':hand_with_fingers_splayed_light_skin_tone:',
    '🖐🏾': ':hand_with_fingers_splayed_medium-dark_skin_tone:',
    '🖐🏼': ':hand_with_fingers_splayed_medium-light_skin_tone:',
    '🖐🏽': ':hand_with_fingers_splayed_medium_skin_tone:',
    '👜': ':handbag:',
    '🤝': ':handshake:',
    '🐣': ':hatching_chick:',
    '🎧': ':headphone:',
    '🙉': ':hear-no-evil_monkey:',
    '💟': ':heart_decoration:',
    '♥': ':heart_suit:',
    '💘': ':heart_with_arrow:',
    '💝': ':heart_with_ribbon:',
    '✔': ':heavy_check_mark:',
    '➗': ':heavy_division_sign:',
    '💲': ':heavy_dollar_sign:',
    '❣': ':heavy_heart_exclamation:',
    '⭕': ':heavy_large_circle:',
    '➖': ':heavy_minus_sign:',
    '✖': ':heavy_multiplication_x:',
    '➕': ':heavy_plus_sign:',
    '\U0001f994': ':hedgehog:',
    '🚁': ':helicopter:',
    '🌿': ':herb:',
    '🌺': ':hibiscus:',
    '👠': ':high-heeled_shoe:',
    '🚄': ':high-speed_train:',
    '⚡': ':high_voltage:',
    '🕳': ':hole:',
    '🍯': ':honey_pot:',
    '🐝': ':honeybee:',
    '🚥': ':horizontal_traffic_light:',
    '🐎': ':horse:',
    '🐴': ':horse_face:',
    '🏇': ':horse_racing:',
    '🏇🏿': ':horse_racing_dark_skin_tone:',
    '🏇🏻': ':horse_racing_light_skin_tone:',
    '🏇🏾': ':horse_racing_medium-dark_skin_tone:',
    '🏇🏼': ':horse_racing_medium-light_skin_tone:',
    '🏇🏽': ':horse_racing_medium_skin_tone:',
    '🏥': ':hospital:',
    '☕': ':hot_beverage:',
    '🌭': ':hot_dog:',
    '🌶': ':hot_pepper:',
    '♨': ':hot_springs:',
    '🏨': ':hotel:',
    '⌛': ':hourglass_done:',
    '⏳': ':hourglass_not_done:',
    '🏠': ':house:',
    '🏡': ':house_with_garden:',
    '🏘': ':houses:',
    '🤗': ':hugging_face:',
    '💯': ':hundred_points:',
    '😯': ':hushed_face:',
    '🍨': ':ice_cream:',
    '🏒': ':ice_hockey:',
    '⛸': ':ice_skate:',
    '📥': ':inbox_tray:',
    '📨': ':incoming_envelope:',
    '☝': ':index_pointing_up:',
    '☝🏿': ':index_pointing_up_dark_skin_tone:',
    '☝🏻': ':index_pointing_up_light_skin_tone:',
    '☝🏾': ':index_pointing_up_medium-dark_skin_tone:',
    '☝🏼': ':index_pointing_up_medium-light_skin_tone:',
    '☝🏽': ':index_pointing_up_medium_skin_tone:',
    'ℹ': ':information:',
    '🔤': ':input_latin_letters:',
    '🔡': ':input_latin_lowercase:',
    '🔠': ':input_latin_uppercase:',
    '🔢': ':input_numbers:',
    '🔣': ':input_symbols:',
    '🎃': ':jack-o-lantern:',
    '👖': ':jeans:',
    '🃏': ':joker:',
    '🕹': ':joystick:',
    '🕋': ':kaaba:',
    '🔑': ':key:',
    '⌨': ':keyboard:',
    '#️⃣': ':keycap_#:',
    '*️⃣': ':keycap_*:',
    '0️⃣': ':keycap_0:',
    '1️⃣': ':keycap_1:',
    '🔟': ':keycap_10:',
    '2️⃣': ':keycap_2:',
    '3️⃣': ':keycap_3:',
    '4️⃣': ':keycap_4:',
    '5️⃣': ':keycap_5:',
    '6️⃣': ':keycap_6:',
    '7️⃣': ':keycap_7:',
    '8️⃣': ':keycap_8:',
    '9️⃣': ':keycap_9:',
    '🛴': ':kick_scooter:',
    '👘': ':kimono:',
    '💏': ':kiss:',
    '👨\u200d❤️\u200d💋\u200d👨': ':kiss_man_man:',
    '💋': ':kiss_mark:',
    '👩\u200d❤️\u200d💋\u200d👨': ':kiss_woman_man:',
    '👩\u200d❤️\u200d💋\u200d👩': ':kiss_woman_woman:',
    '😽': ':kissing_cat_face:',
    '😗': ':kissing_face:',
    '😚': ':kissing_face_with_closed_eyes:',
    '😙': ':kissing_face_with_smiling_eyes:',
    '🔪': ':kitchen_knife:',
    '🥝': ':kiwi_fruit:',
    '🐨': ':koala:',
    '🏷': ':label:',
    '🐞': ':lady_beetle:',
    '💻': ':laptop_computer:',
    '🔷': ':large_blue_diamond:',
    '🔶': ':large_orange_diamond:',
    '🌗': ':last_quarter_moon:',
    '🌜': ':last_quarter_moon_face:',
    '⏮': ':last_track_button:',
    '✝': ':latin_cross:',
    '🍃': ':leaf_fluttering_in_wind:',
    '📒': ':ledger:',
    '🤛': ':left-facing_fist:',
    '🤛🏿': ':left-facing_fist_dark_skin_tone:',
    '🤛🏻': ':left-facing_fist_light_skin_tone:',
    '🤛🏾': ':left-facing_fist_medium-dark_skin_tone:',
    '🤛🏼': ':left-facing_fist_medium-light_skin_tone:',
    '🤛🏽': ':left-facing_fist_medium_skin_tone:',
    '↔': ':left-right_arrow:',
    '⬅': ':left_arrow:',
    '↪': ':left_arrow_curving_right:',
    '🛅': ':left_luggage:',
    '🗨': ':left_speech_bubble:',
    '🍋': ':lemon:',
    '🐆': ':leopard:',
    '🎚': ':level_slider:',
    '💡': ':light_bulb:',
    '🚈': ':light_rail:',
    '🔗': ':link:',
    '🖇': ':linked_paperclips:',
    '🦁': ':lion_face:',
    '💄': ':lipstick:',
    '🚮': ':litter_in_bin_sign:',
    '🦎': ':lizard:',
    '🔒': ':locked:',
    '🔐': ':locked_with_key:',
    '🔏': ':locked_with_pen:',
    '🚂': ':locomotive:',
    '🍭': ':lollipop:',
    '😭': ':loudly_crying_face:',
    '📢': ':loudspeaker:',
    '\U0001f91f': ':love-you_gesture:',
    '\U0001f91f🏿': ':love-you_gesture_dark_skin_tone:',
    '\U0001f91f🏻': ':love-you_gesture_light_skin_tone:',
    '\U0001f91f🏾': ':love-you_gesture_medium-dark_skin_tone:',
    '\U0001f91f🏼': ':love-you_gesture_medium-light_skin_tone:',
    '\U0001f91f🏽': ':love-you_gesture_medium_skin_tone:',
    '🏩': ':love_hotel:',
    '💌': ':love_letter:',
    '🤥': ':lying_face:',
    '\U0001f9d9': ':mage:',
    '\U0001f9d9🏿': ':mage_dark_skin_tone:',
    '\U0001f9d9🏻': ':mage_light_skin_tone:',
    '\U0001f9d9🏾': ':mage_medium-dark_skin_tone:',
    '\U0001f9d9🏼': ':mage_medium-light_skin_tone:',
    '\U0001f9d9🏽': ':mage_medium_skin_tone:',
    '🔍': ':magnifying_glass_tilted_left:',
    '🔎': ':magnifying_glass_tilted_right:',
    '🀄': ':mahjong_red_dragon:',
    '♂': ':male_sign:',
    '👨': ':man:',
    '👫': ':man_and_woman_holding_hands:',
    '👨\u200d🎨': ':man_artist:',
    '👨🏿\u200d🎨': ':man_artist_dark_skin_tone:',
    '👨🏻\u200d🎨': ':man_artist_light_skin_tone:',
    '👨🏾\u200d🎨': ':man_artist_medium-dark_skin_tone:',
    '👨🏼\u200d🎨': ':man_artist_medium-light_skin_tone:',
    '👨🏽\u200d🎨': ':man_artist_medium_skin_tone:',
    '👨\u200d🚀': ':man_astronaut:',
    '👨🏿\u200d🚀': ':man_astronaut_dark_skin_tone:',
    '👨🏻\u200d🚀': ':man_astronaut_light_skin_tone:',
    '👨🏾\u200d🚀': ':man_astronaut_medium-dark_skin_tone:',
    '👨🏼\u200d🚀': ':man_astronaut_medium-light_skin_tone:',
    '👨🏽\u200d🚀': ':man_astronaut_medium_skin_tone:',
    '🚴\u200d♂️': ':man_biking:',
    '🚴🏿\u200d♂️': ':man_biking_dark_skin_tone:',
    '🚴🏻\u200d♂️': ':man_biking_light_skin_tone:',
    '🚴🏾\u200d♂️': ':man_biking_medium-dark_skin_tone:',
    '🚴🏼\u200d♂️': ':man_biking_medium-light_skin_tone:',
    '🚴🏽\u200d♂️': ':man_biking_medium_skin_tone:',
    '⛹️\u200d♂️': ':man_bouncing_ball:',
    '⛹🏿\u200d♂️': ':man_bouncing_ball_dark_skin_tone:',
    '⛹🏻\u200d♂️': ':man_bouncing_ball_light_skin_tone:',
    '⛹🏾\u200d♂️': ':man_bouncing_ball_medium-dark_skin_tone:',
    '⛹🏼\u200d♂️': ':man_bouncing_ball_medium-light_skin_tone:',
    '⛹🏽\u200d♂️': ':man_bouncing_ball_medium_skin_tone:',
    '🙇\u200d♂️': ':man_bowing:',
    '🙇🏿\u200d♂️': ':man_bowing_dark_skin_tone:',
    '🙇🏻\u200d♂️': ':man_bowing_light_skin_tone:',
    '🙇🏾\u200d♂️': ':man_bowing_medium-dark_skin_tone:',
    '🙇🏼\u200d♂️': ':man_bowing_medium-light_skin_tone:',
    '🙇🏽\u200d♂️': ':man_bowing_medium_skin_tone:',
    '🤸\u200d♂️': ':man_cartwheeling:',
    '🤸🏿\u200d♂️': ':man_cartwheeling_dark_skin_tone:',
    '🤸🏻\u200d♂️': ':man_cartwheeling_light_skin_tone:',
    '🤸🏾\u200d♂️': ':man_cartwheeling_medium-dark_skin_tone:',
    '🤸🏼\u200d♂️': ':man_cartwheeling_medium-light_skin_tone:',
    '🤸🏽\u200d♂️': ':man_cartwheeling_medium_skin_tone:',
    '\U0001f9d7\u200d♂️': ':man_climbing:',
    '\U0001f9d7🏿\u200d♂️': ':man_climbing_dark_skin_tone:',
    '\U0001f9d7🏻\u200d♂️': ':man_climbing_light_skin_tone:',
    '\U0001f9d7🏾\u200d♂️': ':man_climbing_medium-dark_skin_tone:',
    '\U0001f9d7🏼\u200d♂️': ':man_climbing_medium-light_skin_tone:',
    '\U0001f9d7🏽\u200d♂️': ':man_climbing_medium_skin_tone:',
    '👷\u200d♂️': ':man_construction_worker:',
    '👷🏿\u200d♂️': ':man_construction_worker_dark_skin_tone:',
    '👷🏻\u200d♂️': ':man_construction_worker_light_skin_tone:',
    '👷🏾\u200d♂️': ':man_construction_worker_medium-dark_skin_tone:',
    '👷🏼\u200d♂️': ':man_construction_worker_medium-light_skin_tone:',
    '👷🏽\u200d♂️': ':man_construction_worker_medium_skin_tone:',
    '👨\u200d🍳': ':man_cook:',
    '👨🏿\u200d🍳': ':man_cook_dark_skin_tone:',
    '👨🏻\u200d🍳': ':man_cook_light_skin_tone:',
    '👨🏾\u200d🍳': ':man_cook_medium-dark_skin_tone:',
    '👨🏼\u200d🍳': ':man_cook_medium-light_skin_tone:',
    '👨🏽\u200d🍳': ':man_cook_medium_skin_tone:',
    '🕺': ':man_dancing:',
    '🕺🏿': ':man_dancing_dark_skin_tone:',
    '🕺🏻': ':man_dancing_light_skin_tone:',
    '🕺🏾': ':man_dancing_medium-dark_skin_tone:',
    '🕺🏼': ':man_dancing_medium-light_skin_tone:',
    '🕺🏽': ':man_dancing_medium_skin_tone:',
    '👨🏿': ':man_dark_skin_tone:',
    '🕵️\u200d♂️': ':man_detective:',
    '🕵🏿\u200d♂️': ':man_detective_dark_skin_tone:',
    '🕵🏻\u200d♂️': ':man_detective_light_skin_tone:',
    '🕵🏾\u200d♂️': ':man_detective_medium-dark_skin_tone:',
    '🕵🏼\u200d♂️': ':man_detective_medium-light_skin_tone:',
    '🕵🏽\u200d♂️': ':man_detective_medium_skin_tone:',
    '\U0001f9dd\u200d♂️': ':man_elf:',
    '\U0001f9dd🏿\u200d♂️': ':man_elf_dark_skin_tone:',
    '\U0001f9dd🏻\u200d♂️': ':man_elf_light_skin_tone:',
    '\U0001f9dd🏾\u200d♂️': ':man_elf_medium-dark_skin_tone:',
    '\U0001f9dd🏼\u200d♂️': ':man_elf_medium-light_skin_tone:',
    '\U0001f9dd🏽\u200d♂️': ':man_elf_medium_skin_tone:',
    '🤦\u200d♂️': ':man_facepalming:',
    '🤦🏿\u200d♂️': ':man_facepalming_dark_skin_tone:',
    '🤦🏻\u200d♂️': ':man_facepalming_light_skin_tone:',
    '🤦🏾\u200d♂️': ':man_facepalming_medium-dark_skin_tone:',
    '🤦🏼\u200d♂️': ':man_facepalming_medium-light_skin_tone:',
    '🤦🏽\u200d♂️': ':man_facepalming_medium_skin_tone:',
    '👨\u200d🏭': ':man_factory_worker:',
    '👨🏿\u200d🏭': ':man_factory_worker_dark_skin_tone:',
    '👨🏻\u200d🏭': ':man_factory_worker_light_skin_tone:',
    '👨🏾\u200d🏭': ':man_factory_worker_medium-dark_skin_tone:',
    '👨🏼\u200d🏭': ':man_factory_worker_medium-light_skin_tone:',
    '👨🏽\u200d🏭': ':man_factory_worker_medium_skin_tone:',
    '\U0001f9da\u200d♂️': ':man_fairy:',
    '\U0001f9da🏿\u200d♂️': ':man_fairy_dark_skin_tone:',
    '\U0001f9da🏻\u200d♂️': ':man_fairy_light_skin_tone:',
    '\U0001f9da🏾\u200d♂️': ':man_fairy_medium-dark_skin_tone:',
    '\U0001f9da🏼\u200d♂️': ':man_fairy_medium-light_skin_tone:',
    '\U0001f9da🏽\u200d♂️': ':man_fairy_medium_skin_tone:',
    '👨\u200d🌾': ':man_farmer:',
    '👨🏿\u200d🌾': ':man_farmer_dark_skin_tone:',
    '👨🏻\u200d🌾': ':man_farmer_light_skin_tone:',
    '👨🏾\u200d🌾': ':man_farmer_medium-dark_skin_tone:',
    '👨🏼\u200d🌾': ':man_farmer_medium-light_skin_tone:',
    '👨🏽\u200d🌾': ':man_farmer_medium_skin_tone:',
    '👨\u200d🚒': ':man_firefighter:',
    '👨🏿\u200d🚒': ':man_firefighter_dark_skin_tone:',
    '👨🏻\u200d🚒': ':man_firefighter_light_skin_tone:',
    '👨🏾\u200d🚒': ':man_firefighter_medium-dark_skin_tone:',
    '👨🏼\u200d🚒': ':man_firefighter_medium-light_skin_tone:',
    '👨🏽\u200d🚒': ':man_firefighter_medium_skin_tone:',
    '🙍\u200d♂️': ':man_frowning:',
    '🙍🏿\u200d♂️': ':man_frowning_dark_skin_tone:',
    '🙍🏻\u200d♂️': ':man_frowning_light_skin_tone:',
    '🙍🏾\u200d♂️': ':man_frowning_medium-dark_skin_tone:',
    '🙍🏼\u200d♂️': ':man_frowning_medium-light_skin_tone:',
    '🙍🏽\u200d♂️': ':man_frowning_medium_skin_tone:',
    '\U0001f9de\u200d♂️': ':man_genie:',
    '🙅\u200d♂️': ':man_gesturing_NO:',
    '🙅🏿\u200d♂️': ':man_gesturing_NO_dark_skin_tone:',
    '🙅🏻\u200d♂️': ':man_gesturing_NO_light_skin_tone:',
    '🙅🏾\u200d♂️': ':man_gesturing_NO_medium-dark_skin_tone:',
    '🙅🏼\u200d♂️': ':man_gesturing_NO_medium-light_skin_tone:',
    '🙅🏽\u200d♂️': ':man_gesturing_NO_medium_skin_tone:',
    '🙆\u200d♂️': ':man_gesturing_OK:',
    '🙆🏿\u200d♂️': ':man_gesturing_OK_dark_skin_tone:',
    '🙆🏻\u200d♂️': ':man_gesturing_OK_light_skin_tone:',
    '🙆🏾\u200d♂️': ':man_gesturing_OK_medium-dark_skin_tone:',
    '🙆🏼\u200d♂️': ':man_gesturing_OK_medium-light_skin_tone:',
    '🙆🏽\u200d♂️': ':man_gesturing_OK_medium_skin_tone:',
    '💇\u200d♂️': ':man_getting_haircut:',
    '💇🏿\u200d♂️': ':man_getting_haircut_dark_skin_tone:',
    '💇🏻\u200d♂️': ':man_getting_haircut_light_skin_tone:',
    '💇🏾\u200d♂️': ':man_getting_haircut_medium-dark_skin_tone:',
    '💇🏼\u200d♂️': ':man_getting_haircut_medium-light_skin_tone:',
    '💇🏽\u200d♂️': ':man_getting_haircut_medium_skin_tone:',
    '💆\u200d♂️': ':man_getting_massage:',
    '💆🏿\u200d♂️': ':man_getting_massage_dark_skin_tone:',
    '💆🏻\u200d♂️': ':man_getting_massage_light_skin_tone:',
    '💆🏾\u200d♂️': ':man_getting_massage_medium-dark_skin_tone:',
    '💆🏼\u200d♂️': ':man_getting_massage_medium-light_skin_tone:',
    '💆🏽\u200d♂️': ':man_getting_massage_medium_skin_tone:',
    '🏌️\u200d♂️': ':man_golfing:',
    '🏌🏿\u200d♂️': ':man_golfing_dark_skin_tone:',
    '🏌🏻\u200d♂️': ':man_golfing_light_skin_tone:',
    '🏌🏾\u200d♂️': ':man_golfing_medium-dark_skin_tone:',
    '🏌🏼\u200d♂️': ':man_golfing_medium-light_skin_tone:',
    '🏌🏽\u200d♂️': ':man_golfing_medium_skin_tone:',
    '💂\u200d♂️': ':man_guard:',
    '💂🏿\u200d♂️': ':man_guard_dark_skin_tone:',
    '💂🏻\u200d♂️': ':man_guard_light_skin_tone:',
    '💂🏾\u200d♂️': ':man_guard_medium-dark_skin_tone:',
    '💂🏼\u200d♂️': ':man_guard_medium-light_skin_tone:',
    '💂🏽\u200d♂️': ':man_guard_medium_skin_tone:',
    '👨\u200d⚕️': ':man_health_worker:',
    '👨🏿\u200d⚕️': ':man_health_worker_dark_skin_tone:',
    '👨🏻\u200d⚕️': ':man_health_worker_light_skin_tone:',
    '👨🏾\u200d⚕️': ':man_health_worker_medium-dark_skin_tone:',
    '👨🏼\u200d⚕️': ':man_health_worker_medium-light_skin_tone:',
    '👨🏽\u200d⚕️': ':man_health_worker_medium_skin_tone:',
    '\U0001f9d8\u200d♂️': ':man_in_lotus_position:',
    '\U0001f9d8🏿\u200d♂️': ':man_in_lotus_position_dark_skin_tone:',
    '\U0001f9d8🏻\u200d♂️': ':man_in_lotus_position_light_skin_tone:',
    '\U0001f9d8🏾\u200d♂️': ':man_in_lotus_position_medium-dark_skin_tone:',
    '\U0001f9d8🏼\u200d♂️': ':man_in_lotus_position_medium-light_skin_tone:',
    '\U0001f9d8🏽\u200d♂️': ':man_in_lotus_position_medium_skin_tone:',
    '\U0001f9d6\u200d♂️': ':man_in_steamy_room:',
    '\U0001f9d6🏿\u200d♂️': ':man_in_steamy_room_dark_skin_tone:',
    '\U0001f9d6🏻\u200d♂️': ':man_in_steamy_room_light_skin_tone:',
    '\U0001f9d6🏾\u200d♂️': ':man_in_steamy_room_medium-dark_skin_tone:',
    '\U0001f9d6🏼\u200d♂️': ':man_in_steamy_room_medium-light_skin_tone:',
    '\U0001f9d6🏽\u200d♂️': ':man_in_steamy_room_medium_skin_tone:',
    '🕴': ':man_in_suit_levitating:',
    '🕴🏿': ':man_in_suit_levitating_dark_skin_tone:',
    '🕴🏻': ':man_in_suit_levitating_light_skin_tone:',
    '🕴🏾': ':man_in_suit_levitating_medium-dark_skin_tone:',
    '🕴🏼': ':man_in_suit_levitating_medium-light_skin_tone:',
    '🕴🏽': ':man_in_suit_levitating_medium_skin_tone:',
    '🤵': ':man_in_tuxedo:',
    '🤵🏿': ':man_in_tuxedo_dark_skin_tone:',
    '🤵🏻': ':man_in_tuxedo_light_skin_tone:',
    '🤵🏾': ':man_in_tuxedo_medium-dark_skin_tone:',
    '🤵🏼': ':man_in_tuxedo_medium-light_skin_tone:',
    '🤵🏽': ':man_in_tuxedo_medium_skin_tone:',
    '👨\u200d⚖️': ':man_judge:',
    '👨🏿\u200d⚖️': ':man_judge_dark_skin_tone:',
    '👨🏻\u200d⚖️': ':man_judge_light_skin_tone:',
    '👨🏾\u200d⚖️': ':man_judge_medium-dark_skin_tone:',
    '👨🏼\u200d⚖️': ':man_judge_medium-light_skin_tone:',
    '👨🏽\u200d⚖️': ':man_judge_medium_skin_tone:',
    '🤹\u200d♂️': ':man_juggling:',
    '🤹🏿\u200d♂️': ':man_juggling_dark_skin_tone:',
    '🤹🏻\u200d♂️': ':man_juggling_light_skin_tone:',
    '🤹🏾\u200d♂️': ':man_juggling_medium-dark_skin_tone:',
    '🤹🏼\u200d♂️': ':man_juggling_medium-light_skin_tone:',
    '🤹🏽\u200d♂️': ':man_juggling_medium_skin_tone:',
    '🏋️\u200d♂️': ':man_lifting_weights:',
    '🏋🏿\u200d♂️': ':man_lifting_weights_dark_skin_tone:',
    '🏋🏻\u200d♂️': ':man_lifting_weights_light_skin_tone:',
    '🏋🏾\u200d♂️': ':man_lifting_weights_medium-dark_skin_tone:',
    '🏋🏼\u200d♂️': ':man_lifting_weights_medium-light_skin_tone:',
    '🏋🏽\u200d♂️': ':man_lifting_weights_medium_skin_tone:',
    '👨🏻': ':man_light_skin_tone:',
    '\U0001f9d9\u200d♂️': ':man_mage:',
    '\U0001f9d9🏿\u200d♂️': ':man_mage_dark_skin_tone:',
    '\U0001f9d9🏻\u200d♂️': ':man_mage_light_skin_tone:',
    '\U0001f9d9🏾\u200d♂️': ':man_mage_medium-dark_skin_tone:',
    '\U0001f9d9🏼\u200d♂️': ':man_mage_medium-light_skin_tone:',
    '\U0001f9d9🏽\u200d♂️': ':man_mage_medium_skin_tone:',
    '👨\u200d🔧': ':man_mechanic:',
    '👨🏿\u200d🔧': ':man_mechanic_dark_skin_tone:',
    '👨🏻\u200d🔧': ':man_mechanic_light_skin_tone:',
    '👨🏾\u200d🔧': ':man_mechanic_medium-dark_skin_tone:',
    '👨🏼\u200d🔧': ':man_mechanic_medium-light_skin_tone:',
    '👨🏽\u200d🔧': ':man_mechanic_medium_skin_tone:',
    '👨🏾': ':man_medium-dark_skin_tone:',
    '👨🏼': ':man_medium-light_skin_tone:',
    '👨🏽': ':man_medium_skin_tone:',
    '🚵\u200d♂️': ':man_mountain_biking:',
    '🚵🏿\u200d♂️': ':man_mountain_biking_dark_skin_tone:',
    '🚵🏻\u200d♂️': ':man_mountain_biking_light_skin_tone:',
    '🚵🏾\u200d♂️': ':man_mountain_biking_medium-dark_skin_tone:',
    '🚵🏼\u200d♂️': ':man_mountain_biking_medium-light_skin_tone:',
    '🚵🏽\u200d♂️': ':man_mountain_biking_medium_skin_tone:',
    '👨\u200d💼': ':man_office_worker:',
    '👨🏿\u200d💼': ':man_office_worker_dark_skin_tone:',
    '👨🏻\u200d💼': ':man_office_worker_light_skin_tone:',
    '👨🏾\u200d💼': ':man_office_worker_medium-dark_skin_tone:',
    '👨🏼\u200d💼': ':man_office_worker_medium-light_skin_tone:',
    '👨🏽\u200d💼': ':man_office_worker_medium_skin_tone:',
    '👨\u200d✈️': ':man_pilot:',
    '👨🏿\u200d✈️': ':man_pilot_dark_skin_tone:',
    '👨🏻\u200d✈️': ':man_pilot_light_skin_tone:',
    '👨🏾\u200d✈️': ':man_pilot_medium-dark_skin_tone:',
    '👨🏼\u200d✈️': ':man_pilot_medium-light_skin_tone:',
    '👨🏽\u200d✈️': ':man_pilot_medium_skin_tone:',
    '🤾\u200d♂️': ':man_playing_handball:',
    '🤾🏿\u200d♂️': ':man_playing_handball_dark_skin_tone:',
    '🤾🏻\u200d♂️': ':man_playing_handball_light_skin_tone:',
    '🤾🏾\u200d♂️': ':man_playing_handball_medium-dark_skin_tone:',
    '🤾🏼\u200d♂️': ':man_playing_handball_medium-light_skin_tone:',
    '🤾🏽\u200d♂️': ':man_playing_handball_medium_skin_tone:',
    '🤽\u200d♂️': ':man_playing_water_polo:',
    '🤽🏿\u200d♂️': ':man_playing_water_polo_dark_skin_tone:',
    '🤽🏻\u200d♂️': ':man_playing_water_polo_light_skin_tone:',
    '🤽🏾\u200d♂️': ':man_playing_water_polo_medium-dark_skin_tone:',
    '🤽🏼\u200d♂️': ':man_playing_water_polo_medium-light_skin_tone:',
    '🤽🏽\u200d♂️': ':man_playing_water_polo_medium_skin_tone:',
    '👮\u200d♂️': ':man_police_officer:',
    '👮🏿\u200d♂️': ':man_police_officer_dark_skin_tone:',
    '👮🏻\u200d♂️': ':man_police_officer_light_skin_tone:',
    '👮🏾\u200d♂️': ':man_police_officer_medium-dark_skin_tone:',
    '👮🏼\u200d♂️': ':man_police_officer_medium-light_skin_tone:',
    '👮🏽\u200d♂️': ':man_police_officer_medium_skin_tone:',
    '🙎\u200d♂️': ':man_pouting:',
    '🙎🏿\u200d♂️': ':man_pouting_dark_skin_tone:',
    '🙎🏻\u200d♂️': ':man_pouting_light_skin_tone:',
    '🙎🏾\u200d♂️': ':man_pouting_medium-dark_skin_tone:',
    '🙎🏼\u200d♂️': ':man_pouting_medium-light_skin_tone:',
    '🙎🏽\u200d♂️': ':man_pouting_medium_skin_tone:',
    '🙋\u200d♂️': ':man_raising_hand:',
    '🙋🏿\u200d♂️': ':man_raising_hand_dark_skin_tone:',
    '🙋🏻\u200d♂️': ':man_raising_hand_light_skin_tone:',
    '🙋🏾\u200d♂️': ':man_raising_hand_medium-dark_skin_tone:',
    '🙋🏼\u200d♂️': ':man_raising_hand_medium-light_skin_tone:',
    '🙋🏽\u200d♂️': ':man_raising_hand_medium_skin_tone:',
    '🚣\u200d♂️': ':man_rowing_boat:',
    '🚣🏿\u200d♂️': ':man_rowing_boat_dark_skin_tone:',
    '🚣🏻\u200d♂️': ':man_rowing_boat_light_skin_tone:',
    '🚣🏾\u200d♂️': ':man_rowing_boat_medium-dark_skin_tone:',
    '🚣🏼\u200d♂️': ':man_rowing_boat_medium-light_skin_tone:',
    '🚣🏽\u200d♂️': ':man_rowing_boat_medium_skin_tone:',
    '🏃\u200d♂️': ':man_running:',
    '🏃🏿\u200d♂️': ':man_running_dark_skin_tone:',
    '🏃🏻\u200d♂️': ':man_running_light_skin_tone:',
    '🏃🏾\u200d♂️': ':man_running_medium-dark_skin_tone:',
    '🏃🏼\u200d♂️': ':man_running_medium-light_skin_tone:',
    '🏃🏽\u200d♂️': ':man_running_medium_skin_tone:',
    '👨\u200d🔬': ':man_scientist:',
    '👨🏿\u200d🔬': ':man_scientist_dark_skin_tone:',
    '👨🏻\u200d🔬': ':man_scientist_light_skin_tone:',
    '👨🏾\u200d🔬': ':man_scientist_medium-dark_skin_tone:',
    '👨🏼\u200d🔬': ':man_scientist_medium-light_skin_tone:',
    '👨🏽\u200d🔬': ':man_scientist_medium_skin_tone:',
    '🤷\u200d♂️': ':man_shrugging:',
    '🤷🏿\u200d♂️': ':man_shrugging_dark_skin_tone:',
    '🤷🏻\u200d♂️': ':man_shrugging_light_skin_tone:',
    '🤷🏾\u200d♂️': ':man_shrugging_medium-dark_skin_tone:',
    '🤷🏼\u200d♂️': ':man_shrugging_medium-light_skin_tone:',
    '🤷🏽\u200d♂️': ':man_shrugging_medium_skin_tone:',
    '👨\u200d🎤': ':man_singer:',
    '👨🏿\u200d🎤': ':man_singer_dark_skin_tone:',
    '👨🏻\u200d🎤': ':man_singer_light_skin_tone:',
    '👨🏾\u200d🎤': ':man_singer_medium-dark_skin_tone:',
    '👨🏼\u200d🎤': ':man_singer_medium-light_skin_tone:',
    '👨🏽\u200d🎤': ':man_singer_medium_skin_tone:',
    '👨\u200d🎓': ':man_student:',
    '👨🏿\u200d🎓': ':man_student_dark_skin_tone:',
    '👨🏻\u200d🎓': ':man_student_light_skin_tone:',
    '👨🏾\u200d🎓': ':man_student_medium-dark_skin_tone:',
    '👨🏼\u200d🎓': ':man_student_medium-light_skin_tone:',
    '👨🏽\u200d🎓': ':man_student_medium_skin_tone:',
    '🏄\u200d♂️': ':man_surfing:',
    '🏄🏿\u200d♂️': ':man_surfing_dark_skin_tone:',
    '🏄🏻\u200d♂️': ':man_surfing_light_skin_tone:',
    '🏄🏾\u200d♂️': ':man_surfing_medium-dark_skin_tone:',
    '🏄🏼\u200d♂️': ':man_surfing_medium-light_skin_tone:',
    '🏄🏽\u200d♂️': ':man_surfing_medium_skin_tone:',
    '🏊\u200d♂️': ':man_swimming:',
    '🏊🏿\u200d♂️': ':man_swimming_dark_skin_tone:',
    '🏊🏻\u200d♂️': ':man_swimming_light_skin_tone:',
    '🏊🏾\u200d♂️': ':man_swimming_medium-dark_skin_tone:',
    '🏊🏼\u200d♂️': ':man_swimming_medium-light_skin_tone:',
    '🏊🏽\u200d♂️': ':man_swimming_medium_skin_tone:',
    '👨\u200d🏫': ':man_teacher:',
    '👨🏿\u200d🏫': ':man_teacher_dark_skin_tone:',
    '👨🏻\u200d🏫': ':man_teacher_light_skin_tone:',
    '👨🏾\u200d🏫': ':man_teacher_medium-dark_skin_tone:',
    '👨🏼\u200d🏫': ':man_teacher_medium-light_skin_tone:',
    '👨🏽\u200d🏫': ':man_teacher_medium_skin_tone:',
    '👨\u200d💻': ':man_technologist:',
    '👨🏿\u200d💻': ':man_technologist_dark_skin_tone:',
    '👨🏻\u200d💻': ':man_technologist_light_skin_tone:',
    '👨🏾\u200d💻': ':man_technologist_medium-dark_skin_tone:',
    '👨🏼\u200d💻': ':man_technologist_medium-light_skin_tone:',
    '👨🏽\u200d💻': ':man_technologist_medium_skin_tone:',
    '💁\u200d♂️': ':man_tipping_hand:',
    '💁🏿\u200d♂️': ':man_tipping_hand_dark_skin_tone:',
    '💁🏻\u200d♂️': ':man_tipping_hand_light_skin_tone:',
    '💁🏾\u200d♂️': ':man_tipping_hand_medium-dark_skin_tone:',
    '💁🏼\u200d♂️': ':man_tipping_hand_medium-light_skin_tone:',
    '💁🏽\u200d♂️': ':man_tipping_hand_medium_skin_tone:',
    '\U0001f9db\u200d♂️': ':man_vampire:',
    '\U0001f9db🏿\u200d♂️': ':man_vampire_dark_skin_tone:',
    '\U0001f9db🏻\u200d♂️': ':man_vampire_light_skin_tone:',
    '\U0001f9db🏾\u200d♂️': ':man_vampire_medium-dark_skin_tone:',
    '\U0001f9db🏼\u200d♂️': ':man_vampire_medium-light_skin_tone:',
    '\U0001f9db🏽\u200d♂️': ':man_vampire_medium_skin_tone:',
    '🚶\u200d♂️': ':man_walking:',
    '🚶🏿\u200d♂️': ':man_walking_dark_skin_tone:',
    '🚶🏻\u200d♂️': ':man_walking_light_skin_tone:',
    '🚶🏾\u200d♂️': ':man_walking_medium-dark_skin_tone:',
    '🚶🏼\u200d♂️': ':man_walking_medium-light_skin_tone:',
    '🚶🏽\u200d♂️': ':man_walking_medium_skin_tone:',
    '👳\u200d♂️': ':man_wearing_turban:',
    '👳🏿\u200d♂️': ':man_wearing_turban_dark_skin_tone:',
    '👳🏻\u200d♂️': ':man_wearing_turban_light_skin_tone:',
    '👳🏾\u200d♂️': ':man_wearing_turban_medium-dark_skin_tone:',
    '👳🏼\u200d♂️': ':man_wearing_turban_medium-light_skin_tone:',
    '👳🏽\u200d♂️': ':man_wearing_turban_medium_skin_tone:',
    '👲': ':man_with_Chinese_cap:',
    '👲🏿': ':man_with_Chinese_cap_dark_skin_tone:',
    '👲🏻': ':man_with_Chinese_cap_light_skin_tone:',
    '👲🏾': ':man_with_Chinese_cap_medium-dark_skin_tone:',
    '👲🏼': ':man_with_Chinese_cap_medium-light_skin_tone:',
    '👲🏽': ':man_with_Chinese_cap_medium_skin_tone:',
    '\U0001f9df\u200d♂️': ':man_zombie:',
    '🕰': ':mantelpiece_clock:',
    '👞': ':man’s_shoe:',
    '🗾': ':map_of_Japan:',
    '🍁': ':maple_leaf:',
    '🥋': ':martial_arts_uniform:',
    '🍖': ':meat_on_bone:',
    '⚕': ':medical_symbol:',
    '📣': ':megaphone:',
    '🍈': ':melon:',
    '📝': ':memo:',
    '👯\u200d♂️': ':men_with_bunny_ears:',
    '🤼\u200d♂️': ':men_wrestling:',
    '🕎': ':menorah:',
    '🚹': ':men’s_room:',
    '\U0001f9dc\u200d♀️': ':mermaid:',
    '\U0001f9dc🏿\u200d♀️': ':mermaid_dark_skin_tone:',
    '\U0001f9dc🏻\u200d♀️': ':mermaid_light_skin_tone:',
    '\U0001f9dc🏾\u200d♀️': ':mermaid_medium-dark_skin_tone:',
    '\U0001f9dc🏼\u200d♀️': ':mermaid_medium-light_skin_tone:',
    '\U0001f9dc🏽\u200d♀️': ':mermaid_medium_skin_tone:',
    '\U0001f9dc\u200d♂️': ':merman:',
    '\U0001f9dc🏿\u200d♂️': ':merman_dark_skin_tone:',
    '\U0001f9dc🏻\u200d♂️': ':merman_light_skin_tone:',
    '\U0001f9dc🏾\u200d♂️': ':merman_medium-dark_skin_tone:',
    '\U0001f9dc🏼\u200d♂️': ':merman_medium-light_skin_tone:',
    '\U0001f9dc🏽\u200d♂️': ':merman_medium_skin_tone:',
    '\U0001f9dc': ':merperson:',
    '\U0001f9dc🏿': ':merperson_dark_skin_tone:',
    '\U0001f9dc🏻': ':merperson_light_skin_tone:',
    '\U0001f9dc🏾': ':merperson_medium-dark_skin_tone:',
    '\U0001f9dc🏼': ':merperson_medium-light_skin_tone:',
    '\U0001f9dc🏽': ':merperson_medium_skin_tone:',
    '🚇': ':metro:',
    '🎤': ':microphone:',
    '🔬': ':microscope:',
    '🖕': ':middle_finger:',
    '🖕🏿': ':middle_finger_dark_skin_tone:',
    '🖕🏻': ':middle_finger_light_skin_tone:',
    '🖕🏾': ':middle_finger_medium-dark_skin_tone:',
    '🖕🏼': ':middle_finger_medium-light_skin_tone:',
    '🖕🏽': ':middle_finger_medium_skin_tone:',
    '🎖': ':military_medal:',
    '🌌': ':milky_way:',
    '🚐': ':minibus:',
    '🗿': ':moai:',
    '📱': ':mobile_phone:',
    '📴': ':mobile_phone_off:',
    '📲': ':mobile_phone_with_arrow:',
    '🤑': ':money-mouth_face:',
    '💰': ':money_bag:',
    '💸': ':money_with_wings:',
    '🐒': ':monkey:',
    '🐵': ':monkey_face:',
    '🚝': ':monorail:',
    '🎑': ':moon_viewing_ceremony:',
    '🕌': ':mosque:',
    '🛥': ':motor_boat:',
    '🛵': ':motor_scooter:',
    '🏍': ':motorcycle:',
    '🛣': ':motorway:',
    '🗻': ':mount_fuji:',
    '⛰': ':mountain:',
    '🚠': ':mountain_cableway:',
    '🚞': ':mountain_railway:',
    '🐁': ':mouse:',
    '🐭': ':mouse_face:',
    '👄': ':mouth:',
    '🎥': ':movie_camera:',
    '🍄': ':mushroom:',
    '🎹': ':musical_keyboard:',
    '🎵': ':musical_note:',
    '🎶': ':musical_notes:',
    '🎼': ':musical_score:',
    '🔇': ':muted_speaker:',
    '💅': ':nail_polish:',
    '💅🏿': ':nail_polish_dark_skin_tone:',
    '💅🏻': ':nail_polish_light_skin_tone:',
    '💅🏾': ':nail_polish_medium-dark_skin_tone:',
    '💅🏼': ':nail_polish_medium-light_skin_tone:',
    '💅🏽': ':nail_polish_medium_skin_tone:',
    '📛': ':name_badge:',
    '🏞': ':national_park:',
    '🤢': ':nauseated_face:',
    '👔': ':necktie:',
    '🤓': ':nerd_face:',
    '😐': ':neutral_face:',
    '🌑': ':new_moon:',
    '🌚': ':new_moon_face:',
    '📰': ':newspaper:',
    '⏭': ':next_track_button:',
    '🌃': ':night_with_stars:',
    '🕤': ':nine-thirty:',
    '🕘': ':nine_o’clock:',
    '🚳': ':no_bicycles:',
    '⛔': ':no_entry:',
    '🚯': ':no_littering:',
    '📵': ':no_mobile_phones:',
    '🔞': ':no_one_under_eighteen:',
    '🚷': ':no_pedestrians:',
    '🚭': ':no_smoking:',
    '🚱': ':non-potable_water:',
    '👃': ':nose:',
    '👃🏿': ':nose_dark_skin_tone:',
    '👃🏻': ':nose_light_skin_tone:',
    '👃🏾': ':nose_medium-dark_skin_tone:',
    '👃🏼': ':nose_medium-light_skin_tone:',
    '👃🏽': ':nose_medium_skin_tone:',
    '📓': ':notebook:',
    '📔': ':notebook_with_decorative_cover:',
    '🔩': ':nut_and_bolt:',
    '🐙': ':octopus:',
    '🍢': ':oden:',
    '🏢': ':office_building:',
    '👹': ':ogre:',
    '🛢': ':oil_drum:',
    '🗝': ':old_key:',
    '👴': ':old_man:',
    '👴🏿': ':old_man_dark_skin_tone:',
    '👴🏻': ':old_man_light_skin_tone:',
    '👴🏾': ':old_man_medium-dark_skin_tone:',
    '👴🏼': ':old_man_medium-light_skin_tone:',
    '👴🏽': ':old_man_medium_skin_tone:',
    '👵': ':old_woman:',
    '👵🏿': ':old_woman_dark_skin_tone:',
    '👵🏻': ':old_woman_light_skin_tone:',
    '👵🏾': ':old_woman_medium-dark_skin_tone:',
    '👵🏼': ':old_woman_medium-light_skin_tone:',
    '👵🏽': ':old_woman_medium_skin_tone:',
    '\U0001f9d3': ':older_adult:',
    '\U0001f9d3🏿': ':older_adult_dark_skin_tone:',
    '\U0001f9d3🏻': ':older_adult_light_skin_tone:',
    '\U0001f9d3🏾': ':older_adult_medium-dark_skin_tone:',
    '\U0001f9d3🏼': ':older_adult_medium-light_skin_tone:',
    '\U0001f9d3🏽': ':older_adult_medium_skin_tone:',
    '🕉': ':om:',
    '🚘': ':oncoming_automobile:',
    '🚍': ':oncoming_bus:',
    '👊': ':oncoming_fist:',
    '👊🏿': ':oncoming_fist_dark_skin_tone:',
    '👊🏻': ':oncoming_fist_light_skin_tone:',
    '👊🏾': ':oncoming_fist_medium-dark_skin_tone:',
    '👊🏼': ':oncoming_fist_medium-light_skin_tone:',
    '👊🏽': ':oncoming_fist_medium_skin_tone:',
    '🚔': ':oncoming_police_car:',
    '🚖': ':oncoming_taxi:',
    '🕜': ':one-thirty:',
    '🕐': ':one_o’clock:',
    '📖': ':open_book:',
    '📂': ':open_file_folder:',
    '👐': ':open_hands:',
    '👐🏿': ':open_hands_dark_skin_tone:',
    '👐🏻': ':open_hands_light_skin_tone:',
    '👐🏾': ':open_hands_medium-dark_skin_tone:',
    '👐🏼': ':open_hands_medium-light_skin_tone:',
    '👐🏽': ':open_hands_medium_skin_tone:',
    '📭': ':open_mailbox_with_lowered_flag:',
    '📬': ':open_mailbox_with_raised_flag:',
    '💿': ':optical_disk:',
    '📙': ':orange_book:',
    '\U0001f9e1': ':orange_heart:',
    '☦': ':orthodox_cross:',
    '📤': ':outbox_tray:',
    '🦉': ':owl:',
    '🐂': ':ox:',
    '📦': ':package:',
    '📄': ':page_facing_up:',
    '📃': ':page_with_curl:',
    '📟': ':pager:',
    '🖌': ':paintbrush:',
    '🌴': ':palm_tree:',
    '\U0001f932': ':palms_up_together:',
    '\U0001f932🏿': ':palms_up_together_dark_skin_tone:',
    '\U0001f932🏻': ':palms_up_together_light_skin_tone:',
    '\U0001f932🏾': ':palms_up_together_medium-dark_skin_tone:',
    '\U0001f932🏼': ':palms_up_together_medium-light_skin_tone:',
    '\U0001f932🏽': ':palms_up_together_medium_skin_tone:',
    '🥞': ':pancakes:',
    '🐼': ':panda_face:',
    '📎': ':paperclip:',
    '〽': ':part_alternation_mark:',
    '🎉': ':party_popper:',
    '🛳': ':passenger_ship:',
    '🛂': ':passport_control:',
    '⏸': ':pause_button:',
    '🐾': ':paw_prints:',
    '☮': ':peace_symbol:',
    '🍑': ':peach:',
    '🥜': ':peanuts:',
    '🍐': ':pear:',
    '🖊': ':pen:',
    '✏': ':pencil:',
    '🐧': ':penguin:',
    '😔': ':pensive_face:',
    '👯': ':people_with_bunny_ears:',
    '🤼': ':people_wrestling:',
    '🎭': ':performing_arts:',
    '😣': ':persevering_face:',
    '🚴': ':person_biking:',
    '🚴🏿': ':person_biking_dark_skin_tone:',
    '🚴🏻': ':person_biking_light_skin_tone:',
    '🚴🏾': ':person_biking_medium-dark_skin_tone:',
    '🚴🏼': ':person_biking_medium-light_skin_tone:',
    '🚴🏽': ':person_biking_medium_skin_tone:',
    '⛹': ':person_bouncing_ball:',
    '⛹🏿': ':person_bouncing_ball_dark_skin_tone:',
    '⛹🏻': ':person_bouncing_ball_light_skin_tone:',
    '⛹🏾': ':person_bouncing_ball_medium-dark_skin_tone:',
    '⛹🏼': ':person_bouncing_ball_medium-light_skin_tone:',
    '⛹🏽': ':person_bouncing_ball_medium_skin_tone:',
    '🙇': ':person_bowing:',
    '🙇🏿': ':person_bowing_dark_skin_tone:',
    '🙇🏻': ':person_bowing_light_skin_tone:',
    '🙇🏾': ':person_bowing_medium-dark_skin_tone:',
    '🙇🏼': ':person_bowing_medium-light_skin_tone:',
    '🙇🏽': ':person_bowing_medium_skin_tone:',
    '🤸': ':person_cartwheeling:',
    '🤸🏿': ':person_cartwheeling_dark_skin_tone:',
    '🤸🏻': ':person_cartwheeling_light_skin_tone:',
    '🤸🏾': ':person_cartwheeling_medium-dark_skin_tone:',
    '🤸🏼': ':person_cartwheeling_medium-light_skin_tone:',
    '🤸🏽': ':person_cartwheeling_medium_skin_tone:',
    '\U0001f9d7': ':person_climbing:',
    '\U0001f9d7🏿': ':person_climbing_dark_skin_tone:',
    '\U0001f9d7🏻': ':person_climbing_light_skin_tone:',
    '\U0001f9d7🏾': ':person_climbing_medium-dark_skin_tone:',
    '\U0001f9d7🏼': ':person_climbing_medium-light_skin_tone:',
    '\U0001f9d7🏽': ':person_climbing_medium_skin_tone:',
    '🤦': ':person_facepalming:',
    '🤦🏿': ':person_facepalming_dark_skin_tone:',
    '🤦🏻': ':person_facepalming_light_skin_tone:',
    '🤦🏾': ':person_facepalming_medium-dark_skin_tone:',
    '🤦🏼': ':person_facepalming_medium-light_skin_tone:',
    '🤦🏽': ':person_facepalming_medium_skin_tone:',
    '🤺': ':person_fencing:',
    '🙍': ':person_frowning:',
    '🙍🏿': ':person_frowning_dark_skin_tone:',
    '🙍🏻': ':person_frowning_light_skin_tone:',
    '🙍🏾': ':person_frowning_medium-dark_skin_tone:',
    '🙍🏼': ':person_frowning_medium-light_skin_tone:',
    '🙍🏽': ':person_frowning_medium_skin_tone:',
    '🙅': ':person_gesturing_NO:',
    '🙅🏿': ':person_gesturing_NO_dark_skin_tone:',
    '🙅🏻': ':person_gesturing_NO_light_skin_tone:',
    '🙅🏾': ':person_gesturing_NO_medium-dark_skin_tone:',
    '🙅🏼': ':person_gesturing_NO_medium-light_skin_tone:',
    '🙅🏽': ':person_gesturing_NO_medium_skin_tone:',
    '🙆': ':person_gesturing_OK:',
    '🙆🏿': ':person_gesturing_OK_dark_skin_tone:',
    '🙆🏻': ':person_gesturing_OK_light_skin_tone:',
    '🙆🏾': ':person_gesturing_OK_medium-dark_skin_tone:',
    '🙆🏼': ':person_gesturing_OK_medium-light_skin_tone:',
    '🙆🏽': ':person_gesturing_OK_medium_skin_tone:',
    '💇': ':person_getting_haircut:',
    '💇🏿': ':person_getting_haircut_dark_skin_tone:',
    '💇🏻': ':person_getting_haircut_light_skin_tone:',
    '💇🏾': ':person_getting_haircut_medium-dark_skin_tone:',
    '💇🏼': ':person_getting_haircut_medium-light_skin_tone:',
    '💇🏽': ':person_getting_haircut_medium_skin_tone:',
    '💆': ':person_getting_massage:',
    '💆🏿': ':person_getting_massage_dark_skin_tone:',
    '💆🏻': ':person_getting_massage_light_skin_tone:',
    '💆🏾': ':person_getting_massage_medium-dark_skin_tone:',
    '💆🏼': ':person_getting_massage_medium-light_skin_tone:',
    '💆🏽': ':person_getting_massage_medium_skin_tone:',
    '🏌': ':person_golfing:',
    '🏌🏿': ':person_golfing_dark_skin_tone:',
    '🏌🏻': ':person_golfing_light_skin_tone:',
    '🏌🏾': ':person_golfing_medium-dark_skin_tone:',
    '🏌🏼': ':person_golfing_medium-light_skin_tone:',
    '🏌🏽': ':person_golfing_medium_skin_tone:',
    '🛌': ':person_in_bed:',
    '🛌🏿': ':person_in_bed_dark_skin_tone:',
    '🛌🏻': ':person_in_bed_light_skin_tone:',
    '🛌🏾': ':person_in_bed_medium-dark_skin_tone:',
    '🛌🏼': ':person_in_bed_medium-light_skin_tone:',
    '🛌🏽': ':person_in_bed_medium_skin_tone:',
    '\U0001f9d8': ':person_in_lotus_position:',
    '\U0001f9d8🏿': ':person_in_lotus_position_dark_skin_tone:',
    '\U0001f9d8🏻': ':person_in_lotus_position_light_skin_tone:',
    '\U0001f9d8🏾': ':person_in_lotus_position_medium-dark_skin_tone:',
    '\U0001f9d8🏼': ':person_in_lotus_position_medium-light_skin_tone:',
    '\U0001f9d8🏽': ':person_in_lotus_position_medium_skin_tone:',
    '\U0001f9d6': ':person_in_steamy_room:',
    '\U0001f9d6🏿': ':person_in_steamy_room_dark_skin_tone:',
    '\U0001f9d6🏻': ':person_in_steamy_room_light_skin_tone:',
    '\U0001f9d6🏾': ':person_in_steamy_room_medium-dark_skin_tone:',
    '\U0001f9d6🏼': ':person_in_steamy_room_medium-light_skin_tone:',
    '\U0001f9d6🏽': ':person_in_steamy_room_medium_skin_tone:',
    '🤹': ':person_juggling:',
    '🤹🏿': ':person_juggling_dark_skin_tone:',
    '🤹🏻': ':person_juggling_light_skin_tone:',
    '🤹🏾': ':person_juggling_medium-dark_skin_tone:',
    '🤹🏼': ':person_juggling_medium-light_skin_tone:',
    '🤹🏽': ':person_juggling_medium_skin_tone:',
    '🏋': ':person_lifting_weights:',
    '🏋🏿': ':person_lifting_weights_dark_skin_tone:',
    '🏋🏻': ':person_lifting_weights_light_skin_tone:',
    '🏋🏾': ':person_lifting_weights_medium-dark_skin_tone:',
    '🏋🏼': ':person_lifting_weights_medium-light_skin_tone:',
    '🏋🏽': ':person_lifting_weights_medium_skin_tone:',
    '🚵': ':person_mountain_biking:',
    '🚵🏿': ':person_mountain_biking_dark_skin_tone:',
    '🚵🏻': ':person_mountain_biking_light_skin_tone:',
    '🚵🏾': ':person_mountain_biking_medium-dark_skin_tone:',
    '🚵🏼': ':person_mountain_biking_medium-light_skin_tone:',
    '🚵🏽': ':person_mountain_biking_medium_skin_tone:',
    '🤾': ':person_playing_handball:',
    '🤾🏿': ':person_playing_handball_dark_skin_tone:',
    '🤾🏻': ':person_playing_handball_light_skin_tone:',
    '🤾🏾': ':person_playing_handball_medium-dark_skin_tone:',
    '🤾🏼': ':person_playing_handball_medium-light_skin_tone:',
    '🤾🏽': ':person_playing_handball_medium_skin_tone:',
    '🤽': ':person_playing_water_polo:',
    '🤽🏿': ':person_playing_water_polo_dark_skin_tone:',
    '🤽🏻': ':person_playing_water_polo_light_skin_tone:',
    '🤽🏾': ':person_playing_water_polo_medium-dark_skin_tone:',
    '🤽🏼': ':person_playing_water_polo_medium-light_skin_tone:',
    '🤽🏽': ':person_playing_water_polo_medium_skin_tone:',
    '🙎': ':person_pouting:',
    '🙎🏿': ':person_pouting_dark_skin_tone:',
    '🙎🏻': ':person_pouting_light_skin_tone:',
    '🙎🏾': ':person_pouting_medium-dark_skin_tone:',
    '🙎🏼': ':person_pouting_medium-light_skin_tone:',
    '🙎🏽': ':person_pouting_medium_skin_tone:',
    '🙋': ':person_raising_hand:',
    '🙋🏿': ':person_raising_hand_dark_skin_tone:',
    '🙋🏻': ':person_raising_hand_light_skin_tone:',
    '🙋🏾': ':person_raising_hand_medium-dark_skin_tone:',
    '🙋🏼': ':person_raising_hand_medium-light_skin_tone:',
    '🙋🏽': ':person_raising_hand_medium_skin_tone:',
    '🚣': ':person_rowing_boat:',
    '🚣🏿': ':person_rowing_boat_dark_skin_tone:',
    '🚣🏻': ':person_rowing_boat_light_skin_tone:',
    '🚣🏾': ':person_rowing_boat_medium-dark_skin_tone:',
    '🚣🏼': ':person_rowing_boat_medium-light_skin_tone:',
    '🚣🏽': ':person_rowing_boat_medium_skin_tone:',
    '🏃': ':person_running:',
    '🏃🏿': ':person_running_dark_skin_tone:',
    '🏃🏻': ':person_running_light_skin_tone:',
    '🏃🏾': ':person_running_medium-dark_skin_tone:',
    '🏃🏼': ':person_running_medium-light_skin_tone:',
    '🏃🏽': ':person_running_medium_skin_tone:',
    '🤷': ':person_shrugging:',
    '🤷🏿': ':person_shrugging_dark_skin_tone:',
    '🤷🏻': ':person_shrugging_light_skin_tone:',
    '🤷🏾': ':person_shrugging_medium-dark_skin_tone:',
    '🤷🏼': ':person_shrugging_medium-light_skin_tone:',
    '🤷🏽': ':person_shrugging_medium_skin_tone:',
    '🏄': ':person_surfing:',
    '🏄🏿': ':person_surfing_dark_skin_tone:',
    '🏄🏻': ':person_surfing_light_skin_tone:',
    '🏄🏾': ':person_surfing_medium-dark_skin_tone:',
    '🏄🏼': ':person_surfing_medium-light_skin_tone:',
    '🏄🏽': ':person_surfing_medium_skin_tone:',
    '🏊': ':person_swimming:',
    '🏊🏿': ':person_swimming_dark_skin_tone:',
    '🏊🏻': ':person_swimming_light_skin_tone:',
    '🏊🏾': ':person_swimming_medium-dark_skin_tone:',
    '🏊🏼': ':person_swimming_medium-light_skin_tone:',
    '🏊🏽': ':person_swimming_medium_skin_tone:',
    '🛀': ':person_taking_bath:',
    '🛀🏿': ':person_taking_bath_dark_skin_tone:',
    '🛀🏻': ':person_taking_bath_light_skin_tone:',
    '🛀🏾': ':person_taking_bath_medium-dark_skin_tone:',
    '🛀🏼': ':person_taking_bath_medium-light_skin_tone:',
    '🛀🏽': ':person_taking_bath_medium_skin_tone:',
    '💁': ':person_tipping_hand:',
    '💁🏿': ':person_tipping_hand_dark_skin_tone:',
    '💁🏻': ':person_tipping_hand_light_skin_tone:',
    '💁🏾': ':person_tipping_hand_medium-dark_skin_tone:',
    '💁🏼': ':person_tipping_hand_medium-light_skin_tone:',
    '💁🏽': ':person_tipping_hand_medium_skin_tone:',
    '🚶': ':person_walking:',
    '🚶🏿': ':person_walking_dark_skin_tone:',
    '🚶🏻': ':person_walking_light_skin_tone:',
    '🚶🏾': ':person_walking_medium-dark_skin_tone:',
    '🚶🏼': ':person_walking_medium-light_skin_tone:',
    '🚶🏽': ':person_walking_medium_skin_tone:',
    '👳': ':person_wearing_turban:',
    '👳🏿': ':person_wearing_turban_dark_skin_tone:',
    '👳🏻': ':person_wearing_turban_light_skin_tone:',
    '👳🏾': ':person_wearing_turban_medium-dark_skin_tone:',
    '👳🏼': ':person_wearing_turban_medium-light_skin_tone:',
    '👳🏽': ':person_wearing_turban_medium_skin_tone:',
    '⛏': ':pick:',
    '\U0001f967': ':pie:',
    '🐖': ':pig:',
    '🐷': ':pig_face:',
    '🐽': ':pig_nose:',
    '💩': ':pile_of_poo:',
    '💊': ':pill:',
    '🎍': ':pine_decoration:',
    '🍍': ':pineapple:',
    '🏓': ':ping_pong:',
    '🔫': ':pistol:',
    '🍕': ':pizza:',
    '🛐': ':place_of_worship:',
    '▶': ':play_button:',
    '⏯': ':play_or_pause_button:',
    '🚓': ':police_car:',
    '🚨': ':police_car_light:',
    '👮': ':police_officer:',
    '👮🏿': ':police_officer_dark_skin_tone:',
    '👮🏻': ':police_officer_light_skin_tone:',
    '👮🏾': ':police_officer_medium-dark_skin_tone:',
    '👮🏼': ':police_officer_medium-light_skin_tone:',
    '👮🏽': ':police_officer_medium_skin_tone:',
    '🐩': ':poodle:',
    '🎱': ':pool_8_ball:',
    '🍿': ':popcorn:',
    '🏤': ':post_office:',
    '📯': ':postal_horn:',
    '📮': ':postbox:',
    '🍲': ':pot_of_food:',
    '🚰': ':potable_water:',
    '🥔': ':potato:',
    '🍗': ':poultry_leg:',
    '💷': ':pound_banknote:',
    '😾': ':pouting_cat_face:',
    '😡': ':pouting_face:',
    '📿': ':prayer_beads:',
    '🤰': ':pregnant_woman:',
    '🤰🏿': ':pregnant_woman_dark_skin_tone:',
    '🤰🏻': ':pregnant_woman_light_skin_tone:',
    '🤰🏾': ':pregnant_woman_medium-dark_skin_tone:',
    '🤰🏼': ':pregnant_woman_medium-light_skin_tone:',
    '🤰🏽': ':pregnant_woman_medium_skin_tone:',
    '\U0001f968': ':pretzel:',
    '🤴': ':prince:',
    '🤴🏿': ':prince_dark_skin_tone:',
    '🤴🏻': ':prince_light_skin_tone:',
    '🤴🏾': ':prince_medium-dark_skin_tone:',
    '🤴🏼': ':prince_medium-light_skin_tone:',
    '🤴🏽': ':prince_medium_skin_tone:',
    '👸': ':princess:',
    '👸🏿': ':princess_dark_skin_tone:',
    '👸🏻': ':princess_light_skin_tone:',
    '👸🏾': ':princess_medium-dark_skin_tone:',
    '👸🏼': ':princess_medium-light_skin_tone:',
    '👸🏽': ':princess_medium_skin_tone:',
    '🖨': ':printer:',
    '🚫': ':prohibited:',
    '💜': ':purple_heart:',
    '👛': ':purse:',
    '📌': ':pushpin:',
    '❓': ':question_mark:',
    '🐇': ':rabbit:',
    '🐰': ':rabbit_face:',
    '🏎': ':racing_car:',
    '📻': ':radio:',
    '🔘': ':radio_button:',
    '☢': ':radioactive:',
    '🚃': ':railway_car:',
    '🛤': ':railway_track:',
    '🌈': ':rainbow:',
    '🏳️\u200d🌈': ':rainbow_flag:',
    '🤚': ':raised_back_of_hand:',
    '🤚🏿': ':raised_back_of_hand_dark_skin_tone:',
    '🤚🏻': ':raised_back_of_hand_light_skin_tone:',
    '🤚🏾': ':raised_back_of_hand_medium-dark_skin_tone:',
    '🤚🏼': ':raised_back_of_hand_medium-light_skin_tone:',
    '🤚🏽': ':raised_back_of_hand_medium_skin_tone:',
    '✊': ':raised_fist:',
    '✊🏿': ':raised_fist_dark_skin_tone:',
    '✊🏻': ':raised_fist_light_skin_tone:',
    '✊🏾': ':raised_fist_medium-dark_skin_tone:',
    '✊🏼': ':raised_fist_medium-light_skin_tone:',
    '✊🏽': ':raised_fist_medium_skin_tone:',
    '✋': ':raised_hand:',
    '✋🏿': ':raised_hand_dark_skin_tone:',
    '✋🏻': ':raised_hand_light_skin_tone:',
    '✋🏾': ':raised_hand_medium-dark_skin_tone:',
    '✋🏼': ':raised_hand_medium-light_skin_tone:',
    '✋🏽': ':raised_hand_medium_skin_tone:',
    '🙌': ':raising_hands:',
    '🙌🏿': ':raising_hands_dark_skin_tone:',
    '🙌🏻': ':raising_hands_light_skin_tone:',
    '🙌🏾': ':raising_hands_medium-dark_skin_tone:',
    '🙌🏼': ':raising_hands_medium-light_skin_tone:',
    '🙌🏽': ':raising_hands_medium_skin_tone:',
    '🐏': ':ram:',
    '🐀': ':rat:',
    '⏺': ':record_button:',
    '♻': ':recycling_symbol:',
    '🍎': ':red_apple:',
    '🔴': ':red_circle:',
    '❤': ':red_heart:',
    '🏮': ':red_paper_lantern:',
    '🔻': ':red_triangle_pointed_down:',
    '🔺': ':red_triangle_pointed_up:',
    '®': ':registered:',
    '😌': ':relieved_face:',
    '🎗': ':reminder_ribbon:',
    '🔁': ':repeat_button:',
    '🔂': ':repeat_single_button:',
    '⛑': ':rescue_worker’s_helmet:',
    '🚻': ':restroom:',
    '◀': ':reverse_button:',
    '💞': ':revolving_hearts:',
    '🦏': ':rhinoceros:',
    '🎀': ':ribbon:',
    '🍙': ':rice_ball:',
    '🍘': ':rice_cracker:',
    '🤜': ':right-facing_fist:',
    '🤜🏿': ':right-facing_fist_dark_skin_tone:',
    '🤜🏻': ':right-facing_fist_light_skin_tone:',
    '🤜🏾': ':right-facing_fist_medium-dark_skin_tone:',
    '🤜🏼': ':right-facing_fist_medium-light_skin_tone:',
    '🤜🏽': ':right-facing_fist_medium_skin_tone:',
    '🗯': ':right_anger_bubble:',
    '➡': ':right_arrow:',
    '⤵': ':right_arrow_curving_down:',
    '↩': ':right_arrow_curving_left:',
    '⤴': ':right_arrow_curving_up:',
    '💍': ':ring:',
    '🍠': ':roasted_sweet_potato:',
    '🤖': ':robot_face:',
    '🚀': ':rocket:',
    '🗞': ':rolled-up_newspaper:',
    '🎢': ':roller_coaster:',
    '🤣': ':rolling_on_the_floor_laughing:',
    '🐓': ':rooster:',
    '🌹': ':rose:',
    '🏵': ':rosette:',
    '📍': ':round_pushpin:',
    '🏉': ':rugby_football:',
    '🎽': ':running_shirt:',
    '👟': ':running_shoe:',
    '😥': ':sad_but_relieved_face:',
    '⛵': ':sailboat:',
    '🍶': ':sake:',
    '\U0001f96a': ':sandwich:',
    '🛰': ':satellite:',
    '📡': ':satellite_antenna:',
    '\U0001f995': ':sauropod:',
    '🎷': ':saxophone:',
    '\U0001f9e3': ':scarf:',
    '🏫': ':school:',
    '🎒': ':school_backpack:',
    '✂': ':scissors:',
    '🦂': ':scorpion:',
    '📜': ':scroll:',
    '💺': ':seat:',
    '🙈': ':see-no-evil_monkey:',
    '🌱': ':seedling:',
    '🤳': ':selfie:',
    '🤳🏿': ':selfie_dark_skin_tone:',
    '🤳🏻': ':selfie_light_skin_tone:',
    '🤳🏾': ':selfie_medium-dark_skin_tone:',
    '🤳🏼': ':selfie_medium-light_skin_tone:',
    '🤳🏽': ':selfie_medium_skin_tone:',
    '🕢': ':seven-thirty:',
    '🕖': ':seven_o’clock:',
    '🥘': ':shallow_pan_of_food:',
    '☘': ':shamrock:',
    '🦈': ':shark:',
    '🍧': ':shaved_ice:',
    '🌾': ':sheaf_of_rice:',
    '🛡': ':shield:',
    '⛩': ':shinto_shrine:',
    '🚢': ':ship:',
    '🌠': ':shooting_star:',
    '🛍': ':shopping_bags:',
    '🛒': ':shopping_cart:',
    '🍰': ':shortcake:',
    '🚿': ':shower:',
    '🦐': ':shrimp:',
    '🔀': ':shuffle_tracks_button:',
    '\U0001f92b': ':shushing_face:',
    '🤘': ':sign_of_the_horns:',
    '🤘🏿': ':sign_of_the_horns_dark_skin_tone:',
    '🤘🏻': ':sign_of_the_horns_light_skin_tone:',
    '🤘🏾': ':sign_of_the_horns_medium-dark_skin_tone:',
    '🤘🏼': ':sign_of_the_horns_medium-light_skin_tone:',
    '🤘🏽': ':sign_of_the_horns_medium_skin_tone:',
    '🕡': ':six-thirty:',
    '🕕': ':six_o’clock:',
    '⛷': ':skier:',
    '🎿': ':skis:',
    '💀': ':skull:',
    '☠': ':skull_and_crossbones:',
    '\U0001f6f7': ':sled:',
    '😴': ':sleeping_face:',
    '😪': ':sleepy_face:',
    '🙁': ':slightly_frowning_face:',
    '🙂': ':slightly_smiling_face:',
    '🎰': ':slot_machine:',
    '🛩': ':small_airplane:',
    '🔹': ':small_blue_diamond:',
    '🔸': ':small_orange_diamond:',
    '😻': ':smiling_cat_face_with_heart-eyes:',
    '☺': ':smiling_face:',
    '😇': ':smiling_face_with_halo:',
    '😍': ':smiling_face_with_heart-eyes:',
    '😈': ':smiling_face_with_horns:',
    '😊': ':smiling_face_with_smiling_eyes:',
    '😎': ':smiling_face_with_sunglasses:',
    '😏': ':smirking_face:',
    '🐌': ':snail:',
    '🐍': ':snake:',
    '🤧': ':sneezing_face:',
    '🏔': ':snow-capped_mountain:',
    '🏂': ':snowboarder:',
    '🏂🏿': ':snowboarder_dark_skin_tone:',
    '🏂🏻': ':snowboarder_light_skin_tone:',
    '🏂🏾': ':snowboarder_medium-dark_skin_tone:',
    '🏂🏼': ':snowboarder_medium-light_skin_tone:',
    '🏂🏽': ':snowboarder_medium_skin_tone:',
    '❄': ':snowflake:',
    '☃': ':snowman:',
    '⛄': ':snowman_without_snow:',
    '⚽': ':soccer_ball:',
    '\U0001f9e6': ':socks:',
    '🍦': ':soft_ice_cream:',
    '♠': ':spade_suit:',
    '🍝': ':spaghetti:',
    '❇': ':sparkle:',
    '🎇': ':sparkler:',
    '✨': ':sparkles:',
    '💖': ':sparkling_heart:',
    '🙊': ':speak-no-evil_monkey:',
    '🔊': ':speaker_high_volume:',
    '🔈': ':speaker_low_volume:',
    '🔉': ':speaker_medium_volume:',
    '🗣': ':speaking_head:',
    '💬': ':speech_balloon:',
    '🚤': ':speedboat:',
    '🕷': ':spider:',
    '🕸': ':spider_web:',
    '🗓': ':spiral_calendar:',
    '🗒': ':spiral_notepad:',
    '🐚': ':spiral_shell:',
    '🥄': ':spoon:',
    '🚙': ':sport_utility_vehicle:',
    '🏅': ':sports_medal:',
    '🐳': ':spouting_whale:',
    '🦑': ':squid:',
    '😝': ':squinting_face_with_tongue:',
    '🏟': ':stadium:',
    '\U0001f929': ':star-struck:',
    '☪': ':star_and_crescent:',
    '✡': ':star_of_David:',
    '🚉': ':station:',
    '🍜': ':steaming_bowl:',
    '⏹': ':stop_button:',
    '🛑': ':stop_sign:',
    '⏱': ':stopwatch:',
    '📏': ':straight_ruler:',
    '🍓': ':strawberry:',
    '🎙': ':studio_microphone:',
    '🥙': ':stuffed_flatbread:',
    '☀': ':sun:',
    '⛅': ':sun_behind_cloud:',
    '🌥': ':sun_behind_large_cloud:',
    '🌦': ':sun_behind_rain_cloud:',
    '🌤': ':sun_behind_small_cloud:',
    '🌞': ':sun_with_face:',
    '🌻': ':sunflower:',
    '🕶': ':sunglasses:',
    '🌅': ':sunrise:',
    '🌄': ':sunrise_over_mountains:',
    '🌇': ':sunset:',
    '🍣': ':sushi:',
    '🚟': ':suspension_railway:',
    '💦': ':sweat_droplets:',
    '🕍': ':synagogue:',
    '💉': ':syringe:',
    '👕': ':t-shirt:',
    '🌮': ':taco:',
    '\U0001f961': ':takeout_box:',
    '🎋': ':tanabata_tree:',
    '🍊': ':tangerine:',
    '🚕': ':taxi:',
    '🍵': ':teacup_without_handle:',
    '📆': ':tear-off_calendar:',
    '☎': ':telephone:',
    '📞': ':telephone_receiver:',
    '🔭': ':telescope:',
    '📺': ':television:',
    '🕥': ':ten-thirty:',
    '🕙': ':ten_o’clock:',
    '🎾': ':tennis:',
    '⛺': ':tent:',
    '🌡': ':thermometer:',
    '🤔': ':thinking_face:',
    '💭': ':thought_balloon:',
    '🕞': ':three-thirty:',
    '🕒': ':three_o’clock:',
    '👎': ':thumbs_down:',
    '👎🏿': ':thumbs_down_dark_skin_tone:',
    '👎🏻': ':thumbs_down_light_skin_tone:',
    '👎🏾': ':thumbs_down_medium-dark_skin_tone:',
    '👎🏼': ':thumbs_down_medium-light_skin_tone:',
    '👎🏽': ':thumbs_down_medium_skin_tone:',
    '👍': ':thumbs_up:',
    '👍🏿': ':thumbs_up_dark_skin_tone:',
    '👍🏻': ':thumbs_up_light_skin_tone:',
    '👍🏾': ':thumbs_up_medium-dark_skin_tone:',
    '👍🏼': ':thumbs_up_medium-light_skin_tone:',
    '👍🏽': ':thumbs_up_medium_skin_tone:',
    '🎫': ':ticket:',
    '🐅': ':tiger:',
    '🐯': ':tiger_face:',
    '⏲': ':timer_clock:',
    '😫': ':tired_face:',
    '🚽': ':toilet:',
    '🍅': ':tomato:',
    '👅': ':tongue:',
    '🎩': ':top_hat:',
    '🌪': ':tornado:',
    '🖲': ':trackball:',
    '🚜': ':tractor:',
    '™': ':trade_mark:',
    '🚆': ':train:',
    '🚊': ':tram:',
    '🚋': ':tram_car:',
    '🚩': ':triangular_flag:',
    '📐': ':triangular_ruler:',
    '🔱': ':trident_emblem:',
    '🚎': ':trolleybus:',
    '🏆': ':trophy:',
    '🍹': ':tropical_drink:',
    '🐠': ':tropical_fish:',
    '🎺': ':trumpet:',
    '🌷': ':tulip:',
    '🥃': ':tumbler_glass:',
    '🦃': ':turkey:',
    '🐢': ':turtle:',
    '🕧': ':twelve-thirty:',
    '🕛': ':twelve_o’clock:',
    '🐫': ':two-hump_camel:',
    '🕝': ':two-thirty:',
    '💕': ':two_hearts:',
    '👬': ':two_men_holding_hands:',
    '🕑': ':two_o’clock:',
    '👭': ':two_women_holding_hands:',
    '☂': ':umbrella:',
    '⛱': ':umbrella_on_ground:',
    '☔': ':umbrella_with_rain_drops:',
    '😒': ':unamused_face:',
    '🦄': ':unicorn_face:',
    '🔓': ':unlocked:',
    '↕': ':up-down_arrow:',
    '↖': ':up-left_arrow:',
    '↗': ':up-right_arrow:',
    '⬆': ':up_arrow:',
    '🙃': ':upside-down_face:',
    '🔼': ':upwards_button:',
    '\U0001f9db': ':vampire:',
    '\U0001f9db🏿': ':vampire_dark_skin_tone:',
    '\U0001f9db🏻': ':vampire_light_skin_tone:',
    '\U0001f9db🏾': ':vampire_medium-dark_skin_tone:',
    '\U0001f9db🏼': ':vampire_medium-light_skin_tone:',
    '\U0001f9db🏽': ':vampire_medium_skin_tone:',
    '🚦': ':vertical_traffic_light:',
    '📳': ':vibration_mode:',
    '✌': ':victory_hand:',
    '✌🏿': ':victory_hand_dark_skin_tone:',
    '✌🏻': ':victory_hand_light_skin_tone:',
    '✌🏾': ':victory_hand_medium-dark_skin_tone:',
    '✌🏼': ':victory_hand_medium-light_skin_tone:',
    '✌🏽': ':victory_hand_medium_skin_tone:',
    '📹': ':video_camera:',
    '🎮': ':video_game:',
    '📼': ':videocassette:',
    '🎻': ':violin:',
    '🌋': ':volcano:',
    '🏐': ':volleyball:',
    '🖖': ':vulcan_salute:',
    '🖖🏿': ':vulcan_salute_dark_skin_tone:',
    '🖖🏻': ':vulcan_salute_light_skin_tone:',
    '🖖🏾': ':vulcan_salute_medium-dark_skin_tone:',
    '🖖🏼': ':vulcan_salute_medium-light_skin_tone:',
    '🖖🏽': ':vulcan_salute_medium_skin_tone:',
    '🌘': ':waning_crescent_moon:',
    '🌖': ':waning_gibbous_moon:',
    '⚠': ':warning:',
    '🗑': ':wastebasket:',
    '⌚': ':watch:',
    '🐃': ':water_buffalo:',
    '🚾': ':water_closet:',
    '🌊': ':water_wave:',
    '🍉': ':watermelon:',
    '👋': ':waving_hand:',
    '👋🏿': ':waving_hand_dark_skin_tone:',
    '👋🏻': ':waving_hand_light_skin_tone:',
    '👋🏾': ':waving_hand_medium-dark_skin_tone:',
    '👋🏼': ':waving_hand_medium-light_skin_tone:',
    '👋🏽': ':waving_hand_medium_skin_tone:',
    '〰': ':wavy_dash:',
    '🌒': ':waxing_crescent_moon:',
    '🌔': ':waxing_gibbous_moon:',
    '🙀': ':weary_cat_face:',
    '😩': ':weary_face:',
    '💒': ':wedding:',
    '🐋': ':whale:',
    '☸': ':wheel_of_dharma:',
    '♿': ':wheelchair_symbol:',
    '⚪': ':white_circle:',
    '❕': ':white_exclamation_mark:',
    '🏳': ':white_flag:',
    '💮': ':white_flower:',
    '✅': ':white_heavy_check_mark:',
    '⬜': ':white_large_square:',
    '◽': ':white_medium-small_square:',
    '◻': ':white_medium_square:',
    '⭐': ':white_medium_star:',
    '❔': ':white_question_mark:',
    '▫': ':white_small_square:',
    '🔳': ':white_square_button:',
    '🥀': ':wilted_flower:',
    '🎐': ':wind_chime:',
    '🌬': ':wind_face:',
    '🍷': ':wine_glass:',
    '😉': ':winking_face:',
    '😜': ':winking_face_with_tongue:',
    '🐺': ':wolf_face:',
    '👩': ':woman:',
    '👩\u200d🎨': ':woman_artist:',
    '👩🏿\u200d🎨': ':woman_artist_dark_skin_tone:',
    '👩🏻\u200d🎨': ':woman_artist_light_skin_tone:',
    '👩🏾\u200d🎨': ':woman_artist_medium-dark_skin_tone:',
    '👩🏼\u200d🎨': ':woman_artist_medium-light_skin_tone:',
    '👩🏽\u200d🎨': ':woman_artist_medium_skin_tone:',
    '👩\u200d🚀': ':woman_astronaut:',
    '👩🏿\u200d🚀': ':woman_astronaut_dark_skin_tone:',
    '👩🏻\u200d🚀': ':woman_astronaut_light_skin_tone:',
    '👩🏾\u200d🚀': ':woman_astronaut_medium-dark_skin_tone:',
    '👩🏼\u200d🚀': ':woman_astronaut_medium-light_skin_tone:',
    '👩🏽\u200d🚀': ':woman_astronaut_medium_skin_tone:',
    '🚴\u200d♀️': ':woman_biking:',
    '🚴🏿\u200d♀️': ':woman_biking_dark_skin_tone:',
    '🚴🏻\u200d♀️': ':woman_biking_light_skin_tone:',
    '🚴🏾\u200d♀️': ':woman_biking_medium-dark_skin_tone:',
    '🚴🏼\u200d♀️': ':woman_biking_medium-light_skin_tone:',
    '🚴🏽\u200d♀️': ':woman_biking_medium_skin_tone:',
    '⛹️\u200d♀️': ':woman_bouncing_ball:',
    '⛹🏿\u200d♀️': ':woman_bouncing_ball_dark_skin_tone:',
    '⛹🏻\u200d♀️': ':woman_bouncing_ball_light_skin_tone:',
    '⛹🏾\u200d♀️': ':woman_bouncing_ball_medium-dark_skin_tone:',
    '⛹🏼\u200d♀️': ':woman_bouncing_ball_medium-light_skin_tone:',
    '⛹🏽\u200d♀️': ':woman_bouncing_ball_medium_skin_tone:',
    '🙇\u200d♀️': ':woman_bowing:',
    '🙇🏿\u200d♀️': ':woman_bowing_dark_skin_tone:',
    '🙇🏻\u200d♀️': ':woman_bowing_light_skin_tone:',
    '🙇🏾\u200d♀️': ':woman_bowing_medium-dark_skin_tone:',
    '🙇🏼\u200d♀️': ':woman_bowing_medium-light_skin_tone:',
    '🙇🏽\u200d♀️': ':woman_bowing_medium_skin_tone:',
    '🤸\u200d♀️': ':woman_cartwheeling:',
    '🤸🏿\u200d♀️': ':woman_cartwheeling_dark_skin_tone:',
    '🤸🏻\u200d♀️': ':woman_cartwheeling_light_skin_tone:',
    '🤸🏾\u200d♀️': ':woman_cartwheeling_medium-dark_skin_tone:',
    '🤸🏼\u200d♀️': ':woman_cartwheeling_medium-light_skin_tone:',
    '🤸🏽\u200d♀️': ':woman_cartwheeling_medium_skin_tone:',
    '\U0001f9d7\u200d♀️': ':woman_climbing:',
    '\U0001f9d7🏿\u200d♀️': ':woman_climbing_dark_skin_tone:',
    '\U0001f9d7🏻\u200d♀️': ':woman_climbing_light_skin_tone:',
    '\U0001f9d7🏾\u200d♀️': ':woman_climbing_medium-dark_skin_tone:',
    '\U0001f9d7🏼\u200d♀️': ':woman_climbing_medium-light_skin_tone:',
    '\U0001f9d7🏽\u200d♀️': ':woman_climbing_medium_skin_tone:',
    '👷\u200d♀️': ':woman_construction_worker:',
    '👷🏿\u200d♀️': ':woman_construction_worker_dark_skin_tone:',
    '👷🏻\u200d♀️': ':woman_construction_worker_light_skin_tone:',
    '👷🏾\u200d♀️': ':woman_construction_worker_medium-dark_skin_tone:',
    '👷🏼\u200d♀️': ':woman_construction_worker_medium-light_skin_tone:',
    '👷🏽\u200d♀️': ':woman_construction_worker_medium_skin_tone:',
    '👩\u200d🍳': ':woman_cook:',
    '👩🏿\u200d🍳': ':woman_cook_dark_skin_tone:',
    '👩🏻\u200d🍳': ':woman_cook_light_skin_tone:',
    '👩🏾\u200d🍳': ':woman_cook_medium-dark_skin_tone:',
    '👩🏼\u200d🍳': ':woman_cook_medium-light_skin_tone:',
    '👩🏽\u200d🍳': ':woman_cook_medium_skin_tone:',
    '💃': ':woman_dancing:',
    '💃🏿': ':woman_dancing_dark_skin_tone:',
    '💃🏻': ':woman_dancing_light_skin_tone:',
    '💃🏾': ':woman_dancing_medium-dark_skin_tone:',
    '💃🏼': ':woman_dancing_medium-light_skin_tone:',
    '💃🏽': ':woman_dancing_medium_skin_tone:',
    '👩🏿': ':woman_dark_skin_tone:',
    '🕵️\u200d♀️': ':woman_detective:',
    '🕵🏿\u200d♀️': ':woman_detective_dark_skin_tone:',
    '🕵🏻\u200d♀️': ':woman_detective_light_skin_tone:',
    '🕵🏾\u200d♀️': ':woman_detective_medium-dark_skin_tone:',
    '🕵🏼\u200d♀️': ':woman_detective_medium-light_skin_tone:',
    '🕵🏽\u200d♀️': ':woman_detective_medium_skin_tone:',
    '\U0001f9dd\u200d♀️': ':woman_elf:',
    '\U0001f9dd🏿\u200d♀️': ':woman_elf_dark_skin_tone:',
    '\U0001f9dd🏻\u200d♀️': ':woman_elf_light_skin_tone:',
    '\U0001f9dd🏾\u200d♀️': ':woman_elf_medium-dark_skin_tone:',
    '\U0001f9dd🏼\u200d♀️': ':woman_elf_medium-light_skin_tone:',
    '\U0001f9dd🏽\u200d♀️': ':woman_elf_medium_skin_tone:',
    '🤦\u200d♀️': ':woman_facepalming:',
    '🤦🏿\u200d♀️': ':woman_facepalming_dark_skin_tone:',
    '🤦🏻\u200d♀️': ':woman_facepalming_light_skin_tone:',
    '🤦🏾\u200d♀️': ':woman_facepalming_medium-dark_skin_tone:',
    '🤦🏼\u200d♀️': ':woman_facepalming_medium-light_skin_tone:',
    '🤦🏽\u200d♀️': ':woman_facepalming_medium_skin_tone:',
    '👩\u200d🏭': ':woman_factory_worker:',
    '👩🏿\u200d🏭': ':woman_factory_worker_dark_skin_tone:',
    '👩🏻\u200d🏭': ':woman_factory_worker_light_skin_tone:',
    '👩🏾\u200d🏭': ':woman_factory_worker_medium-dark_skin_tone:',
    '👩🏼\u200d🏭': ':woman_factory_worker_medium-light_skin_tone:',
    '👩🏽\u200d🏭': ':woman_factory_worker_medium_skin_tone:',
    '\U0001f9da\u200d♀️': ':woman_fairy:',
    '\U0001f9da🏿\u200d♀️': ':woman_fairy_dark_skin_tone:',
    '\U0001f9da🏻\u200d♀️': ':woman_fairy_light_skin_tone:',
    '\U0001f9da🏾\u200d♀️': ':woman_fairy_medium-dark_skin_tone:',
    '\U0001f9da🏼\u200d♀️': ':woman_fairy_medium-light_skin_tone:',
    '\U0001f9da🏽\u200d♀️': ':woman_fairy_medium_skin_tone:',
    '👩\u200d🌾': ':woman_farmer:',
    '👩🏿\u200d🌾': ':woman_farmer_dark_skin_tone:',
    '👩🏻\u200d🌾': ':woman_farmer_light_skin_tone:',
    '👩🏾\u200d🌾': ':woman_farmer_medium-dark_skin_tone:',
    '👩🏼\u200d🌾': ':woman_farmer_medium-light_skin_tone:',
    '👩🏽\u200d🌾': ':woman_farmer_medium_skin_tone:',
    '👩\u200d🚒': ':woman_firefighter:',
    '👩🏿\u200d🚒': ':woman_firefighter_dark_skin_tone:',
    '👩🏻\u200d🚒': ':woman_firefighter_light_skin_tone:',
    '👩🏾\u200d🚒': ':woman_firefighter_medium-dark_skin_tone:',
    '👩🏼\u200d🚒': ':woman_firefighter_medium-light_skin_tone:',
    '👩🏽\u200d🚒': ':woman_firefighter_medium_skin_tone:',
    '🙍\u200d♀️': ':woman_frowning:',
    '🙍🏿\u200d♀️': ':woman_frowning_dark_skin_tone:',
    '🙍🏻\u200d♀️': ':woman_frowning_light_skin_tone:',
    '🙍🏾\u200d♀️': ':woman_frowning_medium-dark_skin_tone:',
    '🙍🏼\u200d♀️': ':woman_frowning_medium-light_skin_tone:',
    '🙍🏽\u200d♀️': ':woman_frowning_medium_skin_tone:',
    '\U0001f9de\u200d♀️': ':woman_genie:',
    '🙅\u200d♀️': ':woman_gesturing_NO:',
    '🙅🏿\u200d♀️': ':woman_gesturing_NO_dark_skin_tone:',
    '🙅🏻\u200d♀️': ':woman_gesturing_NO_light_skin_tone:',
    '🙅🏾\u200d♀️': ':woman_gesturing_NO_medium-dark_skin_tone:',
    '🙅🏼\u200d♀️': ':woman_gesturing_NO_medium-light_skin_tone:',
    '🙅🏽\u200d♀️': ':woman_gesturing_NO_medium_skin_tone:',
    '🙆\u200d♀️': ':woman_gesturing_OK:',
    '🙆🏿\u200d♀️': ':woman_gesturing_OK_dark_skin_tone:',
    '🙆🏻\u200d♀️': ':woman_gesturing_OK_light_skin_tone:',
    '🙆🏾\u200d♀️': ':woman_gesturing_OK_medium-dark_skin_tone:',
    '🙆🏼\u200d♀️': ':woman_gesturing_OK_medium-light_skin_tone:',
    '🙆🏽\u200d♀️': ':woman_gesturing_OK_medium_skin_tone:',
    '💇\u200d♀️': ':woman_getting_haircut:',
    '💇🏿\u200d♀️': ':woman_getting_haircut_dark_skin_tone:',
    '💇🏻\u200d♀️': ':woman_getting_haircut_light_skin_tone:',
    '💇🏾\u200d♀️': ':woman_getting_haircut_medium-dark_skin_tone:',
    '💇🏼\u200d♀️': ':woman_getting_haircut_medium-light_skin_tone:',
    '💇🏽\u200d♀️': ':woman_getting_haircut_medium_skin_tone:',
    '💆\u200d♀️': ':woman_getting_massage:',
    '💆🏿\u200d♀️': ':woman_getting_massage_dark_skin_tone:',
    '💆🏻\u200d♀️': ':woman_getting_massage_light_skin_tone:',
    '💆🏾\u200d♀️': ':woman_getting_massage_medium-dark_skin_tone:',
    '💆🏼\u200d♀️': ':woman_getting_massage_medium-light_skin_tone:',
    '💆🏽\u200d♀️': ':woman_getting_massage_medium_skin_tone:',
    '🏌️\u200d♀️': ':woman_golfing:',
    '🏌🏿\u200d♀️': ':woman_golfing_dark_skin_tone:',
    '🏌🏻\u200d♀️': ':woman_golfing_light_skin_tone:',
    '🏌🏾\u200d♀️': ':woman_golfing_medium-dark_skin_tone:',
    '🏌🏼\u200d♀️': ':woman_golfing_medium-light_skin_tone:',
    '🏌🏽\u200d♀️': ':woman_golfing_medium_skin_tone:',
    '💂\u200d♀️': ':woman_guard:',
    '💂🏿\u200d♀️': ':woman_guard_dark_skin_tone:',
    '💂🏻\u200d♀️': ':woman_guard_light_skin_tone:',
    '💂🏾\u200d♀️': ':woman_guard_medium-dark_skin_tone:',
    '💂🏼\u200d♀️': ':woman_guard_medium-light_skin_tone:',
    '💂🏽\u200d♀️': ':woman_guard_medium_skin_tone:',
    '👩\u200d⚕️': ':woman_health_worker:',
    '👩🏿\u200d⚕️': ':woman_health_worker_dark_skin_tone:',
    '👩🏻\u200d⚕️': ':woman_health_worker_light_skin_tone:',
    '👩🏾\u200d⚕️': ':woman_health_worker_medium-dark_skin_tone:',
    '👩🏼\u200d⚕️': ':woman_health_worker_medium-light_skin_tone:',
    '👩🏽\u200d⚕️': ':woman_health_worker_medium_skin_tone:',
    '\U0001f9d8\u200d♀️': ':woman_in_lotus_position:',
    '\U0001f9d8🏿\u200d♀️': ':woman_in_lotus_position_dark_skin_tone:',
    '\U0001f9d8🏻\u200d♀️': ':woman_in_lotus_position_light_skin_tone:',
    '\U0001f9d8🏾\u200d♀️': ':woman_in_lotus_position_medium-dark_skin_tone:',
    '\U0001f9d8🏼\u200d♀️': ':woman_in_lotus_position_medium-light_skin_tone:',
    '\U0001f9d8🏽\u200d♀️': ':woman_in_lotus_position_medium_skin_tone:',
    '\U0001f9d6\u200d♀️': ':woman_in_steamy_room:',
    '\U0001f9d6🏿\u200d♀️': ':woman_in_steamy_room_dark_skin_tone:',
    '\U0001f9d6🏻\u200d♀️': ':woman_in_steamy_room_light_skin_tone:',
    '\U0001f9d6🏾\u200d♀️': ':woman_in_steamy_room_medium-dark_skin_tone:',
    '\U0001f9d6🏼\u200d♀️': ':woman_in_steamy_room_medium-light_skin_tone:',
    '\U0001f9d6🏽\u200d♀️': ':woman_in_steamy_room_medium_skin_tone:',
    '👩\u200d⚖️': ':woman_judge:',
    '👩🏿\u200d⚖️': ':woman_judge_dark_skin_tone:',
    '👩🏻\u200d⚖️': ':woman_judge_light_skin_tone:',
    '👩🏾\u200d⚖️': ':woman_judge_medium-dark_skin_tone:',
    '👩🏼\u200d⚖️': ':woman_judge_medium-light_skin_tone:',
    '👩🏽\u200d⚖️': ':woman_judge_medium_skin_tone:',
    '🤹\u200d♀️': ':woman_juggling:',
    '🤹🏿\u200d♀️': ':woman_juggling_dark_skin_tone:',
    '🤹🏻\u200d♀️': ':woman_juggling_light_skin_tone:',
    '🤹🏾\u200d♀️': ':woman_juggling_medium-dark_skin_tone:',
    '🤹🏼\u200d♀️': ':woman_juggling_medium-light_skin_tone:',
    '🤹🏽\u200d♀️': ':woman_juggling_medium_skin_tone:',
    '🏋️\u200d♀️': ':woman_lifting_weights:',
    '🏋🏿\u200d♀️': ':woman_lifting_weights_dark_skin_tone:',
    '🏋🏻\u200d♀️': ':woman_lifting_weights_light_skin_tone:',
    '🏋🏾\u200d♀️': ':woman_lifting_weights_medium-dark_skin_tone:',
    '🏋🏼\u200d♀️': ':woman_lifting_weights_medium-light_skin_tone:',
    '🏋🏽\u200d♀️': ':woman_lifting_weights_medium_skin_tone:',
    '👩🏻': ':woman_light_skin_tone:',
    '\U0001f9d9\u200d♀️': ':woman_mage:',
    '\U0001f9d9🏿\u200d♀️': ':woman_mage_dark_skin_tone:',
    '\U0001f9d9🏻\u200d♀️': ':woman_mage_light_skin_tone:',
    '\U0001f9d9🏾\u200d♀️': ':woman_mage_medium-dark_skin_tone:',
    '\U0001f9d9🏼\u200d♀️': ':woman_mage_medium-light_skin_tone:',
    '\U0001f9d9🏽\u200d♀️': ':woman_mage_medium_skin_tone:',
    '👩\u200d🔧': ':woman_mechanic:',
    '👩🏿\u200d🔧': ':woman_mechanic_dark_skin_tone:',
    '👩🏻\u200d🔧': ':woman_mechanic_light_skin_tone:',
    '👩🏾\u200d🔧': ':woman_mechanic_medium-dark_skin_tone:',
    '👩🏼\u200d🔧': ':woman_mechanic_medium-light_skin_tone:',
    '👩🏽\u200d🔧': ':woman_mechanic_medium_skin_tone:',
    '👩🏾': ':woman_medium-dark_skin_tone:',
    '👩🏼': ':woman_medium-light_skin_tone:',
    '👩🏽': ':woman_medium_skin_tone:',
    '🚵\u200d♀️': ':woman_mountain_biking:',
    '🚵🏿\u200d♀️': ':woman_mountain_biking_dark_skin_tone:',
    '🚵🏻\u200d♀️': ':woman_mountain_biking_light_skin_tone:',
    '🚵🏾\u200d♀️': ':woman_mountain_biking_medium-dark_skin_tone:',
    '🚵🏼\u200d♀️': ':woman_mountain_biking_medium-light_skin_tone:',
    '🚵🏽\u200d♀️': ':woman_mountain_biking_medium_skin_tone:',
    '👩\u200d💼': ':woman_office_worker:',
    '👩🏿\u200d💼': ':woman_office_worker_dark_skin_tone:',
    '👩🏻\u200d💼': ':woman_office_worker_light_skin_tone:',
    '👩🏾\u200d💼': ':woman_office_worker_medium-dark_skin_tone:',
    '👩🏼\u200d💼': ':woman_office_worker_medium-light_skin_tone:',
    '👩🏽\u200d💼': ':woman_office_worker_medium_skin_tone:',
    '👩\u200d✈️': ':woman_pilot:',
    '👩🏿\u200d✈️': ':woman_pilot_dark_skin_tone:',
    '👩🏻\u200d✈️': ':woman_pilot_light_skin_tone:',
    '👩🏾\u200d✈️': ':woman_pilot_medium-dark_skin_tone:',
    '👩🏼\u200d✈️': ':woman_pilot_medium-light_skin_tone:',
    '👩🏽\u200d✈️': ':woman_pilot_medium_skin_tone:',
    '🤾\u200d♀️': ':woman_playing_handball:',
    '🤾🏿\u200d♀️': ':woman_playing_handball_dark_skin_tone:',
    '🤾🏻\u200d♀️': ':woman_playing_handball_light_skin_tone:',
    '🤾🏾\u200d♀️': ':woman_playing_handball_medium-dark_skin_tone:',
    '🤾🏼\u200d♀️': ':woman_playing_handball_medium-light_skin_tone:',
    '🤾🏽\u200d♀️': ':woman_playing_handball_medium_skin_tone:',
    '🤽\u200d♀️': ':woman_playing_water_polo:',
    '🤽🏿\u200d♀️': ':woman_playing_water_polo_dark_skin_tone:',
    '🤽🏻\u200d♀️': ':woman_playing_water_polo_light_skin_tone:',
    '🤽🏾\u200d♀️': ':woman_playing_water_polo_medium-dark_skin_tone:',
    '🤽🏼\u200d♀️': ':woman_playing_water_polo_medium-light_skin_tone:',
    '🤽🏽\u200d♀️': ':woman_playing_water_polo_medium_skin_tone:',
    '👮\u200d♀️': ':woman_police_officer:',
    '👮🏿\u200d♀️': ':woman_police_officer_dark_skin_tone:',
    '👮🏻\u200d♀️': ':woman_police_officer_light_skin_tone:',
    '👮🏾\u200d♀️': ':woman_police_officer_medium-dark_skin_tone:',
    '👮🏼\u200d♀️': ':woman_police_officer_medium-light_skin_tone:',
    '👮🏽\u200d♀️': ':woman_police_officer_medium_skin_tone:',
    '🙎\u200d♀️': ':woman_pouting:',
    '🙎🏿\u200d♀️': ':woman_pouting_dark_skin_tone:',
    '🙎🏻\u200d♀️': ':woman_pouting_light_skin_tone:',
    '🙎🏾\u200d♀️': ':woman_pouting_medium-dark_skin_tone:',
    '🙎🏼\u200d♀️': ':woman_pouting_medium-light_skin_tone:',
    '🙎🏽\u200d♀️': ':woman_pouting_medium_skin_tone:',
    '🙋\u200d♀️': ':woman_raising_hand:',
    '🙋🏿\u200d♀️': ':woman_raising_hand_dark_skin_tone:',
    '🙋🏻\u200d♀️': ':woman_raising_hand_light_skin_tone:',
    '🙋🏾\u200d♀️': ':woman_raising_hand_medium-dark_skin_tone:',
    '🙋🏼\u200d♀️': ':woman_raising_hand_medium-light_skin_tone:',
    '🙋🏽\u200d♀️': ':woman_raising_hand_medium_skin_tone:',
    '🚣\u200d♀️': ':woman_rowing_boat:',
    '🚣🏿\u200d♀️': ':woman_rowing_boat_dark_skin_tone:',
    '🚣🏻\u200d♀️': ':woman_rowing_boat_light_skin_tone:',
    '🚣🏾\u200d♀️': ':woman_rowing_boat_medium-dark_skin_tone:',
    '🚣🏼\u200d♀️': ':woman_rowing_boat_medium-light_skin_tone:',
    '🚣🏽\u200d♀️': ':woman_rowing_boat_medium_skin_tone:',
    '🏃\u200d♀️': ':woman_running:',
    '🏃🏿\u200d♀️': ':woman_running_dark_skin_tone:',
    '🏃🏻\u200d♀️': ':woman_running_light_skin_tone:',
    '🏃🏾\u200d♀️': ':woman_running_medium-dark_skin_tone:',
    '🏃🏼\u200d♀️': ':woman_running_medium-light_skin_tone:',
    '🏃🏽\u200d♀️': ':woman_running_medium_skin_tone:',
    '👩\u200d🔬': ':woman_scientist:',
    '👩🏿\u200d🔬': ':woman_scientist_dark_skin_tone:',
    '👩🏻\u200d🔬': ':woman_scientist_light_skin_tone:',
    '👩🏾\u200d🔬': ':woman_scientist_medium-dark_skin_tone:',
    '👩🏼\u200d🔬': ':woman_scientist_medium-light_skin_tone:',
    '👩🏽\u200d🔬': ':woman_scientist_medium_skin_tone:',
    '🤷\u200d♀️': ':woman_shrugging:',
    '🤷🏿\u200d♀️': ':woman_shrugging_dark_skin_tone:',
    '🤷🏻\u200d♀️': ':woman_shrugging_light_skin_tone:',
    '🤷🏾\u200d♀️': ':woman_shrugging_medium-dark_skin_tone:',
    '🤷🏼\u200d♀️': ':woman_shrugging_medium-light_skin_tone:',
    '🤷🏽\u200d♀️': ':woman_shrugging_medium_skin_tone:',
    '👩\u200d🎤': ':woman_singer:',
    '👩🏿\u200d🎤': ':woman_singer_dark_skin_tone:',
    '👩🏻\u200d🎤': ':woman_singer_light_skin_tone:',
    '👩🏾\u200d🎤': ':woman_singer_medium-dark_skin_tone:',
    '👩🏼\u200d🎤': ':woman_singer_medium-light_skin_tone:',
    '👩🏽\u200d🎤': ':woman_singer_medium_skin_tone:',
    '👩\u200d🎓': ':woman_student:',
    '👩🏿\u200d🎓': ':woman_student_dark_skin_tone:',
    '👩🏻\u200d🎓': ':woman_student_light_skin_tone:',
    '👩🏾\u200d🎓': ':woman_student_medium-dark_skin_tone:',
    '👩🏼\u200d🎓': ':woman_student_medium-light_skin_tone:',
    '👩🏽\u200d🎓': ':woman_student_medium_skin_tone:',
    '🏄\u200d♀️': ':woman_surfing:',
    '🏄🏿\u200d♀️': ':woman_surfing_dark_skin_tone:',
    '🏄🏻\u200d♀️': ':woman_surfing_light_skin_tone:',
    '🏄🏾\u200d♀️': ':woman_surfing_medium-dark_skin_tone:',
    '🏄🏼\u200d♀️': ':woman_surfing_medium-light_skin_tone:',
    '🏄🏽\u200d♀️': ':woman_surfing_medium_skin_tone:',
    '🏊\u200d♀️': ':woman_swimming:',
    '🏊🏿\u200d♀️': ':woman_swimming_dark_skin_tone:',
    '🏊🏻\u200d♀️': ':woman_swimming_light_skin_tone:',
    '🏊🏾\u200d♀️': ':woman_swimming_medium-dark_skin_tone:',
    '🏊🏼\u200d♀️': ':woman_swimming_medium-light_skin_tone:',
    '🏊🏽\u200d♀️': ':woman_swimming_medium_skin_tone:',
    '👩\u200d🏫': ':woman_teacher:',
    '👩🏿\u200d🏫': ':woman_teacher_dark_skin_tone:',
    '👩🏻\u200d🏫': ':woman_teacher_light_skin_tone:',
    '👩🏾\u200d🏫': ':woman_teacher_medium-dark_skin_tone:',
    '👩🏼\u200d🏫': ':woman_teacher_medium-light_skin_tone:',
    '👩🏽\u200d🏫': ':woman_teacher_medium_skin_tone:',
    '👩\u200d💻': ':woman_technologist:',
    '👩🏿\u200d💻': ':woman_technologist_dark_skin_tone:',
    '👩🏻\u200d💻': ':woman_technologist_light_skin_tone:',
    '👩🏾\u200d💻': ':woman_technologist_medium-dark_skin_tone:',
    '👩🏼\u200d💻': ':woman_technologist_medium-light_skin_tone:',
    '👩🏽\u200d💻': ':woman_technologist_medium_skin_tone:',
    '💁\u200d♀️': ':woman_tipping_hand:',
    '💁🏿\u200d♀️': ':woman_tipping_hand_dark_skin_tone:',
    '💁🏻\u200d♀️': ':woman_tipping_hand_light_skin_tone:',
    '💁🏾\u200d♀️': ':woman_tipping_hand_medium-dark_skin_tone:',
    '💁🏼\u200d♀️': ':woman_tipping_hand_medium-light_skin_tone:',
    '💁🏽\u200d♀️': ':woman_tipping_hand_medium_skin_tone:',
    '\U0001f9db\u200d♀️': ':woman_vampire:',
    '\U0001f9db🏿\u200d♀️': ':woman_vampire_dark_skin_tone:',
    '\U0001f9db🏻\u200d♀️': ':woman_vampire_light_skin_tone:',
    '\U0001f9db🏾\u200d♀️': ':woman_vampire_medium-dark_skin_tone:',
    '\U0001f9db🏼\u200d♀️': ':woman_vampire_medium-light_skin_tone:',
    '\U0001f9db🏽\u200d♀️': ':woman_vampire_medium_skin_tone:',
    '🚶\u200d♀️': ':woman_walking:',
    '🚶🏿\u200d♀️': ':woman_walking_dark_skin_tone:',
    '🚶🏻\u200d♀️': ':woman_walking_light_skin_tone:',
    '🚶🏾\u200d♀️': ':woman_walking_medium-dark_skin_tone:',
    '🚶🏼\u200d♀️': ':woman_walking_medium-light_skin_tone:',
    '🚶🏽\u200d♀️': ':woman_walking_medium_skin_tone:',
    '👳\u200d♀️': ':woman_wearing_turban:',
    '👳🏿\u200d♀️': ':woman_wearing_turban_dark_skin_tone:',
    '👳🏻\u200d♀️': ':woman_wearing_turban_light_skin_tone:',
    '👳🏾\u200d♀️': ':woman_wearing_turban_medium-dark_skin_tone:',
    '👳🏼\u200d♀️': ':woman_wearing_turban_medium-light_skin_tone:',
    '👳🏽\u200d♀️': ':woman_wearing_turban_medium_skin_tone:',
    '\U0001f9d5': ':woman_with_headscarf:',
    '\U0001f9d5🏿': ':woman_with_headscarf_dark_skin_tone:',
    '\U0001f9d5🏻': ':woman_with_headscarf_light_skin_tone:',
    '\U0001f9d5🏾': ':woman_with_headscarf_medium-dark_skin_tone:',
    '\U0001f9d5🏼': ':woman_with_headscarf_medium-light_skin_tone:',
    '\U0001f9d5🏽': ':woman_with_headscarf_medium_skin_tone:',
    '\U0001f9df\u200d♀️': ':woman_zombie:',
    '👢': ':woman’s_boot:',
    '👚': ':woman’s_clothes:',
    '👒': ':woman’s_hat:',
    '👡': ':woman’s_sandal:',
    '👯\u200d♀️': ':women_with_bunny_ears:',
    '🤼\u200d♀️': ':women_wrestling:',
    '🚺': ':women’s_room:',
    '🗺': ':world_map:',
    '😟': ':worried_face:',
    '🎁': ':wrapped_gift:',
    '🔧': ':wrench:',
    '✍': ':writing_hand:',
    '✍🏿': ':writing_hand_dark_skin_tone:',
    '✍🏻': ':writing_hand_light_skin_tone:',
    '✍🏾': ':writing_hand_medium-dark_skin_tone:',
    '✍🏼': ':writing_hand_medium-light_skin_tone:',
    '✍🏽': ':writing_hand_medium_skin_tone:',
    '💛': ':yellow_heart:',
    '💴': ':yen_banknote:',
    '☯': ':yin_yang:',
    '\U0001f92a': ':zany_face:',
    '\U0001f993': ':zebra:',
    '🤐': ':zipper-mouth_face:',
    '\U0001f9df': ':zombie:',
    '💤': ':zzz:',
    '🇦🇽': ':Åland_Islands:',
    }

emoji_regexp = r'(\👨\‍\❤\️\‍\💋\‍\👨|\👩\‍\❤\️\‍\💋\‍\👨|\👩\‍\❤\️\‍\💋\‍\👩|\🏴\󠁧\󠁢\󠁥\󠁮\󠁧\󠁿|\🏴\󠁧\󠁢\󠁳\󠁣\󠁴\󠁿|\🏴\󠁧\󠁢\󠁷\󠁬\󠁳\󠁿|\👨\‍\👨\‍\👦\‍\👦|\👨\‍\👨\‍\👧\‍\👦|\👨\‍\👨\‍\👧\‍\👧|\👨\‍\👩\‍\👦\‍\👦|\👨\‍\👩\‍\👧\‍\👦|\👨\‍\👩\‍\👧\‍\👧|\👩\‍\👩\‍\👦\‍\👦|\👩\‍\👩\‍\👧\‍\👦|\👩\‍\👩\‍\👧\‍\👧|\👨\‍\❤\️\‍\👨|\👩\‍\❤\️\‍\👨|\👩\‍\❤\️\‍\👩|\👱\🏿\‍\♂\️|\👱\🏻\‍\♂\️|\👱\🏾\‍\♂\️|\👱\🏼\‍\♂\️|\👱\🏽\‍\♂\️|\👱\🏿\‍\♀\️|\👱\🏻\‍\♀\️|\👱\🏾\‍\♀\️|\👱\🏼\‍\♀\️|\👱\🏽\‍\♀\️|\👁\️\‍\🗨\️|\👨\‍\👦\‍\👦|\👨\‍\👧\‍\👦|\👨\‍\👧\‍\👧|\👨\‍\👨\‍\👦|\👨\‍\👨\‍\👧|\👨\‍\👩\‍\👦|\👨\‍\👩\‍\👧|\👩\‍\👦\‍\👦|\👩\‍\👧\‍\👦|\👩\‍\👧\‍\👧|\👩\‍\👩\‍\👦|\👩\‍\👩\‍\👧|\🚴\🏿\‍\♂\️|\🚴\🏻\‍\♂\️|\🚴\🏾\‍\♂\️|\🚴\🏼\‍\♂\️|\🚴\🏽\‍\♂\️|\⛹\️\‍\♂\️|\⛹\🏿\‍\♂\️|\⛹\🏻\‍\♂\️|\⛹\🏾\‍\♂\️|\⛹\🏼\‍\♂\️|\⛹\🏽\‍\♂\️|\🙇\🏿\‍\♂\️|\🙇\🏻\‍\♂\️|\🙇\🏾\‍\♂\️|\🙇\🏼\‍\♂\️|\🙇\🏽\‍\♂\️|\🤸\🏿\‍\♂\️|\🤸\🏻\‍\♂\️|\🤸\🏾\‍\♂\️|\🤸\🏼\‍\♂\️|\🤸\🏽\‍\♂\️|\🧗\🏿\‍\♂\️|\🧗\🏻\‍\♂\️|\🧗\🏾\‍\♂\️|\🧗\🏼\‍\♂\️|\🧗\🏽\‍\♂\️|\👷\🏿\‍\♂\️|\👷\🏻\‍\♂\️|\👷\🏾\‍\♂\️|\👷\🏼\‍\♂\️|\👷\🏽\‍\♂\️|\🕵\️\‍\♂\️|\🕵\🏿\‍\♂\️|\🕵\🏻\‍\♂\️|\🕵\🏾\‍\♂\️|\🕵\🏼\‍\♂\️|\🕵\🏽\‍\♂\️|\🧝\🏿\‍\♂\️|\🧝\🏻\‍\♂\️|\🧝\🏾\‍\♂\️|\🧝\🏼\‍\♂\️|\🧝\🏽\‍\♂\️|\🤦\🏿\‍\♂\️|\🤦\🏻\‍\♂\️|\🤦\🏾\‍\♂\️|\🤦\🏼\‍\♂\️|\🤦\🏽\‍\♂\️|\🧚\🏿\‍\♂\️|\🧚\🏻\‍\♂\️|\🧚\🏾\‍\♂\️|\🧚\🏼\‍\♂\️|\🧚\🏽\‍\♂\️|\🙍\🏿\‍\♂\️|\🙍\🏻\‍\♂\️|\🙍\🏾\‍\♂\️|\🙍\🏼\‍\♂\️|\🙍\🏽\‍\♂\️|\🙅\🏿\‍\♂\️|\🙅\🏻\‍\♂\️|\🙅\🏾\‍\♂\️|\🙅\🏼\‍\♂\️|\🙅\🏽\‍\♂\️|\🙆\🏿\‍\♂\️|\🙆\🏻\‍\♂\️|\🙆\🏾\‍\♂\️|\🙆\🏼\‍\♂\️|\🙆\🏽\‍\♂\️|\💇\🏿\‍\♂\️|\💇\🏻\‍\♂\️|\💇\🏾\‍\♂\️|\💇\🏼\‍\♂\️|\💇\🏽\‍\♂\️|\💆\🏿\‍\♂\️|\💆\🏻\‍\♂\️|\💆\🏾\‍\♂\️|\💆\🏼\‍\♂\️|\💆\🏽\‍\♂\️|\🏌\️\‍\♂\️|\🏌\🏿\‍\♂\️|\🏌\🏻\‍\♂\️|\🏌\🏾\‍\♂\️|\🏌\🏼\‍\♂\️|\🏌\🏽\‍\♂\️|\💂\🏿\‍\♂\️|\💂\🏻\‍\♂\️|\💂\🏾\‍\♂\️|\💂\🏼\‍\♂\️|\💂\🏽\‍\♂\️|\👨\🏿\‍\⚕\️|\👨\🏻\‍\⚕\️|\👨\🏾\‍\⚕\️|\👨\🏼\‍\⚕\️|\👨\🏽\‍\⚕\️|\🧘\🏿\‍\♂\️|\🧘\🏻\‍\♂\️|\🧘\🏾\‍\♂\️|\🧘\🏼\‍\♂\️|\🧘\🏽\‍\♂\️|\🧖\🏿\‍\♂\️|\🧖\🏻\‍\♂\️|\🧖\🏾\‍\♂\️|\🧖\🏼\‍\♂\️|\🧖\🏽\‍\♂\️|\👨\🏿\‍\⚖\️|\👨\🏻\‍\⚖\️|\👨\🏾\‍\⚖\️|\👨\🏼\‍\⚖\️|\👨\🏽\‍\⚖\️|\🤹\🏿\‍\♂\️|\🤹\🏻\‍\♂\️|\🤹\🏾\‍\♂\️|\🤹\🏼\‍\♂\️|\🤹\🏽\‍\♂\️|\🏋\️\‍\♂\️|\🏋\🏿\‍\♂\️|\🏋\🏻\‍\♂\️|\🏋\🏾\‍\♂\️|\🏋\🏼\‍\♂\️|\🏋\🏽\‍\♂\️|\🧙\🏿\‍\♂\️|\🧙\🏻\‍\♂\️|\🧙\🏾\‍\♂\️|\🧙\🏼\‍\♂\️|\🧙\🏽\‍\♂\️|\🚵\🏿\‍\♂\️|\🚵\🏻\‍\♂\️|\🚵\🏾\‍\♂\️|\🚵\🏼\‍\♂\️|\🚵\🏽\‍\♂\️|\👨\🏿\‍\✈\️|\👨\🏻\‍\✈\️|\👨\🏾\‍\✈\️|\👨\🏼\‍\✈\️|\👨\🏽\‍\✈\️|\🤾\🏿\‍\♂\️|\🤾\🏻\‍\♂\️|\🤾\🏾\‍\♂\️|\🤾\🏼\‍\♂\️|\🤾\🏽\‍\♂\️|\🤽\🏿\‍\♂\️|\🤽\🏻\‍\♂\️|\🤽\🏾\‍\♂\️|\🤽\🏼\‍\♂\️|\🤽\🏽\‍\♂\️|\👮\🏿\‍\♂\️|\👮\🏻\‍\♂\️|\👮\🏾\‍\♂\️|\👮\🏼\‍\♂\️|\👮\🏽\‍\♂\️|\🙎\🏿\‍\♂\️|\🙎\🏻\‍\♂\️|\🙎\🏾\‍\♂\️|\🙎\🏼\‍\♂\️|\🙎\🏽\‍\♂\️|\🙋\🏿\‍\♂\️|\🙋\🏻\‍\♂\️|\🙋\🏾\‍\♂\️|\🙋\🏼\‍\♂\️|\🙋\🏽\‍\♂\️|\🚣\🏿\‍\♂\️|\🚣\🏻\‍\♂\️|\🚣\🏾\‍\♂\️|\🚣\🏼\‍\♂\️|\🚣\🏽\‍\♂\️|\🏃\🏿\‍\♂\️|\🏃\🏻\‍\♂\️|\🏃\🏾\‍\♂\️|\🏃\🏼\‍\♂\️|\🏃\🏽\‍\♂\️|\🤷\🏿\‍\♂\️|\🤷\🏻\‍\♂\️|\🤷\🏾\‍\♂\️|\🤷\🏼\‍\♂\️|\🤷\🏽\‍\♂\️|\🏄\🏿\‍\♂\️|\🏄\🏻\‍\♂\️|\🏄\🏾\‍\♂\️|\🏄\🏼\‍\♂\️|\🏄\🏽\‍\♂\️|\🏊\🏿\‍\♂\️|\🏊\🏻\‍\♂\️|\🏊\🏾\‍\♂\️|\🏊\🏼\‍\♂\️|\🏊\🏽\‍\♂\️|\💁\🏿\‍\♂\️|\💁\🏻\‍\♂\️|\💁\🏾\‍\♂\️|\💁\🏼\‍\♂\️|\💁\🏽\‍\♂\️|\🧛\🏿\‍\♂\️|\🧛\🏻\‍\♂\️|\🧛\🏾\‍\♂\️|\🧛\🏼\‍\♂\️|\🧛\🏽\‍\♂\️|\🚶\🏿\‍\♂\️|\🚶\🏻\‍\♂\️|\🚶\🏾\‍\♂\️|\🚶\🏼\‍\♂\️|\🚶\🏽\‍\♂\️|\👳\🏿\‍\♂\️|\👳\🏻\‍\♂\️|\👳\🏾\‍\♂\️|\👳\🏼\‍\♂\️|\👳\🏽\‍\♂\️|\🧜\🏿\‍\♀\️|\🧜\🏻\‍\♀\️|\🧜\🏾\‍\♀\️|\🧜\🏼\‍\♀\️|\🧜\🏽\‍\♀\️|\🧜\🏿\‍\♂\️|\🧜\🏻\‍\♂\️|\🧜\🏾\‍\♂\️|\🧜\🏼\‍\♂\️|\🧜\🏽\‍\♂\️|\🚴\🏿\‍\♀\️|\🚴\🏻\‍\♀\️|\🚴\🏾\‍\♀\️|\🚴\🏼\‍\♀\️|\🚴\🏽\‍\♀\️|\⛹\️\‍\♀\️|\⛹\🏿\‍\♀\️|\⛹\🏻\‍\♀\️|\⛹\🏾\‍\♀\️|\⛹\🏼\‍\♀\️|\⛹\🏽\‍\♀\️|\🙇\🏿\‍\♀\️|\🙇\🏻\‍\♀\️|\🙇\🏾\‍\♀\️|\🙇\🏼\‍\♀\️|\🙇\🏽\‍\♀\️|\🤸\🏿\‍\♀\️|\🤸\🏻\‍\♀\️|\🤸\🏾\‍\♀\️|\🤸\🏼\‍\♀\️|\🤸\🏽\‍\♀\️|\🧗\🏿\‍\♀\️|\🧗\🏻\‍\♀\️|\🧗\🏾\‍\♀\️|\🧗\🏼\‍\♀\️|\🧗\🏽\‍\♀\️|\👷\🏿\‍\♀\️|\👷\🏻\‍\♀\️|\👷\🏾\‍\♀\️|\👷\🏼\‍\♀\️|\👷\🏽\‍\♀\️|\🕵\️\‍\♀\️|\🕵\🏿\‍\♀\️|\🕵\🏻\‍\♀\️|\🕵\🏾\‍\♀\️|\🕵\🏼\‍\♀\️|\🕵\🏽\‍\♀\️|\🧝\🏿\‍\♀\️|\🧝\🏻\‍\♀\️|\🧝\🏾\‍\♀\️|\🧝\🏼\‍\♀\️|\🧝\🏽\‍\♀\️|\🤦\🏿\‍\♀\️|\🤦\🏻\‍\♀\️|\🤦\🏾\‍\♀\️|\🤦\🏼\‍\♀\️|\🤦\🏽\‍\♀\️|\🧚\🏿\‍\♀\️|\🧚\🏻\‍\♀\️|\🧚\🏾\‍\♀\️|\🧚\🏼\‍\♀\️|\🧚\🏽\‍\♀\️|\🙍\🏿\‍\♀\️|\🙍\🏻\‍\♀\️|\🙍\🏾\‍\♀\️|\🙍\🏼\‍\♀\️|\🙍\🏽\‍\♀\️|\🙅\🏿\‍\♀\️|\🙅\🏻\‍\♀\️|\🙅\🏾\‍\♀\️|\🙅\🏼\‍\♀\️|\🙅\🏽\‍\♀\️|\🙆\🏿\‍\♀\️|\🙆\🏻\‍\♀\️|\🙆\🏾\‍\♀\️|\🙆\🏼\‍\♀\️|\🙆\🏽\‍\♀\️|\💇\🏿\‍\♀\️|\💇\🏻\‍\♀\️|\💇\🏾\‍\♀\️|\💇\🏼\‍\♀\️|\💇\🏽\‍\♀\️|\💆\🏿\‍\♀\️|\💆\🏻\‍\♀\️|\💆\🏾\‍\♀\️|\💆\🏼\‍\♀\️|\💆\🏽\‍\♀\️|\🏌\️\‍\♀\️|\🏌\🏿\‍\♀\️|\🏌\🏻\‍\♀\️|\🏌\🏾\‍\♀\️|\🏌\🏼\‍\♀\️|\🏌\🏽\‍\♀\️|\💂\🏿\‍\♀\️|\💂\🏻\‍\♀\️|\💂\🏾\‍\♀\️|\💂\🏼\‍\♀\️|\💂\🏽\‍\♀\️|\👩\🏿\‍\⚕\️|\👩\🏻\‍\⚕\️|\👩\🏾\‍\⚕\️|\👩\🏼\‍\⚕\️|\👩\🏽\‍\⚕\️|\🧘\🏿\‍\♀\️|\🧘\🏻\‍\♀\️|\🧘\🏾\‍\♀\️|\🧘\🏼\‍\♀\️|\🧘\🏽\‍\♀\️|\🧖\🏿\‍\♀\️|\🧖\🏻\‍\♀\️|\🧖\🏾\‍\♀\️|\🧖\🏼\‍\♀\️|\🧖\🏽\‍\♀\️|\👩\🏿\‍\⚖\️|\👩\🏻\‍\⚖\️|\👩\🏾\‍\⚖\️|\👩\🏼\‍\⚖\️|\👩\🏽\‍\⚖\️|\🤹\🏿\‍\♀\️|\🤹\🏻\‍\♀\️|\🤹\🏾\‍\♀\️|\🤹\🏼\‍\♀\️|\🤹\🏽\‍\♀\️|\🏋\️\‍\♀\️|\🏋\🏿\‍\♀\️|\🏋\🏻\‍\♀\️|\🏋\🏾\‍\♀\️|\🏋\🏼\‍\♀\️|\🏋\🏽\‍\♀\️|\🧙\🏿\‍\♀\️|\🧙\🏻\‍\♀\️|\🧙\🏾\‍\♀\️|\🧙\🏼\‍\♀\️|\🧙\🏽\‍\♀\️|\🚵\🏿\‍\♀\️|\🚵\🏻\‍\♀\️|\🚵\🏾\‍\♀\️|\🚵\🏼\‍\♀\️|\🚵\🏽\‍\♀\️|\👩\🏿\‍\✈\️|\👩\🏻\‍\✈\️|\👩\🏾\‍\✈\️|\👩\🏼\‍\✈\️|\👩\🏽\‍\✈\️|\🤾\🏿\‍\♀\️|\🤾\🏻\‍\♀\️|\🤾\🏾\‍\♀\️|\🤾\🏼\‍\♀\️|\🤾\🏽\‍\♀\️|\🤽\🏿\‍\♀\️|\🤽\🏻\‍\♀\️|\🤽\🏾\‍\♀\️|\🤽\🏼\‍\♀\️|\🤽\🏽\‍\♀\️|\👮\🏿\‍\♀\️|\👮\🏻\‍\♀\️|\👮\🏾\‍\♀\️|\👮\🏼\‍\♀\️|\👮\🏽\‍\♀\️|\🙎\🏿\‍\♀\️|\🙎\🏻\‍\♀\️|\🙎\🏾\‍\♀\️|\🙎\🏼\‍\♀\️|\🙎\🏽\‍\♀\️|\🙋\🏿\‍\♀\️|\🙋\🏻\‍\♀\️|\🙋\🏾\‍\♀\️|\🙋\🏼\‍\♀\️|\🙋\🏽\‍\♀\️|\🚣\🏿\‍\♀\️|\🚣\🏻\‍\♀\️|\🚣\🏾\‍\♀\️|\🚣\🏼\‍\♀\️|\🚣\🏽\‍\♀\️|\🏃\🏿\‍\♀\️|\🏃\🏻\‍\♀\️|\🏃\🏾\‍\♀\️|\🏃\🏼\‍\♀\️|\🏃\🏽\‍\♀\️|\🤷\🏿\‍\♀\️|\🤷\🏻\‍\♀\️|\🤷\🏾\‍\♀\️|\🤷\🏼\‍\♀\️|\🤷\🏽\‍\♀\️|\🏄\🏿\‍\♀\️|\🏄\🏻\‍\♀\️|\🏄\🏾\‍\♀\️|\🏄\🏼\‍\♀\️|\🏄\🏽\‍\♀\️|\🏊\🏿\‍\♀\️|\🏊\🏻\‍\♀\️|\🏊\🏾\‍\♀\️|\🏊\🏼\‍\♀\️|\🏊\🏽\‍\♀\️|\💁\🏿\‍\♀\️|\💁\🏻\‍\♀\️|\💁\🏾\‍\♀\️|\💁\🏼\‍\♀\️|\💁\🏽\‍\♀\️|\🧛\🏿\‍\♀\️|\🧛\🏻\‍\♀\️|\🧛\🏾\‍\♀\️|\🧛\🏼\‍\♀\️|\🧛\🏽\‍\♀\️|\🚶\🏿\‍\♀\️|\🚶\🏻\‍\♀\️|\🚶\🏾\‍\♀\️|\🚶\🏼\‍\♀\️|\🚶\🏽\‍\♀\️|\👳\🏿\‍\♀\️|\👳\🏻\‍\♀\️|\👳\🏾\‍\♀\️|\👳\🏼\‍\♀\️|\👳\🏽\‍\♀\️|\👱\‍\♂\️|\👱\‍\♀\️|\👨\🏿\‍\🎨|\👨\🏻\‍\🎨|\👨\🏾\‍\🎨|\👨\🏼\‍\🎨|\👨\🏽\‍\🎨|\👨\🏿\‍\🚀|\👨\🏻\‍\🚀|\👨\🏾\‍\🚀|\👨\🏼\‍\🚀|\👨\🏽\‍\🚀|\🚴\‍\♂\️|\🙇\‍\♂\️|\🤸\‍\♂\️|\🧗\‍\♂\️|\👷\‍\♂\️|\👨\🏿\‍\🍳|\👨\🏻\‍\🍳|\👨\🏾\‍\🍳|\👨\🏼\‍\🍳|\👨\🏽\‍\🍳|\🧝\‍\♂\️|\🤦\‍\♂\️|\👨\🏿\‍\🏭|\👨\🏻\‍\🏭|\👨\🏾\‍\🏭|\👨\🏼\‍\🏭|\👨\🏽\‍\🏭|\🧚\‍\♂\️|\👨\🏿\‍\🌾|\👨\🏻\‍\🌾|\👨\🏾\‍\🌾|\👨\🏼\‍\🌾|\👨\🏽\‍\🌾|\👨\🏿\‍\🚒|\👨\🏻\‍\🚒|\👨\🏾\‍\🚒|\👨\🏼\‍\🚒|\👨\🏽\‍\🚒|\🙍\‍\♂\️|\🧞\‍\♂\️|\🙅\‍\♂\️|\🙆\‍\♂\️|\💇\‍\♂\️|\💆\‍\♂\️|\💂\‍\♂\️|\👨\‍\⚕\️|\🧘\‍\♂\️|\🧖\‍\♂\️|\👨\‍\⚖\️|\🤹\‍\♂\️|\🧙\‍\♂\️|\👨\🏿\‍\🔧|\👨\🏻\‍\🔧|\👨\🏾\‍\🔧|\👨\🏼\‍\🔧|\👨\🏽\‍\🔧|\🚵\‍\♂\️|\👨\🏿\‍\💼|\👨\🏻\‍\💼|\👨\🏾\‍\💼|\👨\🏼\‍\💼|\👨\🏽\‍\💼|\👨\‍\✈\️|\🤾\‍\♂\️|\🤽\‍\♂\️|\👮\‍\♂\️|\🙎\‍\♂\️|\🙋\‍\♂\️|\🚣\‍\♂\️|\🏃\‍\♂\️|\👨\🏿\‍\🔬|\👨\🏻\‍\🔬|\👨\🏾\‍\🔬|\👨\🏼\‍\🔬|\👨\🏽\‍\🔬|\🤷\‍\♂\️|\👨\🏿\‍\🎤|\👨\🏻\‍\🎤|\👨\🏾\‍\🎤|\👨\🏼\‍\🎤|\👨\🏽\‍\🎤|\👨\🏿\‍\🎓|\👨\🏻\‍\🎓|\👨\🏾\‍\🎓|\👨\🏼\‍\🎓|\👨\🏽\‍\🎓|\🏄\‍\♂\️|\🏊\‍\♂\️|\👨\🏿\‍\🏫|\👨\🏻\‍\🏫|\👨\🏾\‍\🏫|\👨\🏼\‍\🏫|\👨\🏽\‍\🏫|\👨\🏿\‍\💻|\👨\🏻\‍\💻|\👨\🏾\‍\💻|\👨\🏼\‍\💻|\👨\🏽\‍\💻|\💁\‍\♂\️|\🧛\‍\♂\️|\🚶\‍\♂\️|\👳\‍\♂\️|\🧟\‍\♂\️|\👯\‍\♂\️|\🤼\‍\♂\️|\🧜\‍\♀\️|\🧜\‍\♂\️|\🏳\️\‍\🌈|\👩\🏿\‍\🎨|\👩\🏻\‍\🎨|\👩\🏾\‍\🎨|\👩\🏼\‍\🎨|\👩\🏽\‍\🎨|\👩\🏿\‍\🚀|\👩\🏻\‍\🚀|\👩\🏾\‍\🚀|\👩\🏼\‍\🚀|\👩\🏽\‍\🚀|\🚴\‍\♀\️|\🙇\‍\♀\️|\🤸\‍\♀\️|\🧗\‍\♀\️|\👷\‍\♀\️|\👩\🏿\‍\🍳|\👩\🏻\‍\🍳|\👩\🏾\‍\🍳|\👩\🏼\‍\🍳|\👩\🏽\‍\🍳|\🧝\‍\♀\️|\🤦\‍\♀\️|\👩\🏿\‍\🏭|\👩\🏻\‍\🏭|\👩\🏾\‍\🏭|\👩\🏼\‍\🏭|\👩\🏽\‍\🏭|\🧚\‍\♀\️|\👩\🏿\‍\🌾|\👩\🏻\‍\🌾|\👩\🏾\‍\🌾|\👩\🏼\‍\🌾|\👩\🏽\‍\🌾|\👩\🏿\‍\🚒|\👩\🏻\‍\🚒|\👩\🏾\‍\🚒|\👩\🏼\‍\🚒|\👩\🏽\‍\🚒|\🙍\‍\♀\️|\🧞\‍\♀\️|\🙅\‍\♀\️|\🙆\‍\♀\️|\💇\‍\♀\️|\💆\‍\♀\️|\💂\‍\♀\️|\👩\‍\⚕\️|\🧘\‍\♀\️|\🧖\‍\♀\️|\👩\‍\⚖\️|\🤹\‍\♀\️|\🧙\‍\♀\️|\👩\🏿\‍\🔧|\👩\🏻\‍\🔧|\👩\🏾\‍\🔧|\👩\🏼\‍\🔧|\👩\🏽\‍\🔧|\🚵\‍\♀\️|\👩\🏿\‍\💼|\👩\🏻\‍\💼|\👩\🏾\‍\💼|\👩\🏼\‍\💼|\👩\🏽\‍\💼|\👩\‍\✈\️|\🤾\‍\♀\️|\🤽\‍\♀\️|\👮\‍\♀\️|\🙎\‍\♀\️|\🙋\‍\♀\️|\🚣\‍\♀\️|\🏃\‍\♀\️|\👩\🏿\‍\🔬|\👩\🏻\‍\🔬|\👩\🏾\‍\🔬|\👩\🏼\‍\🔬|\👩\🏽\‍\🔬|\🤷\‍\♀\️|\👩\🏿\‍\🎤|\👩\🏻\‍\🎤|\👩\🏾\‍\🎤|\👩\🏼\‍\🎤|\👩\🏽\‍\🎤|\👩\🏿\‍\🎓|\👩\🏻\‍\🎓|\👩\🏾\‍\🎓|\👩\🏼\‍\🎓|\👩\🏽\‍\🎓|\🏄\‍\♀\️|\🏊\‍\♀\️|\👩\🏿\‍\🏫|\👩\🏻\‍\🏫|\👩\🏾\‍\🏫|\👩\🏼\‍\🏫|\👩\🏽\‍\🏫|\👩\🏿\‍\💻|\👩\🏻\‍\💻|\👩\🏾\‍\💻|\👩\🏼\‍\💻|\👩\🏽\‍\💻|\💁\‍\♀\️|\🧛\‍\♀\️|\🚶\‍\♀\️|\👳\‍\♀\️|\🧟\‍\♀\️|\👯\‍\♀\️|\🤼\‍\♀\️|\👨\‍\👦|\👨\‍\👧|\👩\‍\👦|\👩\‍\👧|\#\️\⃣|\*\️\⃣|0\️\⃣|1\️\⃣|2\️\⃣|3\️\⃣|4\️\⃣|5\️\⃣|6\️\⃣|7\️\⃣|8\️\⃣|9\️\⃣|\👨\‍\🎨|\👨\‍\🚀|\👨\‍\🍳|\👨\‍\🏭|\👨\‍\🌾|\👨\‍\🚒|\👨\‍\🔧|\👨\‍\💼|\👨\‍\🔬|\👨\‍\🎤|\👨\‍\🎓|\👨\‍\🏫|\👨\‍\💻|\👩\‍\🎨|\👩\‍\🚀|\👩\‍\🍳|\👩\‍\🏭|\👩\‍\🌾|\👩\‍\🚒|\👩\‍\🔧|\👩\‍\💼|\👩\‍\🔬|\👩\‍\🎤|\👩\‍\🎓|\👩\‍\🏫|\👩\‍\💻|\🇦\🇫|\🇦\🇱|\🇩\🇿|\🇦\🇸|\🇦\🇩|\🇦\🇴|\🇦\🇮|\🇦\🇶|\🇦\🇬|\🇦\🇷|\🇦\🇲|\🇦\🇼|\🇦\🇨|\🇦\🇺|\🇦\🇹|\🇦\🇿|\🇧\🇸|\🇧\🇭|\🇧\🇩|\🇧\🇧|\🇧\🇾|\🇧\🇪|\🇧\🇿|\🇧\🇯|\🇧\🇲|\🇧\🇹|\🇧\🇴|\🇧\🇦|\🇧\🇼|\🇧\🇻|\🇧\🇷|\🇮\🇴|\🇻\🇬|\🇧\🇳|\🇧\🇬|\🇧\🇫|\🇧\🇮|\🇰\🇭|\🇨\🇲|\🇨\🇦|\🇮\🇨|\🇨\🇻|\🇧\🇶|\🇰\🇾|\🇨\🇫|\🇪\🇦|\🇹\🇩|\🇨\🇱|\🇨\🇳|\🇨\🇽|\🇨\🇵|\🇨\🇨|\🇨\🇴|\🇰\🇲|\🇨\🇬|\🇨\🇩|\🇨\🇰|\🇨\🇷|\🇭\🇷|\🇨\🇺|\🇨\🇼|\🇨\🇾|\🇨\🇿|\🇨\🇮|\🇩\🇰|\🇩\🇬|\🇩\🇯|\🇩\🇲|\🇩\🇴|\🇪\🇨|\🇪\🇬|\🇸\🇻|\🇬\🇶|\🇪\🇷|\🇪\🇪|\🇪\🇹|\🇪\🇺|\🇫\🇰|\🇫\🇴|\🇫\🇯|\🇫\🇮|\🇫\🇷|\🇬\🇫|\🇵\🇫|\🇹\🇫|\🇬\🇦|\🇬\🇲|\🇬\🇪|\🇩\🇪|\🇬\🇭|\🇬\🇮|\🇬\🇷|\🇬\🇱|\🇬\🇩|\🇬\🇵|\🇬\🇺|\🇬\🇹|\🇬\🇬|\🇬\🇳|\🇬\🇼|\🇬\🇾|\🇭\🇹|\🇭\🇲|\🇭\🇳|\🇭\🇰|\🇭\🇺|\🇮\🇸|\🇮\🇳|\🇮\🇩|\🇮\🇷|\🇮\🇶|\🇮\🇪|\🇮\🇲|\🇮\🇱|\🇮\🇹|\🇯\🇲|\🇯\🇵|\🇯\🇪|\🇯\🇴|\🇰\🇿|\🇰\🇪|\🇰\🇮|\🇽\🇰|\🇰\🇼|\🇰\🇬|\🇱\🇦|\🇱\🇻|\🇱\🇧|\🇱\🇸|\🇱\🇷|\🇱\🇾|\🇱\🇮|\🇱\🇹|\🇱\🇺|\🇲\🇴|\🇲\🇰|\🇲\🇬|\🇲\🇼|\🇲\🇾|\🇲\🇻|\🇲\🇱|\🇲\🇹|\🇲\🇭|\🇲\🇶|\🇲\🇷|\🇲\🇺|\🇾\🇹|\🇲\🇽|\🇫\🇲|\🇲\🇩|\🇲\🇨|\🇲\🇳|\🇲\🇪|\🇲\🇸|\🇲\🇦|\🇲\🇿|\🤶\🏿|\🤶\🏻|\🤶\🏾|\🤶\🏼|\🤶\🏽|\🇲\🇲|\🇳\🇦|\🇳\🇷|\🇳\🇵|\🇳\🇱|\🇳\🇨|\🇳\🇿|\🇳\🇮|\🇳\🇪|\🇳\🇬|\🇳\🇺|\🇳\🇫|\🇰\🇵|\🇲\🇵|\🇳\🇴|\👌\🏿|\👌\🏻|\👌\🏾|\👌\🏼|\👌\🏽|\🇴\🇲|\🇵\🇰|\🇵\🇼|\🇵\🇸|\🇵\🇦|\🇵\🇬|\🇵\🇾|\🇵\🇪|\🇵\🇭|\🇵\🇳|\🇵\🇱|\🇵\🇹|\🇵\🇷|\🇶\🇦|\🇷\🇴|\🇷\🇺|\🇷\🇼|\🇷\🇪|\🇼\🇸|\🇸\🇲|\🎅\🏿|\🎅\🏻|\🎅\🏾|\🎅\🏼|\🎅\🏽|\🇸\🇦|\🇸\🇳|\🇷\🇸|\🇸\🇨|\🇸\🇱|\🇸\🇬|\🇸\🇽|\🇸\🇰|\🇸\🇮|\🇸\🇧|\🇸\🇴|\🇿\🇦|\🇬\🇸|\🇰\🇷|\🇸\🇸|\🇪\🇸|\🇱\🇰|\🇧\🇱|\🇸\🇭|\🇰\🇳|\🇱\🇨|\🇲\🇫|\🇵\🇲|\🇻\🇨|\🇸\🇩|\🇸\🇷|\🇸\🇯|\🇸\🇿|\🇸\🇪|\🇨\🇭|\🇸\🇾|\🇸\🇹|\🇹\🇼|\🇹\🇯|\🇹\🇿|\🇹\🇭|\🇹\🇱|\🇹\🇬|\🇹\🇰|\🇹\🇴|\🇹\🇹|\🇹\🇦|\🇹\🇳|\🇹\🇷|\🇹\🇲|\🇹\🇨|\🇹\🇻|\🇺\🇲|\🇻\🇮|\🇺\🇬|\🇺\🇦|\🇦\🇪|\🇬\🇧|\🇺\🇳|\🇺\🇸|\🇺\🇾|\🇺\🇿|\🇻\🇺|\🇻\🇦|\🇻\🇪|\🇻\🇳|\🇼\🇫|\🇪\🇭|\🇾\🇪|\🇿\🇲|\🇿\🇼|\🧑\🏿|\🧑\🏻|\🧑\🏾|\🧑\🏼|\🧑\🏽|\👼\🏿|\👼\🏻|\👼\🏾|\👼\🏼|\👼\🏽|\👶\🏿|\👶\🏻|\👶\🏾|\👶\🏼|\👶\🏽|\👇\🏿|\👇\🏻|\👇\🏾|\👇\🏼|\👇\🏽|\👈\🏿|\👈\🏻|\👈\🏾|\👈\🏼|\👈\🏽|\👉\🏿|\👉\🏻|\👉\🏾|\👉\🏼|\👉\🏽|\👆\🏿|\👆\🏻|\👆\🏾|\👆\🏼|\👆\🏽|\🧔\🏿|\🧔\🏻|\🧔\🏾|\🧔\🏼|\🧔\🏽|\👱\🏿|\👱\🏻|\👱\🏾|\👱\🏼|\👱\🏽|\👦\🏿|\👦\🏻|\👦\🏾|\👦\🏼|\👦\🏽|\🤱\🏿|\🤱\🏻|\🤱\🏾|\🤱\🏼|\🤱\🏽|\👰\🏿|\👰\🏻|\👰\🏾|\👰\🏼|\👰\🏽|\🤙\🏿|\🤙\🏻|\🤙\🏾|\🤙\🏼|\🤙\🏽|\🧒\🏿|\🧒\🏻|\🧒\🏾|\🧒\🏼|\🧒\🏽|\👏\🏿|\👏\🏻|\👏\🏾|\👏\🏼|\👏\🏽|\👷\🏿|\👷\🏻|\👷\🏾|\👷\🏼|\👷\🏽|\🤞\🏿|\🤞\🏻|\🤞\🏾|\🤞\🏼|\🤞\🏽|\🕵\🏿|\🕵\🏻|\🕵\🏾|\🕵\🏼|\🕵\🏽|\👂\🏿|\👂\🏻|\👂\🏾|\👂\🏼|\👂\🏽|\🧝\🏿|\🧝\🏻|\🧝\🏾|\🧝\🏼|\🧝\🏽|\🧚\🏿|\🧚\🏻|\🧚\🏾|\🧚\🏼|\🧚\🏽|\💪\🏿|\💪\🏻|\💪\🏾|\💪\🏼|\💪\🏽|\🙏\🏿|\🙏\🏻|\🙏\🏾|\🙏\🏼|\🙏\🏽|\👧\🏿|\👧\🏻|\👧\🏾|\👧\🏼|\👧\🏽|\💂\🏿|\💂\🏻|\💂\🏾|\💂\🏼|\💂\🏽|\🖐\🏿|\🖐\🏻|\🖐\🏾|\🖐\🏼|\🖐\🏽|\🏇\🏿|\🏇\🏻|\🏇\🏾|\🏇\🏼|\🏇\🏽|\☝\🏿|\☝\🏻|\☝\🏾|\☝\🏼|\☝\🏽|\🤛\🏿|\🤛\🏻|\🤛\🏾|\🤛\🏼|\🤛\🏽|\🤟\🏿|\🤟\🏻|\🤟\🏾|\🤟\🏼|\🤟\🏽|\🧙\🏿|\🧙\🏻|\🧙\🏾|\🧙\🏼|\🧙\🏽|\🕺\🏿|\🕺\🏻|\🕺\🏾|\🕺\🏼|\🕺\🏽|\👨\🏿|\🕴\🏿|\🕴\🏻|\🕴\🏾|\🕴\🏼|\🕴\🏽|\🤵\🏿|\🤵\🏻|\🤵\🏾|\🤵\🏼|\🤵\🏽|\👨\🏻|\👨\🏾|\👨\🏼|\👨\🏽|\👲\🏿|\👲\🏻|\👲\🏾|\👲\🏼|\👲\🏽|\🧜\🏿|\🧜\🏻|\🧜\🏾|\🧜\🏼|\🧜\🏽|\🖕\🏿|\🖕\🏻|\🖕\🏾|\🖕\🏼|\🖕\🏽|\💅\🏿|\💅\🏻|\💅\🏾|\💅\🏼|\💅\🏽|\👃\🏿|\👃\🏻|\👃\🏾|\👃\🏼|\👃\🏽|\👴\🏿|\👴\🏻|\👴\🏾|\👴\🏼|\👴\🏽|\👵\🏿|\👵\🏻|\👵\🏾|\👵\🏼|\👵\🏽|\🧓\🏿|\🧓\🏻|\🧓\🏾|\🧓\🏼|\🧓\🏽|\👊\🏿|\👊\🏻|\👊\🏾|\👊\🏼|\👊\🏽|\👐\🏿|\👐\🏻|\👐\🏾|\👐\🏼|\👐\🏽|\🤲\🏿|\🤲\🏻|\🤲\🏾|\🤲\🏼|\🤲\🏽|\🚴\🏿|\🚴\🏻|\🚴\🏾|\🚴\🏼|\🚴\🏽|\⛹\🏿|\⛹\🏻|\⛹\🏾|\⛹\🏼|\⛹\🏽|\🙇\🏿|\🙇\🏻|\🙇\🏾|\🙇\🏼|\🙇\🏽|\🤸\🏿|\🤸\🏻|\🤸\🏾|\🤸\🏼|\🤸\🏽|\🧗\🏿|\🧗\🏻|\🧗\🏾|\🧗\🏼|\🧗\🏽|\🤦\🏿|\🤦\🏻|\🤦\🏾|\🤦\🏼|\🤦\🏽|\🙍\🏿|\🙍\🏻|\🙍\🏾|\🙍\🏼|\🙍\🏽|\🙅\🏿|\🙅\🏻|\🙅\🏾|\🙅\🏼|\🙅\🏽|\🙆\🏿|\🙆\🏻|\🙆\🏾|\🙆\🏼|\🙆\🏽|\💇\🏿|\💇\🏻|\💇\🏾|\💇\🏼|\💇\🏽|\💆\🏿|\💆\🏻|\💆\🏾|\💆\🏼|\💆\🏽|\🏌\🏿|\🏌\🏻|\🏌\🏾|\🏌\🏼|\🏌\🏽|\🛌\🏿|\🛌\🏻|\🛌\🏾|\🛌\🏼|\🛌\🏽|\🧘\🏿|\🧘\🏻|\🧘\🏾|\🧘\🏼|\🧘\🏽|\🧖\🏿|\🧖\🏻|\🧖\🏾|\🧖\🏼|\🧖\🏽|\🤹\🏿|\🤹\🏻|\🤹\🏾|\🤹\🏼|\🤹\🏽|\🏋\🏿|\🏋\🏻|\🏋\🏾|\🏋\🏼|\🏋\🏽|\🚵\🏿|\🚵\🏻|\🚵\🏾|\🚵\🏼|\🚵\🏽|\🤾\🏿|\🤾\🏻|\🤾\🏾|\🤾\🏼|\🤾\🏽|\🤽\🏿|\🤽\🏻|\🤽\🏾|\🤽\🏼|\🤽\🏽|\🙎\🏿|\🙎\🏻|\🙎\🏾|\🙎\🏼|\🙎\🏽|\🙋\🏿|\🙋\🏻|\🙋\🏾|\🙋\🏼|\🙋\🏽|\🚣\🏿|\🚣\🏻|\🚣\🏾|\🚣\🏼|\🚣\🏽|\🏃\🏿|\🏃\🏻|\🏃\🏾|\🏃\🏼|\🏃\🏽|\🤷\🏿|\🤷\🏻|\🤷\🏾|\🤷\🏼|\🤷\🏽|\🏄\🏿|\🏄\🏻|\🏄\🏾|\🏄\🏼|\🏄\🏽|\🏊\🏿|\🏊\🏻|\🏊\🏾|\🏊\🏼|\🏊\🏽|\🛀\🏿|\🛀\🏻|\🛀\🏾|\🛀\🏼|\🛀\🏽|\💁\🏿|\💁\🏻|\💁\🏾|\💁\🏼|\💁\🏽|\🚶\🏿|\🚶\🏻|\🚶\🏾|\🚶\🏼|\🚶\🏽|\👳\🏿|\👳\🏻|\👳\🏾|\👳\🏼|\👳\🏽|\👮\🏿|\👮\🏻|\👮\🏾|\👮\🏼|\👮\🏽|\🤰\🏿|\🤰\🏻|\🤰\🏾|\🤰\🏼|\🤰\🏽|\🤴\🏿|\🤴\🏻|\🤴\🏾|\🤴\🏼|\🤴\🏽|\👸\🏿|\👸\🏻|\👸\🏾|\👸\🏼|\👸\🏽|\🤚\🏿|\🤚\🏻|\🤚\🏾|\🤚\🏼|\🤚\🏽|\✊\🏿|\✊\🏻|\✊\🏾|\✊\🏼|\✊\🏽|\✋\🏿|\✋\🏻|\✋\🏾|\✋\🏼|\✋\🏽|\🙌\🏿|\🙌\🏻|\🙌\🏾|\🙌\🏼|\🙌\🏽|\🤜\🏿|\🤜\🏻|\🤜\🏾|\🤜\🏼|\🤜\🏽|\🤳\🏿|\🤳\🏻|\🤳\🏾|\🤳\🏼|\🤳\🏽|\🤘\🏿|\🤘\🏻|\🤘\🏾|\🤘\🏼|\🤘\🏽|\🏂\🏿|\🏂\🏻|\🏂\🏾|\🏂\🏼|\🏂\🏽|\👎\🏿|\👎\🏻|\👎\🏾|\👎\🏼|\👎\🏽|\👍\🏿|\👍\🏻|\👍\🏾|\👍\🏼|\👍\🏽|\🧛\🏿|\🧛\🏻|\🧛\🏾|\🧛\🏼|\🧛\🏽|\✌\🏿|\✌\🏻|\✌\🏾|\✌\🏼|\✌\🏽|\🖖\🏿|\🖖\🏻|\🖖\🏾|\🖖\🏼|\🖖\🏽|\👋\🏿|\👋\🏻|\👋\🏾|\👋\🏼|\👋\🏽|\💃\🏿|\💃\🏻|\💃\🏾|\💃\🏼|\💃\🏽|\👩\🏿|\👩\🏻|\👩\🏾|\👩\🏼|\👩\🏽|\🧕\🏿|\🧕\🏻|\🧕\🏾|\🧕\🏼|\🧕\🏽|\✍\🏿|\✍\🏻|\✍\🏾|\✍\🏼|\✍\🏽|\🇦\🇽|\🥇|\🥈|\🥉|\🆎|\🏧|\🅰|\♒|\♈|\🔙|\🅱|\🆑|\🆒|\♋|\♑|\🎄|\🔚|\🆓|\♊|\🆔|\🉑|\🈸|\🉐|\🏯|\㊗|\🈹|\🎎|\🈚|\🈁|\🈷|\🈵|\🈶|\🈺|\🈴|\🏣|\🈲|\🈯|\㊙|\🈂|\🔰|\🈳|\♌|\♎|\🤶|\🆕|\🆖|\🆗|\👌|\🔛|\🅾|\⛎|\🅿|\♓|\🔜|\🆘|\♐|\🎅|\♏|\🗽|\🦖|\🔝|\♉|\🗼|\🆙|\🆚|\♍|\🎟|\🧑|\🚡|\✈|\🛬|\🛫|\⏰|\⚗|\👽|\👾|\🚑|\🏈|\🏺|\⚓|\💢|\😠|\👿|\😧|\🐜|\📶|\😰|\🚛|\🎨|\😲|\⚛|\🚗|\🥑|\👶|\👼|\🍼|\🐤|\🚼|\👇|\👈|\👉|\👆|\🥓|\🏸|\🛄|\🥖|\⚖|\🎈|\🗳|\☑|\🍌|\🏦|\📊|\💈|\⚾|\🏀|\🦇|\🛁|\🔋|\🏖|\😁|\🐻|\🧔|\💓|\🛏|\🍺|\🔔|\🔕|\🛎|\🍱|\🚲|\👙|\🧢|\☣|\🐦|\🎂|\⚫|\🏴|\🖤|\⬛|\◾|\◼|\✒|\▪|\🔲|\👱|\🌼|\🐡|\📘|\🔵|\💙|\🐗|\💣|\🔖|\📑|\📚|\🍾|\💐|\🏹|\🥣|\🎳|\🥊|\👦|\🧠|\🍞|\🤱|\👰|\🌉|\💼|\🔆|\🥦|\💔|\🐛|\🏗|\🚅|\🌯|\🚌|\🚏|\👤|\👥|\🦋|\🌵|\📅|\🤙|\🐪|\📷|\📸|\🏕|\🕯|\🍬|\🥫|\🛶|\🗃|\📇|\🗂|\🎠|\🎏|\🥕|\🏰|\🐈|\🐱|\😹|\😼|\⛓|\📉|\📈|\💹|\🧀|\🏁|\🍒|\🌸|\🌰|\🐔|\🧒|\🚸|\🐿|\🍫|\🥢|\⛪|\🚬|\🎦|\Ⓜ|\🎪|\🏙|\🌆|\🗜|\🎬|\👏|\🏛|\🍻|\🥂|\📋|\🔃|\📕|\📪|\📫|\🌂|\☁|\🌩|\⛈|\🌧|\🌨|\🤡|\♣|\👝|\🧥|\🍸|\🥥|\⚰|\💥|\☄|\💽|\🖱|\🎊|\😖|\😕|\🚧|\👷|\🎛|\🏪|\🍚|\🍪|\🍳|\©|\🛋|\🔄|\💑|\🐄|\🐮|\🤠|\🦀|\🖍|\💳|\🌙|\🦗|\🏏|\🐊|\🥐|\❌|\❎|\🤞|\🎌|\⚔|\👑|\😿|\😢|\🔮|\🥒|\🥤|\🥌|\➰|\💱|\🍛|\🍮|\🛃|\🥩|\🌀|\🗡|\🍡|\💨|\🌳|\🦌|\🚚|\🏬|\🏚|\🏜|\🏝|\🖥|\🕵|\♦|\💠|\🔅|\🎯|\😞|\💫|\😵|\🐕|\🐶|\💵|\🐬|\🚪|\🔯|\➿|\‼|\🍩|\🕊|\↙|\↘|\⬇|\😓|\🔽|\🐉|\🐲|\👗|\🤤|\💧|\🥁|\🦆|\🥟|\📀|\📧|\🦅|\👂|\🌽|\🥚|\🍆|\✴|\✳|\🕣|\🕗|\⏏|\🔌|\🐘|\🕦|\🕚|\🧝|\✉|\📩|\💶|\🌲|\🐑|\❗|\⁉|\🤯|\😑|\👁|\👀|\😘|\😋|\😱|\🤮|\🤭|\🤕|\😷|\🧐|\😮|\🤨|\🙄|\😤|\🤬|\😂|\🤒|\😛|\😶|\🏭|\🧚|\🍂|\👪|\⏩|\⏬|\⏪|\⏫|\📠|\😨|\♀|\🎡|\⛴|\🏑|\🗄|\📁|\🎞|\📽|\🔥|\🚒|\🎆|\🌓|\🌛|\🐟|\🍥|\🎣|\🕠|\🕔|\⛳|\🔦|\⚜|\💪|\💾|\🎴|\😳|\🛸|\🌫|\🌁|\🙏|\👣|\🍴|\🍽|\🥠|\⛲|\🖋|\🕟|\🍀|\🕓|\🦊|\🖼|\🍟|\🍤|\🐸|\🐥|\☹|\😦|\⛽|\🌕|\🌝|\⚱|\🎲|\⚙|\💎|\🧞|\👻|\🦒|\👧|\🥛|\👓|\🌎|\🌏|\🌍|\🌐|\🧤|\🌟|\🥅|\🐐|\👺|\🦍|\🎓|\🍇|\🍏|\📗|\💚|\🥗|\😬|\😺|\😸|\😀|\😃|\😄|\😅|\😆|\💗|\💂|\🎸|\🍔|\🔨|\⚒|\🛠|\🐹|\🖐|\👜|\🤝|\🐣|\🎧|\🙉|\💟|\♥|\💘|\💝|\✔|\➗|\💲|\❣|\⭕|\➖|\✖|\➕|\🦔|\🚁|\🌿|\🌺|\👠|\🚄|\⚡|\🕳|\🍯|\🐝|\🚥|\🐎|\🐴|\🏇|\🏥|\☕|\🌭|\🌶|\♨|\🏨|\⌛|\⏳|\🏠|\🏡|\🏘|\🤗|\💯|\😯|\🍨|\🏒|\⛸|\📥|\📨|\☝|\ℹ|\🔤|\🔡|\🔠|\🔢|\🔣|\🎃|\👖|\🃏|\🕹|\🕋|\🔑|\⌨|\🔟|\🛴|\👘|\💏|\💋|\😽|\😗|\😚|\😙|\🔪|\🥝|\🐨|\🏷|\🐞|\💻|\🔷|\🔶|\🌗|\🌜|\⏮|\✝|\🍃|\📒|\🤛|\↔|\⬅|\↪|\🛅|\🗨|\🍋|\🐆|\🎚|\💡|\🚈|\🔗|\🖇|\🦁|\💄|\🚮|\🦎|\🔒|\🔐|\🔏|\🚂|\🍭|\😭|\📢|\🤟|\🏩|\💌|\🤥|\🧙|\🔍|\🔎|\🀄|\♂|\👨|\👫|\🕺|\🕴|\🤵|\👲|\🕰|\👞|\🗾|\🍁|\🥋|\🍖|\⚕|\📣|\🍈|\📝|\🕎|\🚹|\🧜|\🚇|\🎤|\🔬|\🖕|\🎖|\🌌|\🚐|\🗿|\📱|\📴|\📲|\🤑|\💰|\💸|\🐒|\🐵|\🚝|\🎑|\🕌|\🛥|\🛵|\🏍|\🛣|\🗻|\⛰|\🚠|\🚞|\🐁|\🐭|\👄|\🎥|\🍄|\🎹|\🎵|\🎶|\🎼|\🔇|\💅|\📛|\🏞|\🤢|\👔|\🤓|\😐|\🌑|\🌚|\📰|\⏭|\🌃|\🕤|\🕘|\🚳|\⛔|\🚯|\📵|\🔞|\🚷|\🚭|\🚱|\👃|\📓|\📔|\🔩|\🐙|\🍢|\🏢|\👹|\🛢|\🗝|\👴|\👵|\🧓|\🕉|\🚘|\🚍|\👊|\🚔|\🚖|\🕜|\🕐|\📖|\📂|\👐|\📭|\📬|\💿|\📙|\🧡|\☦|\📤|\🦉|\🐂|\📦|\📄|\📃|\📟|\🖌|\🌴|\🤲|\🥞|\🐼|\📎|\〽|\🎉|\🛳|\🛂|\⏸|\🐾|\☮|\🍑|\🥜|\🍐|\🖊|\✏|\🐧|\😔|\👯|\🤼|\🎭|\😣|\🚴|\⛹|\🙇|\🤸|\🧗|\🤦|\🤺|\🙍|\🙅|\🙆|\💇|\💆|\🏌|\🛌|\🧘|\🧖|\🤹|\🏋|\🚵|\🤾|\🤽|\🙎|\🙋|\🚣|\🏃|\🤷|\🏄|\🏊|\🛀|\💁|\🚶|\👳|\⛏|\🥧|\🐖|\🐷|\🐽|\💩|\💊|\🎍|\🍍|\🏓|\🔫|\🍕|\🛐|\▶|\⏯|\🚓|\🚨|\👮|\🐩|\🎱|\🍿|\🏤|\📯|\📮|\🍲|\🚰|\🥔|\🍗|\💷|\😾|\😡|\📿|\🤰|\🥨|\🤴|\👸|\🖨|\🚫|\💜|\👛|\📌|\❓|\🐇|\🐰|\🏎|\📻|\🔘|\☢|\🚃|\🛤|\🌈|\🤚|\✊|\✋|\🙌|\🐏|\🐀|\⏺|\♻|\🍎|\🔴|\❤|\🏮|\🔻|\🔺|\®|\😌|\🎗|\🔁|\🔂|\⛑|\🚻|\◀|\💞|\🦏|\🎀|\🍙|\🍘|\🤜|\🗯|\➡|\⤵|\↩|\⤴|\💍|\🍠|\🤖|\🚀|\🗞|\🎢|\🤣|\🐓|\🌹|\🏵|\📍|\🏉|\🎽|\👟|\😥|\⛵|\🍶|\🥪|\🛰|\📡|\🦕|\🎷|\🧣|\🏫|\🎒|\✂|\🦂|\📜|\💺|\🙈|\🌱|\🤳|\🕢|\🕖|\🥘|\☘|\🦈|\🍧|\🌾|\🛡|\⛩|\🚢|\🌠|\🛍|\🛒|\🍰|\🚿|\🦐|\🔀|\🤫|\🤘|\🕡|\🕕|\⛷|\🎿|\💀|\☠|\🛷|\😴|\😪|\🙁|\🙂|\🎰|\🛩|\🔹|\🔸|\😻|\☺|\😇|\😍|\😈|\😊|\😎|\😏|\🐌|\🐍|\🤧|\🏔|\🏂|\❄|\☃|\⛄|\⚽|\🧦|\🍦|\♠|\🍝|\❇|\🎇|\✨|\💖|\🙊|\🔊|\🔈|\🔉|\🗣|\💬|\🚤|\🕷|\🕸|\🗓|\🗒|\🐚|\🥄|\🚙|\🏅|\🐳|\🦑|\😝|\🏟|\🤩|\☪|\✡|\🚉|\🍜|\⏹|\🛑|\⏱|\📏|\🍓|\🎙|\🥙|\☀|\⛅|\🌥|\🌦|\🌤|\🌞|\🌻|\🕶|\🌅|\🌄|\🌇|\🍣|\🚟|\💦|\🕍|\💉|\👕|\🌮|\🥡|\🎋|\🍊|\🚕|\🍵|\📆|\☎|\📞|\🔭|\📺|\🕥|\🕙|\🎾|\⛺|\🌡|\🤔|\💭|\🕞|\🕒|\👎|\👍|\🎫|\🐅|\🐯|\⏲|\😫|\🚽|\🍅|\👅|\🎩|\🌪|\🖲|\🚜|\™|\🚆|\🚊|\🚋|\🚩|\📐|\🔱|\🚎|\🏆|\🍹|\🐠|\🎺|\🌷|\🥃|\🦃|\🐢|\🕧|\🕛|\🐫|\🕝|\💕|\👬|\🕑|\👭|\☂|\⛱|\☔|\😒|\🦄|\🔓|\↕|\↖|\↗|\⬆|\🙃|\🔼|\🧛|\🚦|\📳|\✌|\📹|\🎮|\📼|\🎻|\🌋|\🏐|\🖖|\🌘|\🌖|\⚠|\🗑|\⌚|\🐃|\🚾|\🌊|\🍉|\👋|\〰|\🌒|\🌔|\🙀|\😩|\💒|\🐋|\☸|\♿|\⚪|\❕|\🏳|\💮|\✅|\⬜|\◽|\◻|\⭐|\❔|\▫|\🔳|\🥀|\🎐|\🌬|\🍷|\😉|\😜|\🐺|\👩|\💃|\🧕|\👢|\👚|\👒|\👡|\🚺|\🗺|\😟|\🎁|\🔧|\✍|\💛|\💴|\☯|\🤪|\🦓|\🤐|\🧟|\💤)'
